CREATE DATABASE  IF NOT EXISTS `biblia` /*!40100 DEFAULT CHARACTER SET utf8 */;
USE `biblia`;
-- MySQL dump 10.13  Distrib 8.0.16, for Win64 (x86_64)
--
-- Host: localhost    Database: biblia
-- ------------------------------------------------------
-- Server version	5.7.28

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
 SET NAMES utf8 ;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `livros`
--

DROP TABLE IF EXISTS `livros`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `livros` (
  `liv_id` tinyint(3) unsigned NOT NULL AUTO_INCREMENT,
  `liv_tes_id` tinyint(3) unsigned NOT NULL,
  `liv_posicao` tinyint(3) unsigned NOT NULL,
  `liv_nome` char(30) NOT NULL,
  `liv_abreviado` char(3) NOT NULL,
  PRIMARY KEY (`liv_id`),
  UNIQUE KEY `testamentoXposicao` (`liv_tes_id`,`liv_posicao`)
) ENGINE=MyISAM AUTO_INCREMENT=67 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `livros`
--

LOCK TABLES `livros` WRITE;
/*!40000 ALTER TABLE `livros` DISABLE KEYS */;
INSERT INTO `livros` VALUES (1,1,1,'Gênesis','gn'),(2,1,2,'Êxodo','ex'),(3,1,3,'Levítico','lv'),(4,1,4,'Números','nm'),(5,1,5,'Deuteronômio','dt'),(6,1,6,'Josué','js'),(7,1,7,'Juízes','jz'),(8,1,8,'Rute','rt'),(9,1,9,'I Samuel','1sm'),(10,1,10,'II Samuel','2sm'),(11,1,11,'I Reis','1rs'),(12,1,12,'II Reis','2rs'),(13,1,13,'I Crônicas','1cr'),(14,1,14,'II Crônicas','2cr'),(15,1,15,'Esdras','ed'),(16,1,16,'Neemias','ne'),(17,1,17,'Ester','et'),(18,1,18,'Jó','jó'),(19,1,19,'Salmos','sl'),(20,1,20,'Provérbios','pv'),(21,1,21,'Eclesiastes','ec'),(22,1,22,'Cântico dos Cânticos','ct'),(23,1,23,'Isaías','is'),(24,1,24,'Jeremias','jr'),(25,1,25,'Lamentações de Jeremias','lm'),(26,1,26,'Ezequiel','ez'),(27,1,27,'Daniel','dn'),(28,1,28,'Oséias','os'),(29,1,29,'Joel','jl'),(30,1,30,'Amós','am'),(31,1,31,'Obadias','ob'),(32,1,32,'Jonas','jn'),(33,1,33,'Miquéias','mq'),(34,1,34,'Naum','na'),(35,1,35,'Habacuque','hc'),(36,1,36,'Sofonias','sf'),(37,1,37,'Ageu','ag'),(38,1,38,'Zacarias','zc'),(39,1,39,'Malaquias','ml'),(40,2,1,'Mateus','mt'),(41,2,2,'Marcos','mc'),(42,2,3,'Lucas','lc'),(43,2,4,'João','jo'),(44,2,5,'Atos','at'),(45,2,6,'Romanos','rm'),(46,2,7,'I Coríntios','1co'),(47,2,8,'II Coríntios','2co'),(48,2,9,'Gálatas','gl'),(49,2,10,'Efésios','ef'),(50,2,11,'Filipenses','fp'),(51,2,12,'Colossenses','cl'),(52,2,13,'I Tessalonicenses','1ts'),(53,2,14,'II Tessalonicenses','2ts'),(54,2,15,'I Timóteo','1tm'),(55,2,16,'II Timóteo','2tm'),(56,2,17,'Tito','tt'),(57,2,18,'Filemom','fm'),(58,2,19,'Hebreus','hb'),(59,2,20,'Tiago','tg'),(60,2,21,'I Pedro','1pe'),(61,2,22,'II Pedro','2pe'),(62,2,23,'I João','1jo'),(63,2,24,'II João','2jo'),(64,2,25,'III Joao','3jo'),(65,2,26,'Judas','jd'),(66,2,27,'Apocalipse','ap');
/*!40000 ALTER TABLE `livros` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `testamentos`
--

DROP TABLE IF EXISTS `testamentos`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `testamentos` (
  `tes_id` tinyint(3) unsigned NOT NULL AUTO_INCREMENT,
  `tes_nome` varchar(30) NOT NULL,
  PRIMARY KEY (`tes_id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `testamentos`
--

LOCK TABLES `testamentos` WRITE;
/*!40000 ALTER TABLE `testamentos` DISABLE KEYS */;
INSERT INTO `testamentos` VALUES (1,'Antigo Testamento'),(2,'Novo Testamento');
/*!40000 ALTER TABLE `testamentos` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `versiculos`
--

DROP TABLE IF EXISTS `versiculos`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `versiculos` (
  `ver_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `ver_vrs_id` tinyint(3) unsigned NOT NULL,
  `ver_liv_id` tinyint(3) unsigned NOT NULL,
  `ver_capitulo` tinyint(3) unsigned NOT NULL,
  `ver_versiculo` tinyint(3) unsigned NOT NULL,
  `ver_texto` text NOT NULL,
  PRIMARY KEY (`ver_id`),
  KEY `ver_vrs_id` (`ver_vrs_id`),
  KEY `ver_liv_id` (`ver_liv_id`),
  KEY `ver_capitulo` (`ver_capitulo`),
  KEY `ver_versiculo` (`ver_versiculo`),
  FULLTEXT KEY `ver_texto` (`ver_texto`)
) ENGINE=MyISAM AUTO_INCREMENT=404352 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `versiculos`
--

LOCK TABLES `versiculos` WRITE;
/*!40000 ALTER TABLE `versiculos` DISABLE KEYS */;
INSERT INTO `versiculos` VALUES (1,1,1,1,1,'No princípio, criou Deus os céus e a terra.'),(2,1,1,1,2,'A terra, porém, estava sem forma e vazia; havia trevas sobre a face do abismo, e o Espírito de Deus pairava por sobre as águas.'),(3,1,1,1,3,'Disse Deus: Haja luz; e houve luz.'),(4,1,1,1,4,'E viu Deus que a luz era boa; e fez separação entre a luz e as trevas.'),(5,1,1,1,5,'Chamou Deus à luz Dia e às trevas, Noite. Houve tarde e manhã, o primeiro dia.'),(6,1,1,1,6,'E disse Deus: Haja firmamento no meio das águas e separação entre águas e águas.'),(7,1,1,1,7,'Fez, pois, Deus o firmamento e separação entre as águas debaixo do firmamento e as águas sobre o firmamento. E assim se fez.'),(8,1,1,1,8,'E chamou Deus ao firmamento Céus. Houve tarde e manhã, o segundo dia.'),(9,1,1,1,9,'Disse também Deus: Ajuntem-se as águas debaixo dos céus num só lugar, e apareça a porção seca. E assim se fez.'),(10,1,1,1,10,'À porção seca chamou Deus Terra e ao ajuntamento das águas, Mares. E viu Deus que isso era bom.'),(11,1,1,1,11,'E disse: Produza a terra relva, ervas que deem semente e árvores frutíferas que deem fruto segundo a sua espécie, cuja semente esteja nele, sobre a terra. E assim se fez.'),(12,1,1,1,12,'A terra, pois, produziu relva, ervas que davam semente segundo a sua espécie e árvores que davam fruto, cuja semente estava nele, conforme a sua espécie. E viu Deus que isso era bom.'),(13,1,1,1,13,'Houve tarde e manhã, o terceiro dia.'),(14,1,1,1,14,'Disse também Deus: Haja luzeiros no firmamento dos céus, para fazerem separação entre o dia e a noite; e sejam eles para sinais, para estações, para dias e anos.'),(15,1,1,1,15,'E sejam para luzeiros no firmamento dos céus, para alumiar a terra. E assim se fez.'),(16,1,1,1,16,'Fez Deus os dois grandes luzeiros: o maior para governar o dia, e o menor para governar a noite; e fez também as estrelas.'),(17,1,1,1,17,'E os colocou no firmamento dos céus para alumiarem a terra,'),(18,1,1,1,18,'para governarem o dia e a noite e fazerem separação entre a luz e as trevas. E viu Deus que isso era bom.'),(19,1,1,1,19,'Houve tarde e manhã, o quarto dia.'),(20,1,1,1,20,'Disse também Deus: Povoem-se as águas de enxames de seres viventes; e voem as aves sobre a terra, sob o firmamento dos céus.'),(21,1,1,1,21,'Criou, pois, Deus os grandes animais marinhos e todos os seres viventes que rastejam, os quais povoavam as águas, segundo as suas espécies; e todas as aves, segundo as suas espécies. E viu Deus que isso era bom.'),(22,1,1,1,22,'E Deus os abençoou, dizendo: Sede fecundos, multiplicai-vos e enchei as águas dos mares; e, na terra, se multipliquem as aves.'),(23,1,1,1,23,'Houve tarde e manhã, o quinto dia.'),(24,1,1,1,24,'Disse também Deus: Produza a terra seres viventes, conforme a sua espécie: animais domésticos, répteis e animais selváticos, segundo a sua espécie. E assim se fez.'),(25,1,1,1,25,'E fez Deus os animais selváticos, segundo a sua espécie, e os animais domésticos, conforme a sua espécie, e todos os répteis da terra, conforme a sua espécie. E viu Deus que isso era bom.'),(26,1,1,1,26,'Também disse Deus: Façamos o homem à nossa imagem, conforme a nossa semelhança; tenha ele domínio sobre os peixes do mar, sobre as aves dos céus, sobre os animais domésticos, sobre toda a terra e sobre todos os répteis que rastejam pela terra.'),(27,1,1,1,27,'Criou Deus, pois, o homem à sua imagem, à imagem de Deus o criou; homem e mulher os criou.'),(28,1,1,1,28,'E Deus os abençoou e lhes disse: Sede fecundos, multiplicai-vos, enchei a terra e sujeitai-a; dominai sobre os peixes do mar, sobre as aves dos céus e sobre todo animal que rasteja pela terra.'),(29,1,1,1,29,'E disse Deus ainda: Eis que vos tenho dado todas as ervas que dão semente e se acham na superfície de toda a terra e todas as árvores em que há fruto que dê semente; isso vos será para mantimento.'),(30,1,1,1,30,'E a todos os animais da terra, e a todas as aves dos céus, e a todos os répteis da terra, em que há fôlego de vida, toda erva verde lhes será para mantimento. E assim se fez.'),(31,1,1,1,31,'Viu Deus tudo quanto fizera, e eis que era muito bom. Houve tarde e manhã, o sexto dia.'),(32,1,1,2,1,'Assim, pois, foram acabados os céus e a terra e todo o seu exército.'),(33,1,1,2,2,'E, havendo Deus terminado no dia sétimo a sua obra, que fizera, descansou nesse dia de toda a sua obra que tinha feito.'),(34,1,1,2,3,'E abençoou Deus o dia sétimo e o santificou; porque nele descansou de toda a obra que, como Criador, fizera.'),(35,1,1,2,4,'Esta é a gênese dos céus e da terra quando foram criados, quando o Senhor Deus os criou.'),(36,1,1,2,5,'Não havia ainda nenhuma planta do campo na terra, pois ainda nenhuma erva do campo havia brotado; porque o Senhor Deus não fizera chover sobre a terra, e também não havia homem para lavrar o solo.'),(37,1,1,2,6,'Mas uma neblina subia da terra e regava toda a superfície do solo.'),(38,1,1,2,7,'Então, formou o Senhor Deus ao homem do pó da terra e lhe soprou nas narinas o fôlego de vida, e o homem passou a ser alma vivente.'),(39,1,1,2,8,'E plantou o Senhor Deus um jardim no Éden, na direção do Oriente, e pôs nele o homem que havia formado.'),(40,1,1,2,9,'Do solo fez o Senhor Deus brotar toda sorte de árvores agradáveis à vista e boas para alimento; e também a árvore da vida no meio do jardim e a árvore do conhecimento do bem e do mal.'),(41,1,1,2,10,'E saía um rio do Éden para regar o jardim e dali se dividia, repartindo-se em quatro braços.'),(42,1,1,2,11,'O primeiro chama-se Pisom; é o que rodeia a terra de Havilá, onde há ouro.'),(43,1,1,2,12,'O ouro dessa terra é bom; também se encontram lá o bdélio e a pedra de ônix.'),(44,1,1,2,13,'O segundo rio chama-se Giom; é o que circunda a terra de Cuxe.'),(45,1,1,2,14,'O nome do terceiro rio é Tigre; é o que corre pelo oriente da Assíria. E o quarto é o Eufrates.'),(46,1,1,2,15,'Tomou, pois, o Senhor Deus ao homem e o colocou no jardim do Éden para o cultivar e o guardar.'),(47,1,1,2,16,'E o Senhor Deus lhe deu esta ordem: De toda árvore do jardim comerás livremente,'),(48,1,1,2,17,'mas da árvore do conhecimento do bem e do mal não comerás; porque, no dia em que dela comeres, certamente morrerás.'),(49,1,1,2,18,'Disse mais o Senhor Deus: Não é bom que o homem esteja só; far-lhe-ei uma auxiliadora que lhe seja idônea.'),(50,1,1,2,19,'Havendo, pois, o Senhor Deus formado da terra todos os animais do campo e todas as aves dos céus, trouxe-os ao homem, para ver como este lhes chamaria; e o nome que o homem desse a todos os seres viventes, esse seria o nome deles.'),(51,1,1,2,20,'Deu nome o homem a todos os animais domésticos, às aves dos céus e a todos os animais selváticos; para o homem, todavia, não se achava uma auxiliadora que lhe fosse idônea.'),(52,1,1,2,21,'Então, o Senhor Deus fez cair pesado sono sobre o homem, e este adormeceu; tomou uma das suas costelas e fechou o lugar com carne.'),(53,1,1,2,22,'E a costela que o Senhor Deus tomara ao homem, transformou-a numa mulher e lha trouxe.'),(54,1,1,2,23,'E disse o homem: Esta, afinal, é osso dos meus ossos e carne da minha carne; chamar-se-á varoa, porquanto do varão foi tomada.'),(55,1,1,2,24,'Por isso, deixa o homem pai e mãe e se une à sua mulher, tornando-se os dois uma só carne.'),(56,1,1,2,25,'Ora, um e outro, o homem e sua mulher, estavam nus e não se envergonhavam.'),(57,1,1,3,1,'Mas a serpente, mais sagaz que todos os animais selváticos que o Senhor Deus tinha feito, disse à mulher: É assim que Deus disse: Não comereis de toda árvore do jardim?'),(58,1,1,3,2,'Respondeu-lhe a mulher: Do fruto das árvores do jardim podemos comer,'),(59,1,1,3,3,'mas do fruto da árvore que está no meio do jardim, disse Deus: Dele não comereis, nem tocareis nele, para que não morrais.'),(60,1,1,3,4,'Então, a serpente disse à mulher: É certo que não morrereis.'),(61,1,1,3,5,'Porque Deus sabe que no dia em que dele comerdes se vos abrirão os olhos e, como Deus, sereis conhecedores do bem e do mal.'),(62,1,1,3,6,'Vendo a mulher que a árvore era boa para se comer, agradável aos olhos e árvore desejável para dar entendimento, tomou-lhe do fruto e comeu e deu também ao marido, e ele comeu.'),(63,1,1,3,7,'Abriram-se, então, os olhos de ambos; e, percebendo que estavam nus, coseram folhas de figueira e fizeram cintas para si.'),(64,1,1,3,8,'Quando ouviram a voz do Senhor Deus, que andava no jardim pela viração do dia, esconderam-se da presença do Senhor Deus, o homem e sua mulher, por entre as árvores do jardim.'),(65,1,1,3,9,'E chamou o Senhor Deus ao homem e lhe perguntou: Onde estás?'),(66,1,1,3,10,'Ele respondeu: Ouvi a tua voz no jardim, e, porque estava nu, tive medo, e me escondi.'),(67,1,1,3,11,'Perguntou-lhe Deus: Quem te fez saber que estavas nu? Comeste da árvore de que te ordenei que não comesses?'),(68,1,1,3,12,'Então, disse o homem: A mulher que me deste por esposa, ela me deu da árvore, e eu comi.'),(69,1,1,3,13,'Disse o Senhor Deus à mulher: Que é isso que fizeste? Respondeu a mulher: A serpente me enganou, e eu comi.'),(70,1,1,3,14,'Então, o Senhor Deus disse à serpente: Visto que isso fizeste, maldita és entre todos os animais domésticos e o és entre todos os animais selváticos; rastejarás sobre o teu ventre e comerás pó todos os dias da tua vida.'),(71,1,1,3,15,'Porei inimizade entre ti e a mulher, entre a tua descendência e o seu descendente. Este te ferirá a cabeça, e tu lhe ferirás o calcanhar.'),(72,1,1,3,16,'E à mulher disse: Multiplicarei sobremodo os sofrimentos da tua gravidez; em meio de dores darás à luz filhos; o teu desejo será para o teu marido, e ele te governará.'),(73,1,1,3,17,'E a Adão disse: Visto que atendeste a voz de tua mulher e comeste da árvore que eu te ordenara não comesses, maldita é a terra por tua causa; em fadigas obterás dela o sustento durante os dias de tua vida.'),(74,1,1,3,18,'Ela produzirá também cardos e abrolhos, e tu comerás a erva do campo.'),(75,1,1,3,19,'No suor do rosto comerás o teu pão, até que tornes à terra, pois dela foste formado; porque tu és pó e ao pó tornarás.'),(76,1,1,3,20,'E deu o homem o nome de Eva a sua mulher, por ser a mãe de todos os seres humanos.'),(77,1,1,3,21,'Fez o Senhor Deus vestimenta de peles para Adão e sua mulher e os vestiu.'),(78,1,1,3,22,'Então, disse o Senhor Deus: Eis que o homem se tornou como um de nós, conhecedor do bem e do mal; assim, que não estenda a mão, e tome também da árvore da vida, e coma, e viva eternamente.'),(79,1,1,3,23,'O Senhor Deus, por isso, o lançou fora do jardim do Éden, a fim de lavrar a terra de que fora tomado.'),(80,1,1,3,24,'E, expulso o homem, colocou querubins ao oriente do jardim do Éden e o refulgir de uma espada que se revolvia, para guardar o caminho da árvore da vida.'),(81,1,1,4,1,'Coabitou o homem com Eva, sua mulher. Esta concebeu e deu à luz a Caim; então, disse: Adquiri um varão com o auxílio do Senhor.'),(82,1,1,4,2,'Depois, deu à luz a Abel, seu irmão. Abel foi pastor de ovelhas, e Caim, lavrador.'),(83,1,1,4,3,'Aconteceu que no fim de uns tempos trouxe Caim do fruto da terra uma oferta ao Senhor.'),(84,1,1,4,4,'Abel, por sua vez, trouxe das primícias do seu rebanho e da gordura deste. Agradou-se o Senhor de Abel e de sua oferta;'),(85,1,1,4,5,'ao passo que de Caim e de sua oferta não se agradou. Irou-se, pois, sobremaneira, Caim, e descaiu-lhe o semblante.'),(86,1,1,4,6,'Então, lhe disse o Senhor: Por que andas irado, e por que descaiu o teu semblante?'),(87,1,1,4,7,'Se procederes bem, não é certo que serás aceito? Se, todavia, procederes mal, eis que o pecado jaz à porta; o seu desejo será contra ti, mas a ti cumpre dominá-lo.'),(88,1,1,4,8,'Disse Caim a Abel, seu irmão: Vamos ao campo. Estando eles no campo, sucedeu que se levantou Caim contra Abel, seu irmão, e o matou.'),(89,1,1,4,9,'Disse o Senhor a Caim: Onde está Abel, teu irmão? Ele respondeu: Não sei; acaso, sou eu tutor de meu irmão?'),(90,1,1,4,10,'E disse Deus: Que fizeste? A voz do sangue de teu irmão clama da terra a mim.'),(91,1,1,4,11,'És agora, pois, maldito por sobre a terra, cuja boca se abriu para receber de tuas mãos o sangue de teu irmão.'),(92,1,1,4,12,'Quando lavrares o solo, não te dará ele a sua força; serás fugitivo e errante pela terra.'),(93,1,1,4,13,'Então, disse Caim ao Senhor: É tamanho o meu castigo, que já não posso suportá-lo.'),(94,1,1,4,14,'Eis que hoje me lanças da face da terra, e da tua presença hei de esconder-me; serei fugitivo e errante pela terra; quem comigo se encontrar me matará.'),(95,1,1,4,15,'O Senhor, porém, lhe disse: Assim, qualquer que matar a Caim será vingado sete vezes. E pôs o Senhor um sinal em Caim para que o não ferisse de morte quem quer que o encontrasse.'),(96,1,1,4,16,'Retirou-se Caim da presença do Senhor e habitou na terra de Node, ao oriente do Éden.'),(97,1,1,4,17,'E coabitou Caim com sua mulher; ela concebeu e deu à luz a Enoque. Caim edificou uma cidade e lhe chamou Enoque, o nome de seu filho.'),(98,1,1,4,18,'A Enoque nasceu-lhe Irade; Irade gerou a Meujael, Meujael, a Metusael, e Metusael, a Lameque.'),(99,1,1,4,19,'Lameque tomou para si duas esposas: o nome de uma era Ada, a outra se chamava Zilá.'),(100,1,1,4,20,'Ada deu à luz a Jabal; este foi o pai dos que habitam em tendas e possuem gado.'),(101,1,1,4,21,'O nome de seu irmão era Jubal; este foi o pai de todos os que tocam harpa e flauta.'),(102,1,1,4,22,'Zilá, por sua vez, deu à luz a Tubalcaim, artífice de todo instrumento cortante, de bronze e de ferro; a irmã de Tubalcaim foi Naamá.'),(103,1,1,4,23,'E disse Lameque às suas esposas: Ada e Zilá, ouvi-me; vós, mulheres de Lameque, escutai o que passo a dizer-vos: Matei um homem porque ele me feriu; e um rapaz porque me pisou.'),(104,1,1,4,24,'Sete vezes se tomará vingança de Caim, de Lameque, porém, setenta vezes sete.'),(105,1,1,4,25,'Tornou Adão a coabitar com sua mulher; e ela deu à luz um filho, a quem pôs o nome de Sete; porque, disse ela, Deus me concedeu outro descendente em lugar de Abel, que Caim matou.'),(106,1,1,4,26,'A Sete nasceu-lhe também um filho, ao qual pôs o nome de Enos; daí se começou a invocar o nome do Senhor.'),(107,1,1,5,1,'Este é o livro da genealogia de Adão. No dia em que Deus criou o homem, à semelhança de Deus o fez;'),(108,1,1,5,2,'homem e mulher os criou, e os abençoou, e lhes chamou pelo nome de Adão, no dia em que foram criados.'),(109,1,1,5,3,'Viveu Adão cento e trinta anos, e gerou um filho à sua semelhança, conforme a sua imagem, e lhe chamou Sete.'),(110,1,1,5,4,'Depois que gerou a Sete, viveu Adão oitocentos anos; e teve filhos e filhas.'),(111,1,1,5,5,'Os dias todos da vida de Adão foram novecentos e trinta anos; e morreu.'),(112,1,1,5,6,'Sete viveu cento e cinco anos e gerou a Enos.'),(113,1,1,5,7,'Depois que gerou a Enos, viveu Sete oitocentos e sete anos; e teve filhos e filhas.'),(114,1,1,5,8,'Todos os dias de Sete foram novecentos e doze anos; e morreu.'),(115,1,1,5,9,'Enos viveu noventa anos e gerou a Cainã.'),(116,1,1,5,10,'Depois que gerou a Cainã, viveu Enos oitocentos e quinze anos; e teve filhos e filhas.'),(117,1,1,5,11,'Todos os dias de Enos foram novecentos e cinco anos; e morreu.'),(118,1,1,5,12,'Cainã viveu setenta anos e gerou a Maalalel.'),(119,1,1,5,13,'Depois que gerou a Maalalel, viveu Cainã oitocentos e quarenta anos; e teve filhos e filhas.'),(120,1,1,5,14,'Todos os dias de Cainã foram novecentos e dez anos; e morreu.'),(121,1,1,5,15,'Maalalel viveu sessenta e cinco anos e gerou a Jarede.'),(122,1,1,5,16,'Depois que gerou a Jarede, viveu Maalalel oitocentos e trinta anos; e teve filhos e filhas.'),(123,1,1,5,17,'Todos os dias de Maalalel foram oitocentos e noventa e cinco anos; e morreu.'),(124,1,1,5,18,'Jarede viveu cento e sessenta e dois anos e gerou a Enoque.'),(125,1,1,5,19,'Depois que gerou a Enoque, viveu Jarede oitocentos anos; e teve filhos e filhas.'),(126,1,1,5,20,'Todos os dias de Jarede foram novecentos e sessenta e dois anos; e morreu.'),(127,1,1,5,21,'Enoque viveu sessenta e cinco anos e gerou a Metusalém.'),(128,1,1,5,22,'Andou Enoque com Deus; e, depois que gerou a Metusalém, viveu trezentos anos; e teve filhos e filhas.'),(129,1,1,5,23,'Todos os dias de Enoque foram trezentos e sessenta e cinco anos.'),(130,1,1,5,24,'Andou Enoque com Deus e já não era, porque Deus o tomou para si.'),(131,1,1,5,25,'Metusalém viveu cento e oitenta e sete anos e gerou a Lameque.'),(132,1,1,5,26,'Depois que gerou a Lameque, viveu Metusalém setecentos e oitenta e dois anos; e teve filhos e filhas.'),(133,1,1,5,27,'Todos os dias de Metusalém foram novecentos e sessenta e nove anos; e morreu.'),(134,1,1,5,28,'Lameque viveu cento e oitenta e dois anos e gerou um filho;'),(135,1,1,5,29,'pôs-lhe o nome de Noé, dizendo: Este nos consolará dos nossos trabalhos e das fadigas de nossas mãos, nesta terra que o Senhor amaldiçoou.'),(136,1,1,5,30,'Depois que gerou a Noé, viveu Lameque quinhentos e noventa e cinco anos; e teve filhos e filhas.'),(137,1,1,5,31,'Todos os dias de Lameque foram setecentos e setenta e sete anos; e morreu.'),(138,1,1,5,32,'Era Noé da idade de quinhentos anos e gerou a Sem, Cam e Jafé.'),(139,1,1,6,1,'Como se foram multiplicando os homens na terra, e lhes nasceram filhas,'),(140,1,1,6,2,'vendo os filhos de Deus que as filhas dos homens eram formosas, tomaram para si mulheres, as que, entre todas, mais lhes agradaram.'),(141,1,1,6,3,'Então, disse o Senhor: O meu Espírito não agirá para sempre no homem, pois este é carnal; e os seus dias serão cento e vinte anos.'),(142,1,1,6,4,'Ora, naquele tempo havia gigantes na terra; e também depois, quando os filhos de Deus possuíram as filhas dos homens, as quais lhes deram filhos; estes foram valentes, varões de renome, na antiguidade.'),(143,1,1,6,5,'Viu o Senhor que a maldade do homem se havia multiplicado na terra e que era continuamente mau todo desígnio do seu coração;'),(144,1,1,6,6,'então, se arrependeu o Senhor de ter feito o homem na terra, e isso lhe pesou no coração.'),(145,1,1,6,7,'Disse o Senhor: Farei desaparecer da face da terra o homem que criei, o homem e o animal, os répteis e as aves dos céus; porque me arrependo de os haver feito.'),(146,1,1,6,8,'Porém Noé achou graça diante do Senhor.'),(147,1,1,6,9,'Eis a história de Noé. Noé era homem justo e íntegro entre os seus contemporâneos; Noé andava com Deus.'),(148,1,1,6,10,'Gerou três filhos: Sem, Cam e Jafé.'),(149,1,1,6,11,'A terra estava corrompida à vista de Deus e cheia de violência.'),(150,1,1,6,12,'Viu Deus a terra, e eis que estava corrompida; porque todo ser vivente havia corrompido o seu caminho na terra.'),(151,1,1,6,13,'Então, disse Deus a Noé: Resolvi dar cabo de toda carne, porque a terra está cheia da violência dos homens; eis que os farei perecer juntamente com a terra.'),(152,1,1,6,14,'Faze uma arca de tábuas de cipreste; nela farás compartimentos e a calafetarás com betume por dentro e por fora.'),(153,1,1,6,15,'Deste modo a farás: de trezentos côvados será o comprimento; de cinquenta, a largura; e a altura, de trinta.'),(154,1,1,6,16,'Farás ao seu redor uma abertura de um côvado de altura; a porta da arca colocarás lateralmente; farás pavimentos na arca: um em baixo, um segundo e um terceiro.'),(155,1,1,6,17,'Porque estou para derramar águas em dilúvio sobre a terra para consumir toda carne em que há fôlego de vida debaixo dos céus; tudo o que há na terra perecerá.'),(156,1,1,6,18,'Contigo, porém, estabelecerei a minha aliança; entrarás na arca, tu e teus filhos, e tua mulher, e as mulheres de teus filhos.'),(157,1,1,6,19,'De tudo o que vive, de toda carne, dois de cada espécie, macho e fêmea, farás entrar na arca, para os conservares vivos contigo.'),(158,1,1,6,20,'Das aves segundo as suas espécies, do gado segundo as suas espécies, de todo réptil da terra segundo as suas espécies, dois de cada espécie virão a ti, para os conservares em vida.'),(159,1,1,6,21,'Leva contigo de tudo o que se come, ajunta-o contigo; ser-te-á para alimento, a ti e a eles.'),(160,1,1,6,22,'Assim fez Noé, consoante a tudo o que Deus lhe ordenara.'),(161,1,1,7,1,'Disse o Senhor a Noé: Entra na arca, tu e toda a tua casa, porque reconheço que tens sido justo diante de mim no meio desta geração.'),(162,1,1,7,2,'De todo animal limpo levarás contigo sete pares: o macho e sua fêmea; mas dos animais imundos, um par: o macho e sua fêmea.'),(163,1,1,7,3,'Também das aves dos céus, sete pares: macho e fêmea; para se conservar a semente sobre a face da terra.'),(164,1,1,7,4,'Porque, daqui a sete dias, farei chover sobre a terra durante quarenta dias e quarenta noites; e da superfície da terra exterminarei todos os seres que fiz.'),(165,1,1,7,5,'E tudo fez Noé, segundo o Senhor lhe ordenara.'),(166,1,1,7,6,'Tinha Noé seiscentos anos de idade, quando as águas do dilúvio inundaram a terra.'),(167,1,1,7,7,'Por causa das águas do dilúvio, entrou Noé na arca, ele com seus filhos, sua mulher e as mulheres de seus filhos.'),(168,1,1,7,8,'Dos animais limpos, e dos animais imundos, e das aves, e de todo réptil sobre a terra,'),(169,1,1,7,9,'entraram para Noé, na arca, de dois em dois, macho e fêmea, como Deus lhe ordenara.'),(170,1,1,7,10,'E aconteceu que, depois de sete dias, vieram sobre a terra as águas do dilúvio.'),(171,1,1,7,11,'No ano seiscentos da vida de Noé, aos dezessete dias do segundo mês, nesse dia romperam-se todas as fontes do grande abismo, e as comportas dos céus se abriram,'),(172,1,1,7,12,'e houve copiosa chuva sobre a terra durante quarenta dias e quarenta noites.'),(173,1,1,7,13,'Nesse mesmo dia entraram na arca Noé, seus filhos Sem, Cam e Jafé, sua mulher e as mulheres de seus filhos;'),(174,1,1,7,14,'eles, e todos os animais segundo as suas espécies, todo gado segundo as suas espécies, todos os répteis que rastejam sobre a terra segundo as suas espécies, todas as aves segundo as suas espécies, todos os pássaros e tudo o que tem asa.'),(175,1,1,7,15,'De toda carne, em que havia fôlego de vida, entraram de dois em dois para Noé na arca;'),(176,1,1,7,16,'eram macho e fêmea os que entraram de toda carne, como Deus lhe havia ordenado; e o Senhor fechou a porta após ele.'),(177,1,1,7,17,'Durou o dilúvio quarenta dias sobre a terra; cresceram as águas e levantaram a arca de sobre a terra.'),(178,1,1,7,18,'Predominaram as águas e cresceram sobremodo na terra; a arca, porém, vogava sobre as águas.'),(179,1,1,7,19,'Prevaleceram as águas excessivamente sobre a terra e cobriram todos os altos montes que havia debaixo do céu.'),(180,1,1,7,20,'Quinze côvados acima deles prevaleceram as águas; e os montes foram cobertos.'),(181,1,1,7,21,'Pereceu toda carne que se movia sobre a terra, tanto de ave como de animais domésticos e animais selváticos, e de todos os enxames de criaturas que povoam a terra, e todo homem.'),(182,1,1,7,22,'Tudo o que tinha fôlego de vida em suas narinas, tudo o que havia em terra seca, morreu.'),(183,1,1,7,23,'Assim, foram exterminados todos os seres que havia sobre a face da terra; o homem e o animal, os répteis e as aves dos céus foram extintos da terra; ficou somente Noé e os que com ele estavam na arca.'),(184,1,1,7,24,'E as águas durante cento e cinquenta dias predominaram sobre a terra.'),(185,1,1,8,1,'Lembrou-se Deus de Noé e de todos os animais selváticos e de todos os animais domésticos que com ele estavam na arca; Deus fez soprar um vento sobre a terra, e baixaram as águas.'),(186,1,1,8,2,'Fecharam-se as fontes do abismo e também as comportas dos céus, e a copiosa chuva dos céus se deteve.'),(187,1,1,8,3,'As águas iam-se escoando continuamente de sobre a terra e minguaram ao cabo de cento e cinquenta dias.'),(188,1,1,8,4,'No dia dezessete do sétimo mês, a arca repousou sobre as montanhas de Ararate.'),(189,1,1,8,5,'E as águas foram minguando até ao décimo mês, em cujo primeiro dia apareceram os cimos dos montes.'),(190,1,1,8,6,'Ao cabo de quarenta dias, abriu Noé a janela que fizera na arca'),(191,1,1,8,7,'e soltou um corvo, o qual, tendo saído, ia e voltava, até que se secaram as águas de sobre a terra.'),(192,1,1,8,8,'Depois, soltou uma pomba para ver se as águas teriam já minguado da superfície da terra;'),(193,1,1,8,9,'mas a pomba, não achando onde pousar o pé, tornou a ele para a arca; porque as águas cobriam ainda a terra. Noé, estendendo a mão, tomou-a e a recolheu consigo na arca.'),(194,1,1,8,10,'Esperou ainda outros sete dias e de novo soltou a pomba fora da arca.'),(195,1,1,8,11,'À tarde, ela voltou a ele; trazia no bico uma folha nova de oliveira; assim entendeu Noé que as águas tinham minguado de sobre a terra.'),(196,1,1,8,12,'Então, esperou ainda mais sete dias e soltou a pomba; ela, porém, já não tornou a ele.'),(197,1,1,8,13,'Sucedeu que, no primeiro dia do primeiro mês, do ano seiscentos e um, as águas se secaram de sobre a terra. Então, Noé removeu a cobertura da arca e olhou, e eis que o solo estava enxuto.'),(198,1,1,8,14,'E, aos vinte e sete dias do segundo mês, a terra estava seca.'),(199,1,1,8,15,'Então, disse Deus a Noé:'),(200,1,1,8,16,'Sai da arca, e, contigo, tua mulher, e teus filhos, e as mulheres de teus filhos.'),(201,1,1,8,17,'Os animais que estão contigo, de toda carne, tanto aves como gado, e todo réptil que rasteja sobre a terra, faze sair a todos, para que povoem a terra, sejam fecundos e nela se multipliquem.'),(202,1,1,8,18,'Saiu, pois, Noé, com seus filhos, sua mulher e as mulheres de seus filhos.'),(203,1,1,8,19,'E também saíram da arca todos os animais, todos os répteis, todas as aves e tudo o que se move sobre a terra, segundo as suas famílias.'),(204,1,1,8,20,'Levantou Noé um altar ao Senhor e, tomando de animais limpos e de aves limpas, ofereceu holocaustos sobre o altar.'),(205,1,1,8,21,'E o Senhor aspirou o suave cheiro e disse consigo mesmo: Não tornarei a amaldiçoar a terra por causa do homem, porque é mau o desígnio íntimo do homem desde a sua mocidade; nem tornarei a ferir todo vivente, como fiz.'),(206,1,1,8,22,'Enquanto durar a terra, não deixará de haver sementeira e ceifa, frio e calor, verão e inverno, dia e noite.'),(207,1,1,9,1,'Abençoou Deus a Noé e a seus filhos e lhes disse: Sede fecundos, multiplicai-vos e enchei a terra.'),(208,1,1,9,2,'Pavor e medo de vós virão sobre todos os animais da terra e sobre todas as aves dos céus; tudo o que se move sobre a terra e todos os peixes do mar nas vossas mãos serão entregues.'),(209,1,1,9,3,'Tudo o que se move e vive ser-vos-á para alimento; como vos dei a erva verde, tudo vos dou agora.'),(210,1,1,9,4,'Carne, porém, com sua vida, isto é, com seu sangue, não comereis.'),(211,1,1,9,5,'Certamente, requererei o vosso sangue, o sangue da vossa vida; de todo animal o requererei, como também da mão do homem, sim, da mão do próximo de cada um requererei a vida do homem.'),(212,1,1,9,6,'Se alguém derramar o sangue do homem, pelo homem se derramará o seu; porque Deus fez o homem segundo a sua imagem.'),(213,1,1,9,7,'Mas sede fecundos e multiplicai-vos; povoai a terra e multiplicai-vos nela.'),(214,1,1,9,8,'Disse também Deus a Noé e a seus filhos:'),(215,1,1,9,9,'Eis que estabeleço a minha aliança convosco, e com a vossa descendência,'),(216,1,1,9,10,'e com todos os seres viventes que estão convosco: tanto as aves, os animais domésticos e os animais selváticos que saíram da arca como todos os animais da terra.'),(217,1,1,9,11,'Estabeleço a minha aliança convosco: não será mais destruída toda carne por águas de dilúvio, nem mais haverá dilúvio para destruir a terra.'),(218,1,1,9,12,'Disse Deus: Este é o sinal da minha aliança que faço entre mim e vós e entre todos os seres viventes que estão convosco, para perpétuas gerações:'),(219,1,1,9,13,'porei nas nuvens o meu arco; será por sinal da aliança entre mim e a terra.'),(220,1,1,9,14,'Sucederá que, quando eu trouxer nuvens sobre a terra, e nelas aparecer o arco,'),(221,1,1,9,15,'então, me lembrarei da minha aliança, firmada entre mim e vós e todos os seres viventes de toda carne; e as águas não mais se tornarão em dilúvio para destruir toda carne.'),(222,1,1,9,16,'O arco estará nas nuvens; vê-lo-ei e me lembrarei da aliança eterna entre Deus e todos os seres viventes de toda carne que há sobre a terra.'),(223,1,1,9,17,'Disse Deus a Noé: Este é o sinal da aliança estabelecida entre mim e toda carne sobre a terra.'),(224,1,1,9,18,'Os filhos de Noé, que saíram da arca, foram Sem, Cam e Jafé; Cam é o pai de Canaã.'),(225,1,1,9,19,'São eles os três filhos de Noé; e deles se povoou toda a terra.'),(226,1,1,9,20,'Sendo Noé lavrador, passou a plantar uma vinha.'),(227,1,1,9,21,'Bebendo do vinho, embriagou-se e se pôs nu dentro de sua tenda.'),(228,1,1,9,22,'Cam, pai de Canaã, vendo a nudez do pai, fê-lo saber, fora, a seus dois irmãos.'),(229,1,1,9,23,'Então, Sem e Jafé tomaram uma capa, puseram-na sobre os próprios ombros de ambos e, andando de costas, rostos desviados, cobriram a nudez do pai, sem que a vissem.'),(230,1,1,9,24,'Despertando Noé do seu vinho, soube o que lhe fizera o filho mais moço'),(231,1,1,9,25,'e disse: Maldito seja Canaã; seja servo dos servos a seus irmãos.'),(232,1,1,9,26,'E ajuntou: Bendito seja o Senhor, Deus de Sem; e Canaã lhe seja servo.'),(233,1,1,9,27,'Engrandeça Deus a Jafé, e habite ele nas tendas de Sem; e Canaã lhe seja servo.'),(234,1,1,9,28,'Noé, passado o dilúvio, viveu ainda trezentos e cinquenta anos.'),(235,1,1,9,29,'Todos os dias de Noé foram novecentos e cinquenta anos; e morreu.'),(236,1,1,10,1,'São estas as gerações dos filhos de Noé, Sem, Cam e Jafé; e nasceram-lhes filhos depois do dilúvio.'),(237,1,1,10,2,'Os filhos de Jafé são: Gomer, Magogue, Madai, Javã, Tubal, Meseque e Tiras.'),(238,1,1,10,3,'Os filhos de Gomer são: Asquenaz, Rifate e Togarma.'),(239,1,1,10,4,'Os de Javã são: Elisá, Társis, Quitim e Dodanim.'),(240,1,1,10,5,'Estes repartiram entre si as ilhas das nações nas suas terras, cada qual segundo a sua língua, segundo as suas famílias, em suas nações.'),(241,1,1,10,6,'Os filhos de Cam: Cuxe, Mizraim, Pute e Canaã.'),(242,1,1,10,7,'Os filhos de Cuxe: Sebá, Havilá, Sabtá, Raamá e Sabtecá; e os filhos de Raamá: Sabá e Dedã.'),(243,1,1,10,8,'Cuxe gerou a Ninrode, o qual começou a ser poderoso na terra.'),(244,1,1,10,9,'Foi valente caçador diante do Senhor; daí dizer-se: Como Ninrode, poderoso caçador diante do Senhor.'),(245,1,1,10,10,'O princípio do seu reino foi Babel, Ereque, Acade e Calné, na terra de Sinar.'),(246,1,1,10,11,'Daquela terra saiu ele para a Assíria e edificou Nínive, Reobote-Ir e Calá.'),(247,1,1,10,12,'E, entre Nínive e Calá, a grande cidade de Resém.'),(248,1,1,10,13,'Mizraim gerou a Ludim, a Anamim, a Leabim, a Naftuim,'),(249,1,1,10,14,'a Patrusim, a Casluim (donde saíram os filisteus) e a Caftorim.'),(250,1,1,10,15,'Canaã gerou a Sidom, seu primogênito, e a Hete,'),(251,1,1,10,16,'e aos jebuseus, aos amorreus, aos girgaseus,'),(252,1,1,10,17,'aos heveus, aos arqueus, aos sineus,'),(253,1,1,10,18,'aos arvadeus, aos zemareus e aos hamateus; e depois se espalharam as famílias dos cananeus.'),(254,1,1,10,19,'E o limite dos cananeus foi desde Sidom, indo para Gerar, até Gaza, indo para Sodoma, Gomorra, Admá e Zeboim, até Lasa.'),(255,1,1,10,20,'São estes os filhos de Cam, segundo as suas famílias, segundo as suas línguas, em suas terras, em suas nações.'),(256,1,1,10,21,'A Sem, que foi pai de todos os filhos de Héber e irmão mais velho de Jafé, também lhe nasceram filhos.'),(257,1,1,10,22,'Os filhos de Sem são: Elão, Assur, Arfaxade, Lude e Arã.'),(258,1,1,10,23,'Os filhos de Arã: Uz, Hul, Geter e Más.'),(259,1,1,10,24,'Arfaxade gerou a Salá; Salá gerou a Héber.'),(260,1,1,10,25,'A Héber nasceram dois filhos: um teve por nome Pelegue, porquanto em seus dias se repartiu a terra; e o nome de seu irmão foi Joctã.'),(261,1,1,10,26,'Joctã gerou a Almodá, a Selefe, a Hazar-Mavé, a Jerá,'),(262,1,1,10,27,'a Hadorão, a Uzal, a Dicla,'),(263,1,1,10,28,'a Obal, a Abimael, a Sabá,'),(264,1,1,10,29,'a Ofir, a Havilá e a Jobabe; todos estes foram filhos de Joctã.'),(265,1,1,10,30,'E habitaram desde Messa, indo para Sefar, montanha do Oriente.'),(266,1,1,10,31,'São estes os filhos de Sem, segundo as suas famílias, segundo as suas línguas, em suas terras, em suas nações.'),(267,1,1,10,32,'São estas as famílias dos filhos de Noé, segundo as suas gerações, nas suas nações; e destes foram disseminadas as nações na terra, depois do dilúvio.'),(268,1,1,11,1,'Ora, em toda a terra havia apenas uma linguagem e uma só maneira de falar.'),(269,1,1,11,2,'Sucedeu que, partindo eles do Oriente, deram com uma planície na terra de Sinar; e habitaram ali.'),(270,1,1,11,3,'E disseram uns aos outros: Vinde, façamos tijolos e queimemo-los bem. Os tijolos serviram-lhes de pedra, e o betume, de argamassa.'),(271,1,1,11,4,'Disseram: Vinde, edifiquemos para nós uma cidade e uma torre cujo tope chegue até aos céus e tornemos célebre o nosso nome, para que não sejamos espalhados por toda a terra.'),(272,1,1,11,5,'Então, desceu o Senhor para ver a cidade e a torre, que os filhos dos homens edificavam;'),(273,1,1,11,6,'e o Senhor disse: Eis que o povo é um, e todos têm a mesma linguagem. Isto é apenas o começo; agora não haverá restrição para tudo que intentam fazer.'),(274,1,1,11,7,'Vinde, desçamos e confundamos ali a sua linguagem, para que um não entenda a linguagem de outro.'),(275,1,1,11,8,'Destarte, o Senhor os dispersou dali pela superfície da terra; e cessaram de edificar a cidade.'),(276,1,1,11,9,'Chamou-se-lhe, por isso, o nome de Babel, porque ali confundiu o Senhor a linguagem de toda a terra e dali o Senhor os dispersou por toda a superfície dela.'),(277,1,1,11,10,'São estas as gerações de Sem. Ora, ele era da idade de cem anos quando gerou a Arfaxade, dois anos depois do dilúvio;'),(278,1,1,11,11,'e, depois que gerou a Arfaxade, viveu Sem quinhentos anos; e gerou filhos e filhas.'),(279,1,1,11,12,'Viveu Arfaxade trinta e cinco anos e gerou a Salá;'),(280,1,1,11,13,'e, depois que gerou a Salá, viveu Arfaxade quatrocentos e três anos; e gerou filhos e filhas.'),(281,1,1,11,14,'Viveu Salá trinta anos e gerou a Héber;'),(282,1,1,11,15,'e, depois que gerou a Héber, viveu Salá quatrocentos e três anos; e gerou filhos e filhas.'),(283,1,1,11,16,'Viveu Héber trinta e quatro anos e gerou a Pelegue;'),(284,1,1,11,17,'e, depois que gerou a Pelegue, viveu Héber quatrocentos e trinta anos; e gerou filhos e filhas.'),(285,1,1,11,18,'Viveu Pelegue trinta anos e gerou a Reú;'),(286,1,1,11,19,'e, depois que gerou a Reú, viveu Pelegue duzentos e nove anos; e gerou filhos e filhas.'),(287,1,1,11,20,'Viveu Reú trinta e dois anos e gerou a Serugue;'),(288,1,1,11,21,'e, depois que gerou a Serugue, viveu Reú duzentos e sete anos; e gerou filhos e filhas.'),(289,1,1,11,22,'Viveu Serugue trinta anos e gerou a Naor;'),(290,1,1,11,23,'e, depois que gerou a Naor, viveu Serugue duzentos anos; e gerou filhos e filhas.'),(291,1,1,11,24,'Viveu Naor vinte e nove anos e gerou a Tera;'),(292,1,1,11,25,'e, depois que gerou a Tera, viveu Naor cento e dezenove anos; e gerou filhos e filhas.'),(293,1,1,11,26,'Viveu Tera setenta anos e gerou a Abrão, a Naor e a Harã.'),(294,1,1,11,27,'São estas as gerações de Tera. Tera gerou a Abrão, a Naor e a Harã; e Harã gerou a Ló.'),(295,1,1,11,28,'Morreu Harã na terra de seu nascimento, em Ur dos caldeus, estando Tera, seu pai, ainda vivo.'),(296,1,1,11,29,'Abrão e Naor tomaram para si mulheres; a de Abrão chamava-se Sarai, a de Naor, Milca, filha de Harã, que foi pai de Milca e de Iscá.'),(297,1,1,11,30,'Sarai era estéril, não tinha filhos.'),(298,1,1,11,31,'Tomou Tera a Abrão, seu filho, e a Ló, filho de Harã, filho de seu filho, e a Sarai, sua nora, mulher de seu filho Abrão, e saiu com eles de Ur dos caldeus, para ir à terra de Canaã; foram até Harã, onde ficaram.'),(299,1,1,11,32,'E, havendo Tera vivido duzentos e cinco anos ao todo, morreu em Harã.'),(300,1,1,12,1,'Ora, disse o Senhor a Abrão: Sai da tua terra, da tua parentela e da casa de teu pai e vai para a terra que te mostrarei;'),(301,1,1,12,2,'de ti farei uma grande nação, e te abençoarei, e te engrandecerei o nome. Sê tu uma bênção!'),(302,1,1,12,3,'Abençoarei os que te abençoarem e amaldiçoarei os que te amaldiçoarem; em ti serão benditas todas as famílias da terra.'),(303,1,1,12,4,'Partiu, pois, Abrão, como lho ordenara o Senhor, e Ló foi com ele. Tinha Abrão setenta e cinco anos quando saiu de Harã.'),(304,1,1,12,5,'Levou Abrão consigo a Sarai, sua mulher, e a Ló, filho de seu irmão, e todos os bens que haviam adquirido, e as pessoas que lhes acresceram em Harã. Partiram para a terra de Canaã; e lá chegaram.'),(305,1,1,12,6,'Atravessou Abrão a terra até Siquém, até ao carvalho de Moré. Nesse tempo os cananeus habitavam essa terra.'),(306,1,1,12,7,'Apareceu o Senhor a Abrão e lhe disse: Darei à tua descendência esta terra. Ali edificou Abrão um altar ao Senhor, que lhe aparecera.'),(307,1,1,12,8,'Passando dali para o monte ao oriente de Betel, armou a sua tenda, ficando Betel ao ocidente e Ai ao oriente; ali edificou um altar ao Senhor e invocou o nome do Senhor.'),(308,1,1,12,9,'Depois, seguiu Abrão dali, indo sempre para o Neguebe.'),(309,1,1,12,10,'Havia fome naquela terra; desceu, pois, Abrão ao Egito, para aí ficar, porquanto era grande a fome na terra.'),(310,1,1,12,11,'Quando se aproximava do Egito, quase ao entrar, disse a Sarai, sua mulher: Ora, bem sei que és mulher de formosa aparência;'),(311,1,1,12,12,'os egípcios, quando te virem, vão dizer: É a mulher dele e me matarão, deixando-te com vida.'),(312,1,1,12,13,'Dize, pois, que és minha irmã, para que me considerem por amor de ti e, por tua causa, me conservem a vida.'),(313,1,1,12,14,'Tendo Abrão entrado no Egito, viram os egípcios que a mulher era sobremaneira formosa.'),(314,1,1,12,15,'Viram-na os príncipes de Faraó e gabaram-na junto dele; e a mulher foi levada para a casa de Faraó.'),(315,1,1,12,16,'Este, por causa dela, tratou bem a Abrão, o qual veio a ter ovelhas, bois, jumentos, escravos e escravas, jumentas e camelos.'),(316,1,1,12,17,'Porém o Senhor puniu Faraó e a sua casa com grandes pragas, por causa de Sarai, mulher de Abrão.'),(317,1,1,12,18,'Chamou, pois, Faraó a Abrão e lhe disse: Que é isso que me fizeste? Por que não me disseste que era ela tua mulher?'),(318,1,1,12,19,'E me disseste ser tua irmã? Por isso, a tomei para ser minha mulher. Agora, pois, eis a tua mulher, toma-a e vai-te.'),(319,1,1,12,20,'E Faraó deu ordens aos seus homens a respeito dele; e acompanharam-no, a ele, a sua mulher e a tudo que possuía.'),(320,1,1,13,1,'Saiu, pois, Abrão do Egito para o Neguebe, ele e sua mulher e tudo o que tinha, e Ló com ele.'),(321,1,1,13,2,'Era Abrão muito rico; possuía gado, prata e ouro.'),(322,1,1,13,3,'Fez as suas jornadas do Neguebe até Betel, até ao lugar onde primeiro estivera a sua tenda, entre Betel e Ai,'),(323,1,1,13,4,'até ao lugar do altar, que outrora tinha feito; e aí Abrão invocou o nome do Senhor.'),(324,1,1,13,5,'Ló, que ia com Abrão, também tinha rebanhos, gado e tendas.'),(325,1,1,13,6,'E a terra não podia sustentá-los, para que habitassem juntos, porque eram muitos os seus bens; de sorte que não podiam habitar um na companhia do outro.'),(326,1,1,13,7,'Houve contenda entre os pastores do gado de Abrão e os pastores do gado de Ló. Nesse tempo os cananeus e os ferezeus habitavam essa terra.'),(327,1,1,13,8,'Disse Abrão a Ló: Não haja contenda entre mim e ti e entre os meus pastores e os teus pastores, porque somos parentes chegados.'),(328,1,1,13,9,'Acaso, não está diante de ti toda a terra? Peço-te que te apartes de mim; se fores para a esquerda, irei para a direita; se fores para a direita, irei para a esquerda.'),(329,1,1,13,10,'Levantou Ló os olhos e viu toda a campina do Jordão, que era toda bem-regada (antes de haver o Senhor destruído Sodoma e Gomorra), como o jardim do Senhor, como a terra do Egito, como quem vai para Zoar.'),(330,1,1,13,11,'Então, Ló escolheu para si toda a campina do Jordão e partiu para o Oriente; separaram-se um do outro.'),(331,1,1,13,12,'Habitou Abrão na terra de Canaã; e Ló, nas cidades da campina e ia armando as suas tendas até Sodoma.'),(332,1,1,13,13,'Ora, os homens de Sodoma eram maus e grandes pecadores contra o Senhor.'),(333,1,1,13,14,'Disse o Senhor a Abrão, depois que Ló se separou dele: Ergue os olhos e olha desde onde estás para o norte, para o sul, para o oriente e para o ocidente;'),(334,1,1,13,15,'porque toda essa terra que vês, eu ta darei, a ti e à tua descendência, para sempre.'),(335,1,1,13,16,'Farei a tua descendência como o pó da terra; de maneira que, se alguém puder contar o pó da terra, então se contará também a tua descendência.'),(336,1,1,13,17,'Levanta-te, percorre essa terra no seu comprimento e na sua largura; porque eu ta darei.'),(337,1,1,13,18,'E Abrão, mudando as suas tendas, foi habitar nos carvalhais de Manre, que estão junto a Hebrom; e levantou ali um altar ao Senhor.'),(338,1,1,14,1,'Sucedeu naquele tempo que Anrafel, rei de Sinar, Arioque, rei de Elasar, Quedorlaomer, rei de Elão, e Tidal, rei de Goim,'),(339,1,1,14,2,'fizeram guerra contra Bera, rei de Sodoma, contra Birsa, rei de Gomorra, contra Sinabe, rei de Admá, contra Semeber, rei de Zeboim, e contra o rei de Bela (esta é Zoar).'),(340,1,1,14,3,'Todos estes se ajuntaram no vale de Sidim (que é o mar Salgado).'),(341,1,1,14,4,'Doze anos serviram a Quedorlaomer, porém no décimo terceiro se rebelaram.'),(342,1,1,14,5,'Ao décimo quarto ano, veio Quedorlaomer e os reis que estavam com ele e feriram aos refains em Asterote-Carnaim, e aos zuzins em Hã, e aos emins em Savé-Quiriataim,'),(343,1,1,14,6,'e aos horeus no seu monte Seir, até El-Parã, que está junto ao deserto.'),(344,1,1,14,7,'De volta passaram em En-Mispate (que é Cades) e feriram toda a terra dos amalequitas e dos amorreus, que habitavam em Hazazom-Tamar.'),(345,1,1,14,8,'Então, saíram os reis de Sodoma, de Gomorra, de Admá, de Zeboim e de Bela (esta é Zoar) e se ordenaram e levantaram batalha contra eles no vale de Sidim,'),(346,1,1,14,9,'contra Quedorlaomer, rei de Elão, contra Tidal, rei de Goim, contra Anrafel, rei de Sinar, contra Arioque, rei de Elasar: quatro reis contra cinco.'),(347,1,1,14,10,'Ora, o vale de Sidim estava cheio de poços de betume; os reis de Sodoma e de Gomorra fugiram; alguns caíram neles, e os restantes fugiram para um monte.'),(348,1,1,14,11,'Tomaram, pois, todos os bens de Sodoma e de Gomorra e todo o seu mantimento e se foram.'),(349,1,1,14,12,'Apossaram-se também de Ló, filho do irmão de Abrão, que morava em Sodoma, e dos seus bens e partiram.'),(350,1,1,14,13,'Porém veio um, que escapara, e o contou a Abrão, o hebreu; este habitava junto dos carvalhais de Manre, o amorreu, irmão de Escol e de Aner, os quais eram aliados de Abrão.'),(351,1,1,14,14,'Ouvindo Abrão que seu sobrinho estava preso, fez sair trezentos e dezoito homens dos mais capazes, nascidos em sua casa, e os perseguiu até Dã.'),(352,1,1,14,15,'E, repartidos contra eles de noite, ele e os seus homens, feriu-os e os perseguiu até Hobá, que fica à esquerda de Damasco.'),(353,1,1,14,16,'Trouxe de novo todos os bens, e também a Ló, seu sobrinho, os bens dele, e ainda as mulheres, e o povo.'),(354,1,1,14,17,'Após voltar Abrão de ferir a Quedorlaomer e aos reis que estavam com ele, saiu-lhe ao encontro o rei de Sodoma no vale de Savé, que é o vale do Rei.'),(355,1,1,14,18,'Melquisedeque, rei de Salém, trouxe pão e vinho; era sacerdote do Deus Altíssimo;'),(356,1,1,14,19,'abençoou ele a Abrão e disse: Bendito seja Abrão pelo Deus Altíssimo, que possui os céus e a terra;'),(357,1,1,14,20,'e bendito seja o Deus Altíssimo, que entregou os teus adversários nas tuas mãos. E de tudo lhe deu Abrão o dízimo.'),(358,1,1,14,21,'Então, disse o rei de Sodoma a Abrão: Dá-me as pessoas, e os bens ficarão contigo.'),(359,1,1,14,22,'Mas Abrão lhe respondeu: Levanto a mão ao Senhor, o Deus Altíssimo, o que possui os céus e a terra,'),(360,1,1,14,23,'e juro que nada tomarei de tudo o que te pertence, nem um fio, nem uma correia de sandália, para que não digas: Eu enriqueci a Abrão;'),(361,1,1,14,24,'nada quero para mim, senão o que os rapazes comeram e a parte que toca aos homens Aner, Escol e Manre, que foram comigo; estes que tomem o seu quinhão.'),(362,1,1,15,1,'Depois destes acontecimentos, veio a palavra do Senhor a Abrão, numa visão, e disse: Não temas, Abrão, eu sou o teu escudo, e teu galardão será sobremodo grande.'),(363,1,1,15,2,'Respondeu Abrão: Senhor Deus, que me haverás de dar, se continuo sem filhos e o herdeiro da minha casa é o damasceno Eliézer?'),(364,1,1,15,3,'Disse mais Abrão: A mim não me concedeste descendência, e um servo nascido na minha casa será o meu herdeiro.'),(365,1,1,15,4,'A isto respondeu logo o Senhor, dizendo: Não será esse o teu herdeiro; mas aquele que será gerado de ti será o teu herdeiro.'),(366,1,1,15,5,'Então, conduziu-o até fora e disse: Olha para os céus e conta as estrelas, se é que o podes. E lhe disse: Será assim a tua posteridade.'),(367,1,1,15,6,'Ele creu no Senhor, e isso lhe foi imputado para justiça.'),(368,1,1,15,7,'Disse-lhe mais: Eu sou o Senhor que te tirei de Ur dos caldeus, para dar-te por herança esta terra.'),(369,1,1,15,8,'Perguntou-lhe Abrão: Senhor Deus, como saberei que hei de possuí-la?'),(370,1,1,15,9,'Respondeu-lhe: Toma-me uma novilha, uma cabra e um cordeiro, cada qual de três anos, uma rola e um pombinho.'),(371,1,1,15,10,'Ele, tomando todos estes animais, partiu-os pelo meio e lhes pôs em ordem as metades, umas defronte das outras; e não partiu as aves.'),(372,1,1,15,11,'Aves de rapina desciam sobre os cadáveres, porém Abrão as enxotava.'),(373,1,1,15,12,'Ao pôr do sol, caiu profundo sono sobre Abrão, e grande pavor e cerradas trevas o acometeram;'),(374,1,1,15,13,'então, lhe foi dito: Sabe, com certeza, que a tua posteridade será peregrina em terra alheia, e será reduzida à escravidão, e será afligida por quatrocentos anos.'),(375,1,1,15,14,'Mas também eu julgarei a gente a que têm de sujeitar-se; e depois sairão com grandes riquezas.'),(376,1,1,15,15,'E tu irás para os teus pais em paz; serás sepultado em ditosa velhice.'),(377,1,1,15,16,'Na quarta geração, tornarão para aqui; porque não se encheu ainda a medida da iniquidade dos amorreus.'),(378,1,1,15,17,'E sucedeu que, posto o sol, houve densas trevas; e eis um fogareiro fumegante e uma tocha de fogo que passou entre aqueles pedaços.'),(379,1,1,15,18,'Naquele mesmo dia, fez o Senhor aliança com Abrão, dizendo: À tua descendência dei esta terra, desde o rio do Egito até ao grande rio Eufrates:'),(380,1,1,15,19,'o queneu, o quenezeu, o cadmoneu,'),(381,1,1,15,20,'o heteu, o ferezeu, os refains,'),(382,1,1,15,21,'o amorreu, o cananeu, o girgaseu e o jebuseu.'),(383,1,1,16,1,'Ora, Sarai, mulher de Abrão, não lhe dava filhos; tendo, porém, uma serva egípcia, por nome Agar,'),(384,1,1,16,2,'disse Sarai a Abrão: Eis que o Senhor me tem impedido de dar à luz filhos; toma, pois, a minha serva, e assim me edificarei com filhos por meio dela. E Abrão anuiu ao conselho de Sarai.'),(385,1,1,16,3,'Então, Sarai, mulher de Abrão, tomou a Agar, egípcia, sua serva, e deu-a por mulher a Abrão, seu marido, depois de ter ele habitado por dez anos na terra de Canaã.'),(386,1,1,16,4,'Ele a possuiu, e ela concebeu. Vendo ela que havia concebido, foi sua senhora por ela desprezada.'),(387,1,1,16,5,'Disse Sarai a Abrão: Seja sobre ti a afronta que se me faz a mim. Eu te dei a minha serva para a possuíres; ela, porém, vendo que concebeu, desprezou-me. Julgue o Senhor entre mim e ti.'),(388,1,1,16,6,'Respondeu Abrão a Sarai: A tua serva está nas tuas mãos, procede segundo melhor te parecer. Sarai humilhou-a, e ela fugiu de sua presença.'),(389,1,1,16,7,'Tendo-a achado o Anjo do Senhor junto a uma fonte de água no deserto, junto à fonte no caminho de Sur,'),(390,1,1,16,8,'disse-lhe: Agar, serva de Sarai, donde vens e para onde vais? Ela respondeu: Fujo da presença de Sarai, minha senhora.'),(391,1,1,16,9,'Então, lhe disse o Anjo do Senhor: Volta para a tua senhora e humilha-te sob suas mãos.'),(392,1,1,16,10,'Disse-lhe mais o Anjo do Senhor: Multiplicarei sobremodo a tua descendência, de maneira que, por numerosa, não será contada.'),(393,1,1,16,11,'Disse-lhe ainda o Anjo do Senhor: Concebeste e darás à luz um filho, a quem chamarás Ismael, porque o Senhor te acudiu na tua aflição.'),(394,1,1,16,12,'Ele será, entre os homens, como um jumento selvagem; a sua mão será contra todos, e a mão de todos, contra ele; e habitará fronteiro a todos os seus irmãos.'),(395,1,1,16,13,'Então, ela invocou o nome do Senhor, que lhe falava: Tu és Deus que vê; pois disse ela: Não olhei eu neste lugar para aquele que me vê?'),(396,1,1,16,14,'Por isso, aquele poço se chama Beer-Laai-Roi; está entre Cades e Berede.'),(397,1,1,16,15,'Agar deu à luz um filho a Abrão; e Abrão, a seu filho que lhe dera Agar, chamou-lhe Ismael.'),(398,1,1,16,16,'Era Abrão de oitenta e seis anos, quando Agar lhe deu à luz Ismael.'),(399,1,1,17,1,'Quando atingiu Abrão a idade de noventa e nove anos, apareceu-lhe o Senhor e disse-lhe: Eu sou o Deus Todo-Poderoso; anda na minha presença e sê perfeito.'),(400,1,1,17,2,'Farei uma aliança entre mim e ti e te multiplicarei extraordinariamente.'),(401,1,1,17,3,'Prostrou-se Abrão, rosto em terra, e Deus lhe falou:'),(402,1,1,17,4,'Quanto a mim, será contigo a minha aliança; serás pai de numerosas nações.'),(403,1,1,17,5,'Abrão já não será o teu nome, e sim Abraão; porque por pai de numerosas nações te constituí.'),(404,1,1,17,6,'Far-te-ei fecundo extraordinariamente, de ti farei nações, e reis procederão de ti.'),(405,1,1,17,7,'Estabelecerei a minha aliança entre mim e ti e a tua descendência no decurso das suas gerações, aliança perpétua, para ser o teu Deus e da tua descendência.'),(406,1,1,17,8,'Dar-te-ei e à tua descendência a terra das tuas peregrinações, toda a terra de Canaã, em possessão perpétua, e serei o seu Deus.'),(407,1,1,17,9,'Disse mais Deus a Abraão: Guardarás a minha aliança, tu e a tua descendência no decurso das suas gerações.'),(408,1,1,17,10,'Esta é a minha aliança, que guardareis entre mim e vós e a tua descendência: todo macho entre vós será circuncidado.'),(409,1,1,17,11,'Circuncidareis a carne do vosso prepúcio; será isso por sinal de aliança entre mim e vós.'),(410,1,1,17,12,'O que tem oito dias será circuncidado entre vós, todo macho nas vossas gerações, tanto o escravo nascido em casa como o comprado a qualquer estrangeiro, que não for da tua estirpe.'),(411,1,1,17,13,'Com efeito, será circuncidado o nascido em tua casa e o comprado por teu dinheiro; a minha aliança estará na vossa carne e será aliança perpétua.'),(412,1,1,17,14,'O incircunciso, que não for circuncidado na carne do prepúcio, essa vida será eliminada do seu povo; quebrou a minha aliança.'),(413,1,1,17,15,'Disse também Deus a Abraão: A Sarai, tua mulher, já não lhe chamarás Sarai, porém Sara.'),(414,1,1,17,16,'Abençoá-la-ei e dela te darei um filho; sim, eu a abençoarei, e ela se tornará nações; reis de povos procederão dela.'),(415,1,1,17,17,'Então, se prostrou Abraão, rosto em terra, e se riu, e disse consigo: A um homem de cem anos há de nascer um filho? Dará à luz Sara com seus noventa anos?'),(416,1,1,17,18,'Disse Abraão a Deus: Tomara que viva Ismael diante de ti.'),(417,1,1,17,19,'Deus lhe respondeu: De fato, Sara, tua mulher, te dará um filho, e lhe chamarás Isaque; estabelecerei com ele a minha aliança, aliança perpétua para a sua descendência.'),(418,1,1,17,20,'Quanto a Ismael, eu te ouvi: abençoá-lo-ei, fá-lo-ei fecundo e o multiplicarei extraordinariamente; gerará doze príncipes, e dele farei uma grande nação.'),(419,1,1,17,21,'A minha aliança, porém, estabelecê-la-ei com Isaque, o qual Sara te dará à luz, neste mesmo tempo, daqui a um ano.'),(420,1,1,17,22,'E, finda esta fala com Abraão, Deus se retirou dele, elevando-se.'),(421,1,1,17,23,'Tomou, pois, Abraão a seu filho Ismael, e a todos os escravos nascidos em sua casa, e a todos os comprados por seu dinheiro, todo macho dentre os de sua casa, e lhes circuncidou a carne do prepúcio de cada um, naquele mesmo dia, como Deus lhe ordenara.'),(422,1,1,17,24,'Tinha Abraão noventa e nove anos de idade, quando foi circuncidado na carne do seu prepúcio.'),(423,1,1,17,25,'Ismael, seu filho, era de treze anos, quando foi circuncidado na carne do seu prepúcio.'),(424,1,1,17,26,'Abraão e seu filho, Ismael, foram circuncidados no mesmo dia.'),(425,1,1,17,27,'E também foram circuncidados todos os homens de sua casa, tanto os escravos nascidos nela como os comprados por dinheiro ao estrangeiro.'),(426,1,1,18,1,'Apareceu o Senhor a Abraão nos carvalhais de Manre, quando ele estava assentado à entrada da tenda, no maior calor do dia.'),(427,1,1,18,2,'Levantou ele os olhos, olhou, e eis três homens de pé em frente dele. Vendo-os, correu da porta da tenda ao seu encontro, prostrou-se em terra'),(428,1,1,18,3,'e disse: Senhor meu, se acho mercê em tua presença, rogo-te que não passes do teu servo;'),(429,1,1,18,4,'traga-se um pouco de água, lavai os pés e repousai debaixo desta árvore;'),(430,1,1,18,5,'trarei um bocado de pão; refazei as vossas forças, visto que chegastes até vosso servo; depois, seguireis avante. Responderam: Faze como disseste.'),(431,1,1,18,6,'Apressou-se, pois, Abraão para a tenda de Sara e lhe disse: Amassa depressa três medidas de flor de farinha e faze pão assado ao borralho.'),(432,1,1,18,7,'Abraão, por sua vez, correu ao gado, tomou um novilho, tenro e bom, e deu-o ao criado, que se apressou em prepará-lo.'),(433,1,1,18,8,'Tomou também coalhada e leite e o novilho que mandara preparar e pôs tudo diante deles; e permaneceu de pé junto a eles debaixo da árvore; e eles comeram.'),(434,1,1,18,9,'Então, lhe perguntaram: Sara, tua mulher, onde está? Ele respondeu: Está aí na tenda.'),(435,1,1,18,10,'Disse um deles: Certamente voltarei a ti, daqui a um ano; e Sara, tua mulher, dará à luz um filho. Sara o estava escutando, à porta da tenda, atrás dele.'),(436,1,1,18,11,'Abraão e Sara eram já velhos, avançados em idade; e a Sara já lhe havia cessado o costume das mulheres.'),(437,1,1,18,12,'Riu-se, pois, Sara no seu íntimo, dizendo consigo mesma: Depois de velha, e velho também o meu senhor, terei ainda prazer?'),(438,1,1,18,13,'Disse o Senhor a Abraão: Por que se riu Sara, dizendo: Será verdade que darei ainda à luz, sendo velha?'),(439,1,1,18,14,'Acaso, para o Senhor há coisa demasiadamente difícil? Daqui a um ano, neste mesmo tempo, voltarei a ti, e Sara terá um filho.'),(440,1,1,18,15,'Então, Sara, receosa, o negou, dizendo: Não me ri. Ele, porém, disse: Não é assim, é certo que riste.'),(441,1,1,18,16,'Tendo-se levantado dali aqueles homens, olharam para Sodoma; e Abraão ia com eles, para os encaminhar.'),(442,1,1,18,17,'Disse o Senhor: Ocultarei a Abraão o que estou para fazer,'),(443,1,1,18,18,'visto que Abraão certamente virá a ser uma grande e poderosa nação, e nele serão benditas todas as nações da terra?'),(444,1,1,18,19,'Porque eu o escolhi para que ordene a seus filhos e a sua casa depois dele, a fim de que guardem o caminho do Senhor e pratiquem a justiça e o juízo; para que o Senhor faça vir sobre Abraão o que tem falado a seu respeito.'),(445,1,1,18,20,'Disse mais o Senhor: Com efeito, o clamor de Sodoma e Gomorra tem-se multiplicado, e o seu pecado se tem agravado muito.'),(446,1,1,18,21,'Descerei e verei se, de fato, o que têm praticado corresponde a esse clamor que é vindo até mim; e, se assim não é, sabê-lo-ei.'),(447,1,1,18,22,'Então, partiram dali aqueles homens e foram para Sodoma; porém Abraão permaneceu ainda na presença do Senhor.'),(448,1,1,18,23,'E, aproximando-se a ele, disse: Destruirás o justo com o ímpio?'),(449,1,1,18,24,'Se houver, porventura, cinquenta justos na cidade, destruirás ainda assim e não pouparás o lugar por amor dos cinquenta justos que nela se encontram?'),(450,1,1,18,25,'Longe de ti o fazeres tal coisa, matares o justo com o ímpio, como se o justo fosse igual ao ímpio; longe de ti. Não fará justiça o Juiz de toda a terra?'),(451,1,1,18,26,'Então, disse o Senhor: Se eu achar em Sodoma cinquenta justos dentro da cidade, pouparei a cidade toda por amor deles.'),(452,1,1,18,27,'Disse mais Abraão: Eis que me atrevo a falar ao Senhor, eu que sou pó e cinza.'),(453,1,1,18,28,'Na hipótese de faltarem cinco para cinquenta justos, destruirás por isso toda a cidade? Ele respondeu: Não a destruirei se eu achar ali quarenta e cinco.'),(454,1,1,18,29,'Disse-lhe ainda mais Abraão: E se, porventura, houver ali quarenta? Respondeu: Não o farei por amor dos quarenta.'),(455,1,1,18,30,'Insistiu: Não se ire o Senhor, falarei ainda: Se houver, porventura, ali trinta? Respondeu o Senhor: Não o farei se eu encontrar ali trinta.'),(456,1,1,18,31,'Continuou Abraão: Eis que me atrevi a falar ao Senhor: Se, porventura, houver ali vinte? Respondeu o Senhor: Não a destruirei por amor dos vinte.'),(457,1,1,18,32,'Disse ainda Abraão: Não se ire o Senhor, se lhe falo somente mais esta vez: Se, porventura, houver ali dez? Respondeu o Senhor: Não a destruirei por amor dos dez.'),(458,1,1,18,33,'Tendo cessado de falar a Abraão, retirou-se o Senhor; e Abraão voltou para o seu lugar.'),(459,1,1,19,1,'Ao anoitecer, vieram os dois anjos a Sodoma, a cuja entrada estava Ló assentado; este, quando os viu, levantou-se e, indo ao seu encontro, prostrou-se, rosto em terra.'),(460,1,1,19,2,'E disse-lhes: Eis agora, meus senhores, vinde para a casa do vosso servo, pernoitai nela e lavai os pés; levantar-vos-eis de madrugada e seguireis o vosso caminho. Responderam eles: Não; passaremos a noite na praça.'),(461,1,1,19,3,'Instou-lhes muito, e foram e entraram em casa dele; deu-lhes um banquete, fez assar uns pães asmos, e eles comeram.'),(462,1,1,19,4,'Mas, antes que se deitassem, os homens daquela cidade cercaram a casa, os homens de Sodoma, tanto os moços como os velhos, sim, todo o povo de todos os lados;'),(463,1,1,19,5,'e chamaram por Ló e lhe disseram: Onde estão os homens que, à noitinha, entraram em tua casa? Traze-os fora a nós para que abusemos deles.'),(464,1,1,19,6,'Saiu-lhes, então, Ló à porta, fechou-a após si'),(465,1,1,19,7,'e lhes disse: Rogo-vos, meus irmãos, que não façais mal;'),(466,1,1,19,8,'tenho duas filhas, virgens, eu vo-las trarei; tratai-as como vos parecer, porém nada façais a estes homens, porquanto se acham sob a proteção de meu teto.'),(467,1,1,19,9,'Eles, porém, disseram: Retira-te daí. E acrescentaram: Só ele é estrangeiro, veio morar entre nós e pretende ser juiz em tudo? A ti, pois, faremos pior do que a eles. E arremessaram-se contra o homem, contra Ló, e se chegaram para arrombar a porta.'),(468,1,1,19,10,'Porém os homens, estendendo a mão, fizeram entrar Ló e fecharam a porta;'),(469,1,1,19,11,'e feriram de cegueira aos que estavam fora, desde o menor até ao maior, de modo que se cansaram à procura da porta.'),(470,1,1,19,12,'Então, disseram os homens a Ló: Tens aqui alguém mais dos teus? Genro, e teus filhos, e tuas filhas, todos quantos tens na cidade, faze-os sair deste lugar;'),(471,1,1,19,13,'pois vamos destruir este lugar, porque o seu clamor se tem aumentado, chegando até à presença do Senhor; e o Senhor nos enviou a destruí-lo.'),(472,1,1,19,14,'Então, saiu Ló e falou a seus genros, aos que estavam para casar com suas filhas e disse: Levantai-vos, saí deste lugar, porque o Senhor há de destruir a cidade. Acharam, porém, que ele gracejava com eles.'),(473,1,1,19,15,'Ao amanhecer, apertaram os anjos com Ló, dizendo: Levanta-te, toma tua mulher e tuas duas filhas, que aqui se encontram, para que não pereças no castigo da cidade.'),(474,1,1,19,16,'Como, porém, se demorasse, pegaram-no os homens pela mão, a ele, a sua mulher e as duas filhas, sendo-lhe o Senhor misericordioso, e o tiraram, e o puseram fora da cidade.'),(475,1,1,19,17,'Havendo-os levado fora, disse um deles: Livra-te, salva a tua vida; não olhes para trás, nem pares em toda a campina; foge para o monte, para que não pereças.'),(476,1,1,19,18,'Respondeu-lhes Ló: Assim não, Senhor meu!'),(477,1,1,19,19,'Eis que o teu servo achou mercê diante de ti, e engrandeceste a tua misericórdia que me mostraste, salvando-me a vida; não posso escapar no monte, pois receio que o mal me apanhe, e eu morra.'),(478,1,1,19,20,'Eis aí uma cidade perto para a qual eu posso fugir, e é pequena. Permite que eu fuja para lá (porventura, não é pequena?), e nela viverá a minha alma.'),(479,1,1,19,21,'Disse-lhe: Quanto a isso, estou de acordo, para não subverter a cidade de que acabas de falar.'),(480,1,1,19,22,'Apressa-te, refugia-te nela; pois nada posso fazer, enquanto não tiveres chegado lá. Por isso, se chamou Zoar o nome da cidade.'),(481,1,1,19,23,'Saía o sol sobre a terra, quando Ló entrou em Zoar.'),(482,1,1,19,24,'Então, fez o Senhor chover enxofre e fogo, da parte do Senhor, sobre Sodoma e Gomorra.'),(483,1,1,19,25,'E subverteu aquelas cidades, e toda a campina, e todos os moradores das cidades, e o que nascia na terra.'),(484,1,1,19,26,'E a mulher de Ló olhou para trás e converteu-se numa estátua de sal.'),(485,1,1,19,27,'Tendo-se levantado Abraão de madrugada, foi para o lugar onde estivera na presença do Senhor;'),(486,1,1,19,28,'e olhou para Sodoma e Gomorra e para toda a terra da campina e viu que da terra subia fumaça, como a fumarada de uma fornalha.'),(487,1,1,19,29,'Ao tempo que destruía as cidades da campina, lembrou-se Deus de Abraão e tirou a Ló do meio das ruínas, quando subverteu as cidades em que Ló habitara.'),(488,1,1,19,30,'Subiu Ló de Zoar e habitou no monte, ele e suas duas filhas, porque receavam permanecer em Zoar; e habitou numa caverna, e com ele as duas filhas.'),(489,1,1,19,31,'Então, a primogênita disse à mais moça: Nosso pai está velho, e não há homem na terra que venha unir-se conosco, segundo o costume de toda terra.'),(490,1,1,19,32,'Vem, façamo-lo beber vinho, deitemo-nos com ele e conservemos a descendência de nosso pai.'),(491,1,1,19,33,'Naquela noite, pois, deram a beber vinho a seu pai, e, entrando a primogênita, se deitou com ele, sem que ele o notasse, nem quando ela se deitou, nem quando se levantou.'),(492,1,1,19,34,'No dia seguinte, disse a primogênita à mais nova: Deitei-me, ontem, à noite, com o meu pai. Demos-lhe a beber vinho também esta noite; entra e deita-te com ele, para que preservemos a descendência de nosso pai.'),(493,1,1,19,35,'De novo, pois, deram, aquela noite, a beber vinho a seu pai, e, entrando a mais nova, se deitou com ele, sem que ele o notasse, nem quando ela se deitou, nem quando se levantou.'),(494,1,1,19,36,'E assim as duas filhas de Ló conceberam do próprio pai.'),(495,1,1,19,37,'A primogênita deu à luz um filho e lhe chamou Moabe: é o pai dos moabitas, até ao dia de hoje.'),(496,1,1,19,38,'A mais nova também deu à luz um filho e lhe chamou Ben-Ami: é o pai dos filhos de Amom, até ao dia de hoje.'),(497,1,1,20,1,'Partindo Abraão dali para a terra do Neguebe, habitou entre Cades e Sur e morou em Gerar.'),(498,1,1,20,2,'Disse Abraão de Sara, sua mulher: Ela é minha irmã; assim, pois, Abimeleque, rei de Gerar, mandou buscá-la.'),(499,1,1,20,3,'Deus, porém, veio a Abimeleque em sonhos de noite e lhe disse: Vais ser punido de morte por causa da mulher que tomaste, porque ela tem marido.'),(500,1,1,20,4,'Ora, Abimeleque ainda não a havia possuído; por isso, disse: Senhor, matarás até uma nação inocente?'),(501,1,1,20,5,'Não foi ele mesmo que me disse: É minha irmã? E ela também me disse: Ele é meu irmão. Com sinceridade de coração e na minha inocência, foi que eu fiz isso.'),(502,1,1,20,6,'Respondeu-lhe Deus em sonho: Bem sei que com sinceridade de coração fizeste isso; daí o ter impedido eu de pecares contra mim e não te permiti que a tocasses.'),(503,1,1,20,7,'Agora, pois, restitui a mulher a seu marido, pois ele é profeta e intercederá por ti, e viverás; se, porém, não lha restituíres, sabe que certamente morrerás, tu e tudo o que é teu.'),(504,1,1,20,8,'Levantou-se Abimeleque de madrugada, e chamou todos os seus servos, e lhes contou todas essas coisas; e os homens ficaram muito atemorizados.'),(505,1,1,20,9,'Então, chamou Abimeleque a Abraão e lhe disse: Que é isso que nos fizeste? Em que pequei eu contra ti, para trazeres tamanho pecado sobre mim e sobre o meu reino? Tu me fizeste o que não se deve fazer.'),(506,1,1,20,10,'Disse mais Abimeleque a Abraão: Que estavas pensando para fazeres tal coisa?'),(507,1,1,20,11,'Respondeu Abraão: Eu dizia comigo mesmo: Certamente não há temor de Deus neste lugar, e eles me matarão por causa de minha mulher.'),(508,1,1,20,12,'Por outro lado, ela, de fato, é também minha irmã, filha de meu pai e não de minha mãe; e veio a ser minha mulher.'),(509,1,1,20,13,'Quando Deus me fez andar errante da casa de meu pai, eu disse a ela: Este favor me farás: em todo lugar em que entrarmos, dirás a meu respeito: Ele é meu irmão.'),(510,1,1,20,14,'Então, Abimeleque tomou ovelhas e bois, e servos e servas e os deu a Abraão; e lhe restituiu a Sara, sua mulher.'),(511,1,1,20,15,'Disse Abimeleque: A minha terra está diante de ti; habita onde melhor te parecer.'),(512,1,1,20,16,'E a Sara disse: Dei mil siclos de prata a teu irmão; será isto compensação por tudo quanto se deu contigo; e perante todos estás justificada.'),(513,1,1,20,17,'E, orando Abraão, sarou Deus Abimeleque, sua mulher e suas servas, de sorte que elas pudessem ter filhos;'),(514,1,1,20,18,'porque o Senhor havia tornado estéreis todas as mulheres da casa de Abimeleque, por causa de Sara, mulher de Abraão.'),(515,1,1,21,1,'Visitou o Senhor a Sara, como lhe dissera, e o Senhor cumpriu o que lhe havia prometido.'),(516,1,1,21,2,'Sara concebeu e deu à luz um filho a Abraão na sua velhice, no tempo determinado, de que Deus lhe falara.'),(517,1,1,21,3,'Ao filho que lhe nasceu, que Sara lhe dera à luz, pôs Abraão o nome de Isaque.'),(518,1,1,21,4,'Abraão circuncidou a seu filho Isaque, quando este era de oito dias, segundo Deus lhe havia ordenado.'),(519,1,1,21,5,'Tinha Abraão cem anos, quando lhe nasceu Isaque, seu filho.'),(520,1,1,21,6,'E disse Sara: Deus me deu motivo de riso; e todo aquele que ouvir isso vai rir-se juntamente comigo.'),(521,1,1,21,7,'E acrescentou: Quem teria dito a Abraão que Sara amamentaria um filho? Pois na sua velhice lhe dei um filho.'),(522,1,1,21,8,'Isaque cresceu e foi desmamado. Nesse dia em que o menino foi desmamado, deu Abraão um grande banquete.'),(523,1,1,21,9,'Vendo Sara que o filho de Agar, a egípcia, o qual ela dera à luz a Abraão, caçoava de Isaque,'),(524,1,1,21,10,'disse a Abraão: Rejeita essa escrava e seu filho; porque o filho dessa escrava não será herdeiro com Isaque, meu filho.'),(525,1,1,21,11,'Pareceu isso mui penoso aos olhos de Abraão, por causa de seu filho.'),(526,1,1,21,12,'Disse, porém, Deus a Abraão: Não te pareça isso mal por causa do moço e por causa da tua serva; atende a Sara em tudo o que ela te disser; porque por Isaque será chamada a tua descendência.'),(527,1,1,21,13,'Mas também do filho da serva farei uma grande nação, por ser ele teu descendente.'),(528,1,1,21,14,'Levantou-se, pois, Abraão de madrugada, tomou pão e um odre de água, pô-los às costas de Agar, deu-lhe o menino e a despediu. Ela saiu, andando errante pelo deserto de Berseba.'),(529,1,1,21,15,'Tendo-se acabado a água do odre, colocou ela o menino debaixo de um dos arbustos'),(530,1,1,21,16,'e, afastando-se, foi sentar-se defronte, à distância de um tiro de arco; porque dizia: Assim, não verei morrer o menino; e, sentando-se em frente dele, levantou a voz e chorou.'),(531,1,1,21,17,'Deus, porém, ouviu a voz do menino; e o Anjo de Deus chamou do céu a Agar e lhe disse: Que tens, Agar? Não temas, porque Deus ouviu a voz do menino, daí onde está.'),(532,1,1,21,18,'Ergue-te, levanta o rapaz, segura-o pela mão, porque eu farei dele um grande povo.'),(533,1,1,21,19,'Abrindo-lhe Deus os olhos, viu ela um poço de água, e, indo a ele, encheu de água o odre, e deu de beber ao rapaz.'),(534,1,1,21,20,'Deus estava com o rapaz, que cresceu, habitou no deserto e se tornou flecheiro;'),(535,1,1,21,21,'habitou no deserto de Parã, e sua mãe o casou com uma mulher da terra do Egito.'),(536,1,1,21,22,'Por esse tempo, Abimeleque e Ficol, comandante do seu exército, disseram a Abraão: Deus é contigo em tudo o que fazes;'),(537,1,1,21,23,'agora, pois, jura-me aqui por Deus que me não mentirás, nem a meu filho, nem a meu neto; e sim que usarás comigo e com a terra em que tens habitado daquela mesma bondade com que eu te tratei.'),(538,1,1,21,24,'Respondeu Abraão: Juro.'),(539,1,1,21,25,'Nada obstante, Abraão repreendeu a Abimeleque por causa de um poço de água que os servos deste lhe haviam tomado à força.'),(540,1,1,21,26,'Respondeu-lhe Abimeleque: Não sei quem terá feito isso; também nada me fizeste saber, nem tampouco ouvi falar disso, senão hoje.'),(541,1,1,21,27,'Tomou Abraão ovelhas e bois e deu-os a Abimeleque; e fizeram ambos uma aliança.'),(542,1,1,21,28,'Pôs Abraão à parte sete cordeiras do rebanho.'),(543,1,1,21,29,'Perguntou Abimeleque a Abraão: Que significam as sete cordeiras que puseste à parte?'),(544,1,1,21,30,'Respondeu Abraão: Receberás de minhas mãos as sete cordeiras, para que me sirvam de testemunho de que eu cavei este poço.'),(545,1,1,21,31,'Por isso, se chamou aquele lugar Berseba, porque ali juraram eles ambos.'),(546,1,1,21,32,'Assim, fizeram aliança em Berseba; levantaram-se Abimeleque e Ficol, comandante do seu exército, e voltaram para as terras dos filisteus.'),(547,1,1,21,33,'Plantou Abraão tamargueiras em Berseba e invocou ali o nome do Senhor, Deus Eterno.'),(548,1,1,21,34,'E foi Abraão, por muito tempo, morador na terra dos filisteus.'),(549,1,1,22,1,'Depois dessas coisas, pôs Deus Abraão à prova e lhe disse: Abraão! Este lhe respondeu: Eis-me aqui!'),(550,1,1,22,2,'Acrescentou Deus: Toma teu filho, teu único filho, Isaque, a quem amas, e vai-te à terra de Moriá; oferece-o ali em holocausto, sobre um dos montes, que eu te mostrarei.'),(551,1,1,22,3,'Levantou-se, pois, Abraão de madrugada e, tendo preparado o seu jumento, tomou consigo dois dos seus servos e a Isaque, seu filho; rachou lenha para o holocausto e foi para o lugar que Deus lhe havia indicado.'),(552,1,1,22,4,'Ao terceiro dia, erguendo Abraão os olhos, viu o lugar de longe.'),(553,1,1,22,5,'Então, disse a seus servos: Esperai aqui, com o jumento; eu e o rapaz iremos até lá e, havendo adorado, voltaremos para junto de vós.'),(554,1,1,22,6,'Tomou Abraão a lenha do holocausto e a colocou sobre Isaque, seu filho; ele, porém, levava nas mãos o fogo e o cutelo. Assim, caminhavam ambos juntos.'),(555,1,1,22,7,'Quando Isaque disse a Abraão, seu pai: Meu pai! Respondeu Abraão: Eis-me aqui, meu filho! Perguntou-lhe Isaque: Eis o fogo e a lenha, mas onde está o cordeiro para o holocausto?'),(556,1,1,22,8,'Respondeu Abraão: Deus proverá para si, meu filho, o cordeiro para o holocausto; e seguiam ambos juntos.'),(557,1,1,22,9,'Chegaram ao lugar que Deus lhe havia designado; ali edificou Abraão um altar, sobre ele dispôs a lenha, amarrou Isaque, seu filho, e o deitou no altar, em cima da lenha;'),(558,1,1,22,10,'e, estendendo a mão, tomou o cutelo para imolar o filho.'),(559,1,1,22,11,'Mas do céu lhe bradou o Anjo do Senhor: Abraão! Abraão! Ele respondeu: Eis-me aqui!'),(560,1,1,22,12,'Então, lhe disse: Não estendas a mão sobre o rapaz e nada lhe faças; pois agora sei que temes a Deus, porquanto não me negaste o filho, o teu único filho.'),(561,1,1,22,13,'Tendo Abraão erguido os olhos, viu atrás de si um carneiro preso pelos chifres entre os arbustos; tomou Abraão o carneiro e o ofereceu em holocausto, em lugar de seu filho.'),(562,1,1,22,14,'E pôs Abraão por nome àquele lugar ? O Senhor Proverá. Daí dizer-se até ao dia de hoje: No monte do Senhor se proverá.'),(563,1,1,22,15,'Então, do céu bradou pela segunda vez o Anjo do Senhor a Abraão'),(564,1,1,22,16,'e disse: Jurei, por mim mesmo, diz o Senhor, porquanto fizeste isso e não me negaste o teu único filho,'),(565,1,1,22,17,'que deveras te abençoarei e certamente multiplicarei a tua descendência como as estrelas dos céus e como a areia na praia do mar; a tua descendência possuirá a cidade dos seus inimigos,'),(566,1,1,22,18,'nela serão benditas todas as nações da terra, porquanto obedeceste à minha voz.'),(567,1,1,22,19,'Então, voltou Abraão aos seus servos, e, juntos, foram para Berseba, onde fixou residência.'),(568,1,1,22,20,'Passadas essas coisas, foi dada notícia a Abraão, nestes termos: Milca também tem dado à luz filhos a Naor, teu irmão:'),(569,1,1,22,21,'Uz, o primogênito, Buz, seu irmão, Quemuel, pai de Arã,'),(570,1,1,22,22,'Quésede, Hazo, Pildas, Jidlafe e Betuel.'),(571,1,1,22,23,'Betuel gerou a Rebeca; estes oito deu à luz Milca a Naor, irmão de Abraão.'),(572,1,1,22,24,'Sua concubina, cujo nome era Reumá, lhe deu também à luz filhos: Teba, Gaã, Taás e Maaca.'),(573,1,1,23,1,'Tendo Sara vivido cento e vinte e sete anos,'),(574,1,1,23,2,'morreu em Quiriate-Arba, que é Hebrom, na terra de Canaã; veio Abraão lamentar Sara e chorar por ela.'),(575,1,1,23,3,'Levantou-se, depois, Abraão da presença de sua morta e falou aos filhos de Hete:'),(576,1,1,23,4,'Sou estrangeiro e morador entre vós; dai-me a posse de sepultura convosco, para que eu sepulte a minha morta.'),(577,1,1,23,5,'Responderam os filhos de Hete a Abraão, dizendo:'),(578,1,1,23,6,'Ouve-nos, senhor: tu és príncipe de Deus entre nós; sepulta numa das nossas melhores sepulturas a tua morta; nenhum de nós te vedará a sua sepultura, para sepultares a tua morta.'),(579,1,1,23,7,'Então, se levantou Abraão e se inclinou diante do povo da terra, diante dos filhos de Hete.'),(580,1,1,23,8,'E lhes falou, dizendo: Se é do vosso agrado que eu sepulte a minha morta, ouvi-me e intercedei por mim junto a Efrom, filho de Zoar,'),(581,1,1,23,9,'para que ele me dê a caverna de Macpela, que tem no extremo do seu campo; que ma dê pelo devido preço em posse de sepultura entre vós.'),(582,1,1,23,10,'Ora, Efrom, o heteu, sentando-se no meio dos filhos de Hete, respondeu a Abraão, ouvindo-o os filhos de Hete, a saber, todos os que entravam pela porta da sua cidade:'),(583,1,1,23,11,'De modo nenhum, meu senhor; ouve-me: dou-te o campo e também a caverna que nele está; na presença dos filhos do meu povo te dou; sepulta a tua morta.'),(584,1,1,23,12,'Então, se inclinou Abraão diante do povo da terra;'),(585,1,1,23,13,'e falou a Efrom, na presença do povo da terra, dizendo: Mas, se concordas, ouve-me, peço-te: darei o preço do campo, toma-o de mim, e sepultarei ali a minha morta.'),(586,1,1,23,14,'Respondeu-lhe Efrom:'),(587,1,1,23,15,'Meu senhor, ouve-me: um terreno que vale quatrocentos siclos de prata, que é isso entre mim e ti? Sepulta ali a tua morta.'),(588,1,1,23,16,'Tendo Abraão ouvido isso a Efrom, pesou-lhe a prata, de que este lhe falara diante dos filhos de Hete, quatrocentos siclos de prata, moeda corrente entre os mercadores.'),(589,1,1,23,17,'Assim, o campo de Efrom, que estava em Macpela, fronteiro a Manre, o campo, a caverna e todo o arvoredo que nele havia, e todo o limite ao redor'),(590,1,1,23,18,'se confirmaram por posse a Abraão, na presença dos filhos de Hete, de todos os que entravam pela porta da sua cidade.'),(591,1,1,23,19,'Depois, sepultou Abraão a Sara, sua mulher, na caverna do campo de Macpela, fronteiro a Manre, que é Hebrom, na terra de Canaã.'),(592,1,1,23,20,'E assim, pelos filhos de Hete, se confirmou a Abraão o direito do campo e da caverna que nele estava, em posse de sepultura.'),(593,1,1,24,1,'Era Abraão já idoso, bem avançado em anos; e o Senhor em tudo o havia abençoado.'),(594,1,1,24,2,'Disse Abraão ao seu mais antigo servo da casa, que governava tudo o que possuía: Põe a mão por baixo da minha coxa,'),(595,1,1,24,3,'para que eu te faça jurar pelo Senhor, Deus do céu e da terra, que não tomarás esposa para meu filho das filhas dos cananeus, entre os quais habito;'),(596,1,1,24,4,'mas irás à minha parentela e daí tomarás esposa para Isaque, meu filho.'),(597,1,1,24,5,'Disse-lhe o servo: Talvez não queira a mulher seguir-me para esta terra; nesse caso, levarei teu filho à terra donde saíste?'),(598,1,1,24,6,'Respondeu-lhe Abraão: Cautela! Não faças voltar para lá meu filho.'),(599,1,1,24,7,'O Senhor, Deus do céu, que me tirou da casa de meu pai e de minha terra natal, e que me falou, e jurou, dizendo: À tua descendência darei esta terra, ele enviará o seu anjo, que te há de preceder, e tomarás de lá esposa para meu filho.'),(600,1,1,24,8,'Caso a mulher não queira seguir-te, ficarás desobrigado do teu juramento; entretanto, não levarás para lá meu filho.'),(601,1,1,24,9,'Com isso, pôs o servo a mão por baixo da coxa de Abraão, seu senhor, e jurou fazer segundo o resolvido.'),(602,1,1,24,10,'Tomou o servo dez dos camelos do seu senhor e, levando consigo de todos os bens dele, levantou-se e partiu, rumo da Mesopotâmia, para a cidade de Naor.'),(603,1,1,24,11,'Fora da cidade, fez ajoelhar os camelos junto a um poço de água, à tarde, hora em que as moças saem a tirar água.'),(604,1,1,24,12,'E disse consigo: Ó Senhor, Deus de meu senhor Abraão, rogo-te que me acudas hoje e uses de bondade para com o meu senhor Abraão!'),(605,1,1,24,13,'Eis que estou ao pé da fonte de água, e as filhas dos homens desta cidade saem para tirar água;'),(606,1,1,24,14,'dá-me, pois, que a moça a quem eu disser: inclina o cântaro para que eu beba; e ela me responder: Bebe, e darei ainda de beber aos teus camelos, seja a que designaste para o teu servo Isaque; e nisso verei que usaste de bondade para com o meu senhor.'),(607,1,1,24,15,'Considerava ele ainda, quando saiu Rebeca, filha de Betuel, filho de Milca, mulher de Naor, irmão de Abraão, trazendo um cântaro ao ombro.'),(608,1,1,24,16,'A moça era mui formosa de aparência, virgem, a quem nenhum homem havia possuído; ela desceu à fonte, encheu o seu cântaro e subiu.'),(609,1,1,24,17,'Então, o servo saiu-lhe ao encontro e disse: Dá-me de beber um pouco da água do teu cântaro.'),(610,1,1,24,18,'Ela respondeu: Bebe, meu senhor. E, prontamente, baixando o cântaro para a mão, lhe deu de beber.'),(611,1,1,24,19,'Acabando ela de dar a beber, disse: Tirarei água também para os teus camelos, até que todos bebam.'),(612,1,1,24,20,'E, apressando-se em despejar o cântaro no bebedouro, correu outra vez ao poço para tirar mais água; tirou-a e deu-a a todos os camelos.'),(613,1,1,24,21,'O homem a observava, em silêncio, atentamente, para saber se teria o Senhor levado a bom termo a sua jornada ou não.'),(614,1,1,24,22,'Tendo os camelos acabado de beber, tomou o homem um pendente de ouro de meio siclo de peso e duas pulseiras para as mãos dela, do peso de dez siclos de ouro;'),(615,1,1,24,23,'e lhe perguntou: De quem és filha? Peço-te que me digas. Haverá em casa de teu pai lugar em que eu fique, e a comitiva?'),(616,1,1,24,24,'Ela respondeu: Sou filha de Betuel, filho de Milca, o qual ela deu à luz a Naor.'),(617,1,1,24,25,'E acrescentou: Temos palha, e muito pasto, e lugar para passar a noite.'),(618,1,1,24,26,'Então, se inclinou o homem e adorou ao Senhor.'),(619,1,1,24,27,'E disse: Bendito seja o Senhor, Deus de meu senhor Abraão, que não retirou a sua benignidade e a sua verdade de meu senhor; quanto a mim, estando no caminho, o Senhor me guiou à casa dos parentes de meu senhor.'),(620,1,1,24,28,'E a moça correu e contou aos da casa de sua mãe todas essas coisas.'),(621,1,1,24,29,'Ora, Rebeca tinha um irmão, chamado Labão; este correu ao encontro do homem junto à fonte.'),(622,1,1,24,30,'Pois, quando viu o pendente e as pulseiras nas mãos de sua irmã, tendo ouvido as palavras de Rebeca, sua irmã, que dizia: Assim me falou o homem, foi Labão ter com ele, o qual estava em pé junto aos camelos, junto à fonte.'),(623,1,1,24,31,'E lhe disse: Entra, bendito do Senhor, por que estás aí fora? Pois já preparei a casa e o lugar para os camelos.'),(624,1,1,24,32,'Então, fez entrar o homem; descarregaram-lhe os camelos e lhes deram forragem e pasto; deu-se-lhe água para lavar os pés e também aos homens que estavam com ele.'),(625,1,1,24,33,'Diante dele puseram comida; porém ele disse: Não comerei enquanto não expuser o propósito a que venho. Labão respondeu-lhe: Dize.'),(626,1,1,24,34,'Então, disse: Sou servo de Abraão.'),(627,1,1,24,35,'O Senhor tem abençoado muito ao meu senhor, e ele se tornou grande; deu-lhe ovelhas e bois, e prata e ouro, e servos e servas, e camelos e jumentos.'),(628,1,1,24,36,'Sara, mulher do meu senhor, era já idosa quando lhe deu à luz um filho; a este deu ele tudo quanto tem.'),(629,1,1,24,37,'E meu senhor me fez jurar, dizendo: Não tomarás esposa para meu filho das mulheres dos cananeus, em cuja terra habito;'),(630,1,1,24,38,'porém irás à casa de meu pai e à minha família e tomarás esposa para meu filho.'),(631,1,1,24,39,'Respondi ao meu senhor: Talvez não queira a mulher seguir-me.'),(632,1,1,24,40,'Ele me disse: O Senhor, em cuja presença eu ando, enviará contigo o seu Anjo e levará a bom termo a tua jornada, para que, da minha família e da casa de meu pai, tomes esposa para meu filho.'),(633,1,1,24,41,'Então, serás desobrigado do meu juramento, quando fores à minha família; se não ta derem, desobrigado estarás do meu juramento.'),(634,1,1,24,42,'Hoje, pois, cheguei à fonte e disse comigo: ó Senhor, Deus de meu senhor Abraão, se me levas a bom termo a jornada em que sigo,'),(635,1,1,24,43,'eis-me agora junto à fonte de água; a moça que sair para tirar água, a quem eu disser: dá-me um pouco de água do teu cântaro,'),(636,1,1,24,44,'e ela me responder: Bebe, e também tirarei água para os teus camelos, seja essa a mulher que o Senhor designou para o filho de meu senhor.'),(637,1,1,24,45,'Considerava ainda eu assim, no meu íntimo, quando saiu Rebeca trazendo o seu cântaro ao ombro, desceu à fonte e tirou água. E eu lhe disse: peço-te que me dês de beber.'),(638,1,1,24,46,'Ela se apressou e, baixando o cântaro do ombro, disse: Bebe, e também darei de beber aos teus camelos. Bebi, e ela deu de beber aos camelos.'),(639,1,1,24,47,'Daí lhe perguntei: de quem és filha? Ela respondeu: Filha de Betuel, filho de Naor e Milca. Então, lhe pus o pendente no nariz e as pulseiras nas mãos.'),(640,1,1,24,48,'E, prostrando-me, adorei ao Senhor e bendisse ao Senhor, Deus do meu senhor Abraão, que me havia conduzido por um caminho direito, a fim de tomar para o filho do meu senhor uma filha do seu parente.'),(641,1,1,24,49,'Agora, pois, se haveis de usar de benevolência e de verdade para com o meu senhor, fazei-mo saber; se não, declarai-mo, para que eu vá, ou para a direita ou para a esquerda.'),(642,1,1,24,50,'Então, responderam Labão e Betuel: Isto procede do Senhor, nada temos a dizer fora da sua verdade.'),(643,1,1,24,51,'Eis Rebeca na tua presença; toma-a e vai-te; seja ela a mulher do filho do teu senhor, segundo a palavra do Senhor.'),(644,1,1,24,52,'Tendo ouvido o servo de Abraão tais palavras, prostrou-se em terra diante do Senhor;'),(645,1,1,24,53,'e tirou joias de ouro e de prata e vestidos e os deu a Rebeca; também deu ricos presentes a seu irmão e a sua mãe.'),(646,1,1,24,54,'Depois, comeram, e beberam, ele e os homens que estavam com ele, e passaram a noite. De madrugada, quando se levantaram, disse o servo: Permiti que eu volte ao meu senhor.'),(647,1,1,24,55,'Mas o irmão e a mãe da moça disseram: Fique ela ainda conosco alguns dias, pelo menos dez; e depois irá.'),(648,1,1,24,56,'Ele, porém, lhes disse: Não me detenhais, pois o Senhor me tem levado a bom termo na jornada; permiti que eu volte ao meu senhor.'),(649,1,1,24,57,'Disseram: Chamemos a moça e ouçamo-la pessoalmente.'),(650,1,1,24,58,'Chamaram, pois, a Rebeca e lhe perguntaram: Queres ir com este homem? Ela respondeu: Irei.'),(651,1,1,24,59,'Então, despediram a Rebeca, sua irmã, e a sua ama, e ao servo de Abraão, e a seus homens.'),(652,1,1,24,60,'Abençoaram a Rebeca e lhe disseram: És nossa irmã; sê tu a mãe de milhares de milhares, e que a tua descendência possua a porta dos seus inimigos.'),(653,1,1,24,61,'Então, se levantou Rebeca com suas moças e, montando os camelos, seguiram o homem. O servo tomou a Rebeca e partiu.'),(654,1,1,24,62,'Ora, Isaque vinha de caminho de Beer-Laai-Roi, porque habitava na terra do Neguebe.'),(655,1,1,24,63,'Saíra Isaque a meditar no campo, ao cair da tarde; erguendo os olhos, viu, e eis que vinham camelos.'),(656,1,1,24,64,'Também Rebeca levantou os olhos, e, vendo a Isaque, apeou do camelo,'),(657,1,1,24,65,'e perguntou ao servo: Quem é aquele homem que vem pelo campo ao nosso encontro? É o meu senhor, respondeu. Então, tomou ela o véu e se cobriu.'),(658,1,1,24,66,'O servo contou a Isaque todas as coisas que havia feito.'),(659,1,1,24,67,'Isaque conduziu-a até à tenda de Sara, mãe dele, e tomou a Rebeca, e esta lhe foi por mulher. Ele a amou; assim, foi Isaque consolado depois da morte de sua mãe.'),(660,1,1,25,1,'Desposou Abraão outra mulher; chamava-se Quetura.'),(661,1,1,25,2,'Ela lhe deu à luz a Zinrã, Jocsã, Medã, Midiã, Isbaque e Suá.'),(662,1,1,25,3,'Jocsã gerou a Seba e a Dedã; os filhos de Dedã foram: Assurim, Letusim e Leumim.'),(663,1,1,25,4,'Os filhos de Midiã foram: Efá, Efer, Enoque, Abida e Elda. Todos estes foram filhos de Quetura.'),(664,1,1,25,5,'Abraão deu tudo o que possuía a Isaque.'),(665,1,1,25,6,'Porém, aos filhos das concubinas que tinha, deu ele presentes e, ainda em vida, os separou de seu filho Isaque, enviando-os para a terra oriental.'),(666,1,1,25,7,'Foram os dias da vida de Abraão cento e setenta e cinco anos.'),(667,1,1,25,8,'Expirou Abraão; morreu em ditosa velhice, avançado em anos; e foi reunido ao seu povo.'),(668,1,1,25,9,'Sepultaram-no Isaque e Ismael, seus filhos, na caverna de Macpela, no campo de Efrom, filho de Zoar, o heteu, fronteiro a Manre,'),(669,1,1,25,10,'o campo que Abraão comprara aos filhos de Hete. Ali foi sepultado Abraão e Sara, sua mulher.'),(670,1,1,25,11,'Depois da morte de Abraão, Deus abençoou a Isaque, seu filho; Isaque habitava junto a Beer-Laai-Roi.'),(671,1,1,25,12,'São estas as gerações de Ismael, filho de Abraão, que Agar, egípcia, serva de Sara, lhe deu à luz.'),(672,1,1,25,13,'E estes, os filhos de Ismael, pelos seus nomes, segundo o seu nascimento: o primogênito de Ismael foi Nebaiote; depois, Quedar, Abdeel, Mibsão,'),(673,1,1,25,14,'Misma, Dumá, Massá,'),(674,1,1,25,15,'Hadade, Tema, Jetur, Nafis e Quedemá.'),(675,1,1,25,16,'São estes os filhos de Ismael, e estes, os seus nomes pelas suas vilas e pelos seus acampamentos: doze príncipes de seus povos.'),(676,1,1,25,17,'E os anos da vida de Ismael foram cento e trinta e sete; e morreu e foi reunido ao seu povo.'),(677,1,1,25,18,'Habitaram desde Havilá até Sur, que olha para o Egito, como quem vai para a Assíria. Ele se estabeleceu fronteiro a todos os seus irmãos.'),(678,1,1,25,19,'São estas as gerações de Isaque, filho de Abraão. Abraão gerou a Isaque;'),(679,1,1,25,20,'era Isaque de quarenta anos, quando tomou por esposa a Rebeca, filha de Betuel, o arameu de Padã-Arã, e irmã de Labão, o arameu.'),(680,1,1,25,21,'Isaque orou ao Senhor por sua mulher, porque ela era estéril; e o Senhor lhe ouviu as orações, e Rebeca, sua mulher, concebeu.'),(681,1,1,25,22,'Os filhos lutavam no ventre dela; então, disse: Se é assim, por que vivo eu? E consultou ao Senhor.'),(682,1,1,25,23,'Respondeu-lhe o Senhor: Duas nações há no teu ventre, dois povos, nascidos de ti, se dividirão: um povo será mais forte que o outro, e o mais velho servirá ao mais moço.'),(683,1,1,25,24,'Cumpridos os dias para que desse à luz, eis que se achavam gêmeos no seu ventre.'),(684,1,1,25,25,'Saiu o primeiro, ruivo, todo revestido de pelo; por isso, lhe chamaram Esaú.'),(685,1,1,25,26,'Depois, nasceu o irmão; segurava com a mão o calcanhar de Esaú; por isso, lhe chamaram Jacó. Era Isaque de sessenta anos, quando Rebeca lhos deu à luz.'),(686,1,1,25,27,'Cresceram os meninos. Esaú saiu perito caçador, homem do campo; Jacó, porém, homem pacato, habitava em tendas.'),(687,1,1,25,28,'Isaque amava a Esaú, porque se saboreava de sua caça; Rebeca, porém, amava a Jacó.'),(688,1,1,25,29,'Tinha Jacó feito um cozinhado, quando, esmorecido, veio do campo Esaú'),(689,1,1,25,30,'e lhe disse: Peço-te que me deixes comer um pouco desse cozinhado vermelho, pois estou esmorecido. Daí chamar-se Edom.'),(690,1,1,25,31,'Disse Jacó: Vende-me primeiro o teu direito de primogenitura.'),(691,1,1,25,32,'Ele respondeu: Estou a ponto de morrer; de que me aproveitará o direito de primogenitura?'),(692,1,1,25,33,'Então, disse Jacó: Jura-me primeiro. Ele jurou e vendeu o seu direito de primogenitura a Jacó.'),(693,1,1,25,34,'Deu, pois, Jacó a Esaú pão e o cozinhado de lentilhas; ele comeu e bebeu, levantou-se e saiu. Assim, desprezou Esaú o seu direito de primogenitura.'),(694,1,1,26,1,'Sobrevindo fome à terra, além da primeira havida nos dias de Abraão, foi Isaque a Gerar, avistar-se com Abimeleque, rei dos filisteus.'),(695,1,1,26,2,'Apareceu-lhe o Senhor e disse: Não desças ao Egito. Fica na terra que eu te disser;'),(696,1,1,26,3,'habita nela, e serei contigo e te abençoarei; porque a ti e a tua descendência darei todas estas terras e confirmarei o juramento que fiz a Abraão, teu pai.'),(697,1,1,26,4,'Multiplicarei a tua descendência como as estrelas dos céus e lhe darei todas estas terras. Na tua descendência serão abençoadas todas as nações da terra;'),(698,1,1,26,5,'porque Abraão obedeceu à minha palavra e guardou os meus mandados, os meus preceitos, os meus estatutos e as minhas leis.'),(699,1,1,26,6,'Isaque, pois, ficou em Gerar.'),(700,1,1,26,7,'Perguntando-lhe os homens daquele lugar a respeito de sua mulher, disse: É minha irmã; pois temia dizer: É minha mulher; para que, dizia ele consigo, os homens do lugar não me matem por amor de Rebeca, porque era formosa de aparência.'),(701,1,1,26,8,'Ora, tendo Isaque permanecido ali por muito tempo, Abimeleque, rei dos filisteus, olhando da janela, viu que Isaque acariciava a Rebeca, sua mulher.'),(702,1,1,26,9,'Então, Abimeleque chamou a Isaque e lhe disse: É evidente que ela é tua esposa; como, pois, disseste: É minha irmã? Respondeu-lhe Isaque: Porque eu dizia: para que eu não morra por causa dela.'),(703,1,1,26,10,'Disse Abimeleque: Que é isso que nos fizeste? Facilmente algum do povo teria abusado de tua mulher, e tu, atraído sobre nós grave delito.'),(704,1,1,26,11,'E deu esta ordem a todo o povo: Qualquer que tocar a este homem ou à sua mulher certamente morrerá.'),(705,1,1,26,12,'Semeou Isaque naquela terra e, no mesmo ano, recolheu cento por um, porque o Senhor o abençoava.'),(706,1,1,26,13,'Enriqueceu-se o homem, prosperou, ficou riquíssimo;'),(707,1,1,26,14,'possuía ovelhas e bois e grande número de servos, de maneira que os filisteus lhe tinham inveja.'),(708,1,1,26,15,'E, por isso, lhe entulharam todos os poços que os servos de seu pai haviam cavado, nos dias de Abraão, enchendo-os de terra.'),(709,1,1,26,16,'Disse Abimeleque a Isaque: Aparta-te de nós, porque já és muito mais poderoso do que nós.'),(710,1,1,26,17,'Então, Isaque saiu dali e se acampou no vale de Gerar, onde habitou.'),(711,1,1,26,18,'E tornou Isaque a abrir os poços que se cavaram nos dias de Abraão, seu pai (porque os filisteus os haviam entulhado depois da morte de Abraão), e lhes deu os mesmos nomes que já seu pai lhes havia posto.'),(712,1,1,26,19,'Cavaram os servos de Isaque no vale e acharam um poço de água nascente.'),(713,1,1,26,20,'Mas os pastores de Gerar contenderam com os pastores de Isaque, dizendo: Esta água é nossa. Por isso, chamou o poço de Eseque, porque contenderam com ele.'),(714,1,1,26,21,'Então, cavaram outro poço e também por causa desse contenderam. Por isso, recebeu o nome de Sitna.'),(715,1,1,26,22,'Partindo dali, cavou ainda outro poço; e, como por esse não contenderam, chamou-lhe Reobote e disse: Porque agora nos deu lugar o Senhor, e prosperaremos na terra.'),(716,1,1,26,23,'Dali subiu para Berseba.'),(717,1,1,26,24,'Na mesma noite, lhe apareceu o Senhor e disse: Eu sou o Deus de Abraão, teu pai. Não temas, porque eu sou contigo; abençoar-te-ei e multiplicarei a tua descendência por amor de Abraão, meu servo.'),(718,1,1,26,25,'Então, levantou ali um altar e, tendo invocado o nome do Senhor, armou a sua tenda; e os servos de Isaque abriram ali um poço.'),(719,1,1,26,26,'De Gerar foram ter com ele Abimeleque e seu amigo Ausate e Ficol, comandante do seu exército.'),(720,1,1,26,27,'Disse-lhes Isaque: Por que viestes a mim, pois me odiais e me expulsastes do vosso meio?'),(721,1,1,26,28,'Eles responderam: Vimos claramente que o Senhor é contigo; então, dissemos: Haja agora juramento entre nós e ti, e façamos aliança contigo.'),(722,1,1,26,29,'Jura que nos não farás mal, como também não te havemos tocado, e como te fizemos somente o bem, e te deixamos ir em paz. Tu és agora o abençoado do Senhor.'),(723,1,1,26,30,'Então, Isaque lhes deu um banquete, e comeram e beberam.'),(724,1,1,26,31,'Levantando-se de madrugada, juraram de parte a parte; Isaque os despediu, e eles se foram em paz.'),(725,1,1,26,32,'Nesse mesmo dia, vieram os servos de Isaque e, dando-lhe notícia do poço que tinham cavado, lhe disseram: Achamos água.'),(726,1,1,26,33,'Ao poço, chamou-lhe Seba; por isso, Berseba é o nome daquela cidade até ao dia de hoje.'),(727,1,1,26,34,'Tendo Esaú quarenta anos de idade, tomou por esposa a Judite, filha de Beeri, heteu, e a Basemate, filha de Elom, heteu.'),(728,1,1,26,35,'Ambas se tornaram amargura de espírito para Isaque e para Rebeca.'),(729,1,1,27,1,'Tendo-se envelhecido Isaque e já não podendo ver, porque os olhos se lhe enfraqueciam, chamou a Esaú, seu filho mais velho, e lhe disse: Meu filho! Respondeu ele: Aqui estou!'),(730,1,1,27,2,'Disse-lhe o pai: Estou velho e não sei o dia da minha morte.'),(731,1,1,27,3,'Agora, pois, toma as tuas armas, a tua aljava e o teu arco, sai ao campo, e apanha para mim alguma caça,'),(732,1,1,27,4,'e faze-me uma comida saborosa, como eu aprecio, e traze-ma, para que eu coma e te abençoe antes que eu morra.'),(733,1,1,27,5,'Rebeca esteve escutando enquanto Isaque falava com Esaú, seu filho. E foi-se Esaú ao campo para apanhar a caça e trazê-la.'),(734,1,1,27,6,'Então, disse Rebeca a Jacó, seu filho: Ouvi teu pai falar com Esaú, teu irmão, assim:'),(735,1,1,27,7,'Traze caça e faze-me uma comida saborosa, para que eu coma e te abençoe diante do Senhor, antes que eu morra.'),(736,1,1,27,8,'Agora, pois, meu filho, atende às minhas palavras com que te ordeno.'),(737,1,1,27,9,'Vai ao rebanho e traze-me dois bons cabritos; deles farei uma saborosa comida para teu pai, como ele aprecia;'),(738,1,1,27,10,'levá-la-ás a teu pai, para que a coma e te abençoe, antes que morra.'),(739,1,1,27,11,'Disse Jacó a Rebeca, sua mãe: Esaú, meu irmão, é homem cabeludo, e eu, homem liso.'),(740,1,1,27,12,'Dar-se-á o caso de meu pai me apalpar, e passarei a seus olhos por zombador; assim, trarei sobre mim maldição e não bênção.'),(741,1,1,27,13,'Respondeu-lhe a mãe: Caia sobre mim essa maldição, meu filho; atende somente o que eu te digo, vai e traze-mos.'),(742,1,1,27,14,'Ele foi, tomou-os e os trouxe a sua mãe, que fez uma saborosa comida, como o pai dele apreciava.'),(743,1,1,27,15,'Depois, tomou Rebeca a melhor roupa de Esaú, seu filho mais velho, roupa que tinha consigo em casa, e vestiu a Jacó, seu filho mais novo.'),(744,1,1,27,16,'Com a pele dos cabritos cobriu-lhe as mãos e a lisura do pescoço.'),(745,1,1,27,17,'Então, entregou a Jacó, seu filho, a comida saborosa e o pão que havia preparado.'),(746,1,1,27,18,'Jacó foi a seu pai e disse: Meu pai! Ele respondeu: Fala! Quem és tu, meu filho?'),(747,1,1,27,19,'Respondeu Jacó a seu pai: Sou Esaú, teu primogênito; fiz o que me ordenaste. Levanta-te, pois, assenta-te e come da minha caça, para que me abençoes.'),(748,1,1,27,20,'Disse Isaque a seu filho: Como é isso que a pudeste achar tão depressa, meu filho? Ele respondeu: Porque o Senhor, teu Deus, a mandou ao meu encontro.'),(749,1,1,27,21,'Então, disse Isaque a Jacó: Chega-te aqui, para que eu te apalpe, meu filho, e veja se és meu filho Esaú ou não.'),(750,1,1,27,22,'Jacó chegou-se a Isaque, seu pai, que o apalpou e disse: A voz é de Jacó, porém as mãos são de Esaú.'),(751,1,1,27,23,'E não o reconheceu, porque as mãos, com efeito, estavam peludas como as de seu irmão Esaú. E o abençoou.'),(752,1,1,27,24,'E lhe disse: És meu filho Esaú mesmo? Ele respondeu: Eu sou.'),(753,1,1,27,25,'Então, disse: Chega isso para perto de mim, para que eu coma da caça de meu filho; para que eu te abençoe. Chegou-lho, e ele comeu; trouxe-lhe também vinho, e ele bebeu.'),(754,1,1,27,26,'Então, lhe disse Isaque, seu pai: Chega-te e dá-me um beijo, meu filho.'),(755,1,1,27,27,'Ele se chegou e o beijou. Então, o pai aspirou o cheiro da roupa dele, e o abençoou, e disse: Eis que o cheiro do meu filho é como o cheiro do campo, que o Senhor abençoou;'),(756,1,1,27,28,'Deus te dê do orvalho do céu, e da exuberância da terra, e fartura de trigo e de mosto.'),(757,1,1,27,29,'Sirvam-te povos, e nações te reverenciem; sê senhor de teus irmãos, e os filhos de tua mãe se encurvem a ti; maldito seja o que te amaldiçoar, e abençoado o que te abençoar.'),(758,1,1,27,30,'Mal acabara Isaque de abençoar a Jacó, tendo este saído da presença de Isaque, seu pai, chega Esaú, seu irmão, da sua caçada.'),(759,1,1,27,31,'E fez também ele uma comida saborosa, a trouxe a seu pai e lhe disse: Levanta-te, meu pai, e come da caça de teu filho, para que me abençoes.'),(760,1,1,27,32,'Perguntou-lhe Isaque, seu pai: Quem és tu? Sou Esaú, teu filho, o teu primogênito, respondeu.'),(761,1,1,27,33,'Então, estremeceu Isaque de violenta comoção e disse: Quem é, pois, aquele que apanhou a caça e ma trouxe? Eu comi de tudo, antes que viesses, e o abençoei, e ele será abençoado.'),(762,1,1,27,34,'Como ouvisse Esaú tais palavras de seu pai, bradou com profundo amargor e lhe disse: Abençoa-me também a mim, meu pai!'),(763,1,1,27,35,'Respondeu-lhe o pai: Veio teu irmão astuciosamente e tomou a tua bênção.'),(764,1,1,27,36,'Disse Esaú: Não é com razão que se chama ele Jacó? Pois já duas vezes me enganou: tirou-me o direito de primogenitura e agora usurpa a bênção que era minha. Disse ainda: Não reservaste, pois, bênção nenhuma para mim?'),(765,1,1,27,37,'Então, respondeu Isaque a Esaú: Eis que o constituí em teu senhor, e todos os seus irmãos lhe dei por servos; de trigo e de mosto o apercebi; que me será dado fazer-te agora, meu filho?'),(766,1,1,27,38,'Disse Esaú a seu pai: Acaso, tens uma única bênção, meu pai? Abençoa-me, também a mim, meu pai. E, levantando Esaú a voz, chorou.'),(767,1,1,27,39,'Então, lhe respondeu Isaque, seu pai: Longe dos lugares férteis da terra será a tua habitação, e sem orvalho que cai do alto.'),(768,1,1,27,40,'Viverás da tua espada e servirás a teu irmão; quando, porém, te libertares, sacudirás o seu jugo da tua cerviz.'),(769,1,1,27,41,'Passou Esaú a odiar a Jacó por causa da bênção, com que seu pai o tinha abençoado; e disse consigo: Vêm próximos os dias de luto por meu pai; então, matarei a Jacó, meu irmão.'),(770,1,1,27,42,'Chegaram aos ouvidos de Rebeca estas palavras de Esaú, seu filho mais velho; ela, pois, mandou chamar a Jacó, seu filho mais moço, e lhe disse: Eis que Esaú, teu irmão, se consola a teu respeito, resolvendo matar-te.'),(771,1,1,27,43,'Agora, pois, meu filho, ouve o que te digo: retira-te para a casa de Labão, meu irmão, em Harã;'),(772,1,1,27,44,'fica com ele alguns dias, até que passe o furor de teu irmão,'),(773,1,1,27,45,'e cesse o seu rancor contra ti, e se esqueça do que lhe fizeste. Então, providenciarei e te farei regressar de lá. Por que hei de eu perder os meus dois filhos num só dia?'),(774,1,1,27,46,'Disse Rebeca a Isaque: Aborrecida estou da minha vida, por causa das filhas de Hete; se Jacó tomar esposa dentre as filhas de Hete, tais como estas, as filhas desta terra, de que me servirá a vida?'),(775,1,1,28,1,'Isaque chamou a Jacó e, dando-lhe a sua bênção, lhe ordenou, dizendo: Não tomarás esposa dentre as filhas de Canaã.'),(776,1,1,28,2,'Levanta-te, vai a Padã-Arã, à casa de Betuel, pai de tua mãe, e toma lá por esposa uma das filhas de Labão, irmão de tua mãe.'),(777,1,1,28,3,'Deus Todo-Poderoso te abençoe, e te faça fecundo, e te multiplique para que venhas a ser uma multidão de povos;'),(778,1,1,28,4,'e te dê a bênção de Abraão, a ti e à tua descendência contigo, para que possuas a terra de tuas peregrinações, concedida por Deus a Abraão.'),(779,1,1,28,5,'Assim, despediu Isaque a Jacó, que se foi a Padã-Arã, à casa de Labão, filho de Betuel, o arameu, irmão de Rebeca, mãe de Jacó e de Esaú.'),(780,1,1,28,6,'Vendo, pois, Esaú que Isaque abençoara a Jacó e o enviara a Padã-Arã, para tomar de lá esposa para si; e vendo que, ao abençoá-lo, lhe ordenara, dizendo: Não tomarás mulher dentre as filhas de Canaã;'),(781,1,1,28,7,'e vendo, ainda, que Jacó, obedecendo a seu pai e a sua mãe, fora a Padã-Arã;'),(782,1,1,28,8,'sabedor também de que Isaque, seu pai, não via com bons olhos as filhas de Canaã,'),(783,1,1,28,9,'foi Esaú à casa de Ismael e, além das mulheres que já possuía, tomou por mulher a Maalate, filha de Ismael, filho de Abraão, e irmã de Nebaiote.'),(784,1,1,28,10,'Partiu Jacó de Berseba e seguiu para Harã.'),(785,1,1,28,11,'Tendo chegado a certo lugar, ali passou a noite, pois já era sol-posto; tomou uma das pedras do lugar, fê-la seu travesseiro e se deitou ali mesmo para dormir.'),(786,1,1,28,12,'E sonhou: Eis posta na terra uma escada cujo topo atingia o céu; e os anjos de Deus subiam e desciam por ela.'),(787,1,1,28,13,'Perto dele estava o Senhor e lhe disse: Eu sou o Senhor, Deus de Abraão, teu pai, e Deus de Isaque. A terra em que agora estás deitado, eu ta darei, a ti e à tua descendência.'),(788,1,1,28,14,'A tua descendência será como o pó da terra; estender-te-ás para o Ocidente e para o Oriente, para o Norte e para o Sul. Em ti e na tua descendência serão abençoadas todas as famílias da terra.'),(789,1,1,28,15,'Eis que eu estou contigo, e te guardarei por onde quer que fores, e te farei voltar a esta terra, porque te não desampararei, até cumprir eu aquilo que te hei referido.'),(790,1,1,28,16,'Despertado Jacó do seu sono, disse: Na verdade, o Senhor está neste lugar, e eu não o sabia.'),(791,1,1,28,17,'E, temendo, disse: Quão temível é este lugar! É a Casa de Deus, a porta dos céus.'),(792,1,1,28,18,'Tendo-se levantado Jacó, cedo, de madrugada, tomou a pedra que havia posto por travesseiro e a erigiu em coluna, sobre cujo topo entornou azeite.'),(793,1,1,28,19,'E ao lugar, cidade que outrora se chamava Luz, deu o nome de Betel.'),(794,1,1,28,20,'Fez também Jacó um voto, dizendo: Se Deus for comigo, e me guardar nesta jornada que empreendo, e me der pão para comer e roupa que me vista,'),(795,1,1,28,21,'de maneira que eu volte em paz para a casa de meu pai, então, o Senhor será o meu Deus;'),(796,1,1,28,22,'e a pedra, que erigi por coluna, será a Casa de Deus; e, de tudo quanto me concederes, certamente eu te darei o dízimo.'),(797,1,1,29,1,'Pôs-se Jacó a caminho e se foi à terra do povo do Oriente.'),(798,1,1,29,2,'Olhou, e eis um poço no campo e três rebanhos de ovelhas deitados junto dele; porque daquele poço davam de beber aos rebanhos; e havia grande pedra que tapava a boca do poço.'),(799,1,1,29,3,'Ajuntavam-se ali todos os rebanhos, os pastores removiam a pedra da boca do poço, davam de beber às ovelhas e tornavam a colocá-la no seu devido lugar.'),(800,1,1,29,4,'Perguntou-lhes Jacó: Meus irmãos, donde sois? Responderam: Somos de Harã.'),(801,1,1,29,5,'Perguntou-lhes: Conheceis a Labão, filho de Naor? Responderam: Conhecemos.'),(802,1,1,29,6,'Ele está bom? Perguntou ainda Jacó. Responderam: Está bom. Raquel, sua filha, vem vindo aí com as ovelhas.'),(803,1,1,29,7,'Então, lhes disse: É ainda pleno dia, não é tempo de se recolherem os rebanhos; dai de beber às ovelhas e ide apascentá-las.'),(804,1,1,29,8,'Não o podemos, responderam eles, enquanto não se ajuntarem todos os rebanhos, e seja removida a pedra da boca do poço, e lhes demos de beber.'),(805,1,1,29,9,'Falava-lhes ainda, quando chegou Raquel com as ovelhas de seu pai; porque era pastora.'),(806,1,1,29,10,'Tendo visto Jacó a Raquel, filha de Labão, irmão de sua mãe, e as ovelhas de Labão, chegou-se, removeu a pedra da boca do poço e deu de beber ao rebanho de Labão, irmão de sua mãe.'),(807,1,1,29,11,'Feito isso, Jacó beijou a Raquel e, erguendo a voz, chorou.'),(808,1,1,29,12,'Então, contou Jacó a Raquel que ele era parente de seu pai, pois era filho de Rebeca; ela correu e o comunicou a seu pai.'),(809,1,1,29,13,'Tendo Labão ouvido as novas de Jacó, filho de sua irmã, correu-lhe ao encontro, abraçou-o, beijou-o e o levou para casa. E contou Jacó a Labão os acontecimentos de sua viagem.'),(810,1,1,29,14,'Disse-lhe Labão: De fato, és meu osso e minha carne. E Jacó, pelo espaço de um mês, permaneceu com ele.'),(811,1,1,29,15,'Depois, disse Labão a Jacó: Acaso, por seres meu parente, irás servir-me de graça? Dize-me, qual será o teu salário?'),(812,1,1,29,16,'Ora, Labão tinha duas filhas: Lia, a mais velha, e Raquel, a mais moça.'),(813,1,1,29,17,'Lia tinha os olhos baços, porém Raquel era formosa de porte e de semblante.'),(814,1,1,29,18,'Jacó amava a Raquel e disse: Sete anos te servirei por tua filha mais moça, Raquel.'),(815,1,1,29,19,'Respondeu Labão: Melhor é que eu ta dê, em vez de dá-la a outro homem; fica, pois, comigo.'),(816,1,1,29,20,'Assim, por amor a Raquel, serviu Jacó sete anos; e estes lhe pareceram como poucos dias, pelo muito que a amava.'),(817,1,1,29,21,'Disse Jacó a Labão: Dá-me minha mulher, pois já venceu o prazo, para que me case com ela.'),(818,1,1,29,22,'Reuniu, pois, Labão todos os homens do lugar e deu um banquete.'),(819,1,1,29,23,'À noite, conduziu a Lia, sua filha, e a entregou a Jacó. E coabitaram.'),(820,1,1,29,24,'(Para serva de Lia, sua filha, deu Labão Zilpa, sua serva.)'),(821,1,1,29,25,'Ao amanhecer, viu que era Lia. Por isso, disse Jacó a Labão: Que é isso que me fizeste? Não te servi eu por amor a Raquel? Por que, pois, me enganaste?'),(822,1,1,29,26,'Respondeu Labão: Não se faz assim em nossa terra, dar-se a mais nova antes da primogênita.'),(823,1,1,29,27,'Decorrida a semana desta, dar-te-emos também a outra, pelo trabalho de mais sete anos que ainda me servirás.'),(824,1,1,29,28,'Concordou Jacó, e se passou a semana desta; então, Labão lhe deu por mulher Raquel, sua filha.'),(825,1,1,29,29,'(Para serva de Raquel, sua filha, deu Labão a sua serva Bila.)'),(826,1,1,29,30,'E coabitaram. Mas Jacó amava mais a Raquel do que a Lia; e continuou servindo a Labão por outros sete anos.'),(827,1,1,29,31,'Vendo o Senhor que Lia era desprezada, fê-la fecunda; ao passo que Raquel era estéril.'),(828,1,1,29,32,'Concebeu, pois, Lia e deu à luz um filho, a quem chamou Rúben, pois disse: O Senhor atendeu à minha aflição. Por isso, agora me amará meu marido.'),(829,1,1,29,33,'Concebeu outra vez, e deu à luz um filho, e disse: Soube o Senhor que era preterida e me deu mais este; chamou-lhe, pois, Simeão.'),(830,1,1,29,34,'Outra vez concebeu Lia, e deu à luz um filho, e disse: Agora, desta vez, se unirá mais a mim meu marido, porque lhe dei à luz três filhos; por isso, lhe chamou Levi.'),(831,1,1,29,35,'De novo concebeu e deu à luz um filho; então, disse: Esta vez louvarei o Senhor. E por isso lhe chamou Judá; e cessou de dar à luz.'),(832,1,1,30,1,'Vendo Raquel que não dava filhos a Jacó, teve ciúmes de sua irmã e disse a Jacó: Dá-me filhos, senão morrerei.'),(833,1,1,30,2,'Então, Jacó se irou contra Raquel e disse: Acaso, estou eu em lugar de Deus que ao teu ventre impediu frutificar?'),(834,1,1,30,3,'Respondeu ela: Eis aqui Bila, minha serva; coabita com ela, para que dê à luz, e eu traga filhos ao meu colo, por meio dela.'),(835,1,1,30,4,'Assim, lhe deu a Bila, sua serva, por mulher; e Jacó a possuiu.'),(836,1,1,30,5,'Bila concebeu e deu à luz um filho a Jacó.'),(837,1,1,30,6,'Então, disse Raquel: Deus me julgou, e também me ouviu a voz, e me deu um filho; portanto, lhe chamou Dã.'),(838,1,1,30,7,'Concebeu outra vez Bila, serva de Raquel, e deu à luz o segundo filho a Jacó.'),(839,1,1,30,8,'Disse Raquel: Com grandes lutas tenho competido com minha irmã e logrei prevalecer; chamou-lhe, pois, Naftali.'),(840,1,1,30,9,'Vendo Lia que ela mesma cessara de conceber, tomou também a Zilpa, sua serva, e deu-a a Jacó, por mulher.'),(841,1,1,30,10,'Zilpa, serva de Lia, deu a Jacó um filho.'),(842,1,1,30,11,'Disse Lia: Afortunada! E lhe chamou Gade.'),(843,1,1,30,12,'Depois, Zilpa, serva de Lia, deu o segundo filho a Jacó.'),(844,1,1,30,13,'Então, disse Lia: É a minha felicidade! Porque as filhas me terão por venturosa; e lhe chamou Aser.'),(845,1,1,30,14,'Foi Rúben nos dias da ceifa do trigo, e achou mandrágoras no campo, e trouxe-as a Lia, sua mãe. Então, disse Raquel a Lia: Dá-me das mandrágoras de teu filho.'),(846,1,1,30,15,'Respondeu ela: Achas pouco o me teres levado o marido? Tomarás também as mandrágoras de meu filho? Disse Raquel: Ele te possuirá esta noite, a troco das mandrágoras de teu filho.'),(847,1,1,30,16,'À tarde, vindo Jacó do campo, saiu-lhe ao encontro Lia e lhe disse: Esta noite me possuirás, pois eu te aluguei pelas mandrágoras de meu filho. E Jacó, naquela noite, coabitou com ela.'),(848,1,1,30,17,'Ouviu Deus a Lia; ela concebeu e deu à luz o quinto filho.'),(849,1,1,30,18,'Então, disse Lia: Deus me recompensou, porque dei a minha serva a meu marido; e chamou-lhe Issacar.'),(850,1,1,30,19,'E Lia, tendo concebido outra vez, deu a Jacó o sexto filho.'),(851,1,1,30,20,'E disse: Deus me concedeu excelente dote; desta vez permanecerá comigo meu marido, porque lhe dei seis filhos; e lhe chamou Zebulom.'),(852,1,1,30,21,'Depois disto, deu à luz uma filha e lhe chamou Diná.'),(853,1,1,30,22,'Lembrou-se Deus de Raquel, ouviu-a e a fez fecunda.'),(854,1,1,30,23,'Ela concebeu, deu à luz um filho e disse: Deus me tirou o meu vexame.'),(855,1,1,30,24,'E lhe chamou José, dizendo: Dê-me o Senhor ainda outro filho.'),(856,1,1,30,25,'Tendo Raquel dado à luz a José, disse Jacó a Labão: Permite-me que eu volte ao meu lugar e à minha terra.'),(857,1,1,30,26,'Dá-me meus filhos e as mulheres, pelas quais eu te servi, e partirei; pois tu sabes quanto e de que maneira te servi.'),(858,1,1,30,27,'Labão lhe respondeu: Ache eu mercê diante de ti; fica comigo. Tenho experimentado que o Senhor me abençoou por amor de ti.'),(859,1,1,30,28,'E disse ainda: Fixa o teu salário, que te pagarei.'),(860,1,1,30,29,'Disse-lhe Jacó: Tu sabes como te venho servindo e como cuidei do teu gado.'),(861,1,1,30,30,'Porque o pouco que tinhas antes da minha vinda foi aumentado grandemente; e o Senhor te abençoou por meu trabalho. Agora, pois, quando hei de eu trabalhar também por minha casa?'),(862,1,1,30,31,'Então, Labão lhe perguntou: Que te darei? Respondeu Jacó: Nada me darás; tornarei a apascentar e a guardar o teu rebanho, se me fizeres isto:'),(863,1,1,30,32,'Passarei hoje por todo o teu rebanho, separando dele os salpicados e malhados, e todos os negros entre os cordeiros, e o que é malhado e salpicado entre as cabras; será isto o meu salário.'),(864,1,1,30,33,'Assim, responderá por mim a minha justiça, no dia de amanhã, quando vieres ver o meu salário diante de ti; o que não for salpicado e malhado entre as cabras e negro entre as ovelhas, esse, se for achado comigo, será tido por furtado.'),(865,1,1,30,34,'Disse Labão: Pois sim! Seja conforme a tua palavra.'),(866,1,1,30,35,'Mas, naquele mesmo dia, separou Labão os bodes listados e malhados e todas as cabras salpicadas e malhadas, todos os que tinham alguma brancura e todos os negros entre os cordeiros; e os passou às mãos de seus filhos.'),(867,1,1,30,36,'E pôs a distância de três dias de jornada entre si e Jacó; e Jacó apascentava o restante dos rebanhos de Labão.'),(868,1,1,30,37,'Tomou, então, Jacó varas verdes de álamo, de aveleira e de plátano e lhes removeu a casca, em riscas abertas, deixando aparecer a brancura das varas,'),(869,1,1,30,38,'as quais, assim escorchadas, pôs ele em frente do rebanho, nos canais de água e nos bebedouros, aonde os rebanhos vinham para dessedentar-se, e conceberam quando vinham a beber.'),(870,1,1,30,39,'E concebia o rebanho diante das varas, e as ovelhas davam crias listadas, salpicadas e malhadas.'),(871,1,1,30,40,'Então, separou Jacó os cordeiros e virou o rebanho para o lado dos listados e dos pretos nos rebanhos de Labão; e pôs o seu rebanho à parte e não o juntou com o rebanho de Labão.'),(872,1,1,30,41,'E, todas as vezes que concebiam as ovelhas fortes, punha Jacó as varas à vista do rebanho nos canais de água, para que concebessem diante das varas.'),(873,1,1,30,42,'Porém, quando o rebanho era fraco, não as punha; assim, as fracas eram de Labão, e as fortes, de Jacó.'),(874,1,1,30,43,'E o homem se tornou mais e mais rico; teve muitos rebanhos, e servas, e servos, e camelos, e jumentos.'),(875,1,1,31,1,'Então, ouvia Jacó os comentários dos filhos de Labão, que diziam: Jacó se apossou de tudo o que era de nosso pai; e do que era de nosso pai juntou ele toda esta riqueza.'),(876,1,1,31,2,'Jacó, por sua vez, reparou que o rosto de Labão não lhe era favorável, como anteriormente.'),(877,1,1,31,3,'E disse o Senhor a Jacó: Torna à terra de teus pais e à tua parentela; e eu serei contigo.'),(878,1,1,31,4,'Então, Jacó mandou vir Raquel e Lia ao campo, para junto do seu rebanho,'),(879,1,1,31,5,'e lhes disse: Vejo que o rosto de vosso pai não me é favorável como anteriormente; porém o Deus de meu pai tem estado comigo.'),(880,1,1,31,6,'Vós mesmas sabeis que com todo empenho tenho servido a vosso pai;'),(881,1,1,31,7,'mas vosso pai me tem enganado e por dez vezes me mudou o salário; porém Deus não lhe permitiu que me fizesse mal nenhum.'),(882,1,1,31,8,'Se ele dizia: Os salpicados serão o teu salário, então, todos os rebanhos davam salpicados; e se dizia: Os listados serão o teu salário, então, os rebanhos todos davam listados.'),(883,1,1,31,9,'Assim, Deus tomou o gado de vosso pai e mo deu a mim.'),(884,1,1,31,10,'Pois, chegado o tempo em que o rebanho concebia, levantei os olhos e vi em sonhos que os machos que cobriam as ovelhas eram listados, salpicados e malhados.'),(885,1,1,31,11,'E o Anjo de Deus me disse em sonho: Jacó! Eu respondi: Eis-me aqui!'),(886,1,1,31,12,'Ele continuou: Levanta agora os olhos e vê que todos os machos que cobrem o rebanho são listados, salpicados e malhados, porque vejo tudo o que Labão te está fazendo.'),(887,1,1,31,13,'Eu sou o Deus de Betel, onde ungiste uma coluna, onde me fizeste um voto; levanta-te agora, sai desta terra e volta para a terra de tua parentela.'),(888,1,1,31,14,'Então, responderam Raquel e Lia e lhe disseram: Há ainda para nós parte ou herança na casa de nosso pai?'),(889,1,1,31,15,'Não nos considera ele como estrangeiras? Pois nos vendeu e consumiu tudo o que nos era devido.'),(890,1,1,31,16,'Porque toda a riqueza que Deus tirou de nosso pai é nossa e de nossos filhos; agora, pois, faze tudo o que Deus te disse.'),(891,1,1,31,17,'Então, se levantou Jacó e, fazendo montar seus filhos e suas mulheres em camelos,'),(892,1,1,31,18,'levou todo o seu gado e todos os seus bens que chegou a possuir; o gado de sua propriedade que acumulara em Padã-Arã, para ir a Isaque, seu pai, à terra de Canaã.'),(893,1,1,31,19,'Tendo ido Labão fazer a tosquia das ovelhas, Raquel furtou os ídolos do lar que pertenciam a seu pai.'),(894,1,1,31,20,'E Jacó logrou a Labão, o arameu, não lhe dando a saber que fugia.'),(895,1,1,31,21,'E fugiu com tudo o que lhe pertencia; levantou-se, passou o Eufrates e tomou o rumo da montanha de Gileade.'),(896,1,1,31,22,'No terceiro dia, Labão foi avisado de que Jacó ia fugindo.'),(897,1,1,31,23,'Tomando, pois, consigo a seus irmãos, saiu-lhe no encalço, por sete dias de jornada, e o alcançou na montanha de Gileade.'),(898,1,1,31,24,'De noite, porém, veio Deus a Labão, o arameu, em sonhos, e lhe disse: Guarda-te, não fales a Jacó nem bem nem mal.'),(899,1,1,31,25,'Alcançou, pois, Labão a Jacó. Este havia armado a sua tenda naquela montanha; também Labão armou a sua com seus irmãos, na montanha de Gileade.'),(900,1,1,31,26,'E disse Labão a Jacó: Que fizeste, que me lograste e levaste minhas filhas como cativas pela espada?'),(901,1,1,31,27,'Por que fugiste ocultamente, e me lograste, e nada me fizeste saber, para que eu te despedisse com alegria, e com cânticos, e com tamboril, e com harpa?'),(902,1,1,31,28,'E por que não me permitiste beijar meus filhos e minhas filhas? Nisso procedeste insensatamente.'),(903,1,1,31,29,'Há poder em minhas mãos para vos fazer mal, mas o Deus de vosso pai me falou, ontem à noite, e disse: Guarda-te, não fales a Jacó nem bem nem mal.'),(904,1,1,31,30,'E agora que partiste de vez, porque tens saudade da casa de teu pai, por que me furtaste os meus deuses?'),(905,1,1,31,31,'Respondeu-lhe Jacó: Porque tive medo; pois calculei: não suceda que me tome à força as suas filhas.'),(906,1,1,31,32,'Não viva aquele com quem achares os teus deuses; verifica diante de nossos irmãos o que te pertence e que está comigo e leva-o contigo. Pois Jacó não sabia que Raquel os havia furtado.'),(907,1,1,31,33,'Labão, pois, entrou na tenda de Jacó, na de Lia e na das duas servas, porém não os achou. Tendo saído da tenda de Lia, entrou na de Raquel.'),(908,1,1,31,34,'Ora, Raquel havia tomado os ídolos do lar, e os pusera na sela de um camelo, e estava assentada sobre eles; apalpou Labão toda a tenda e não os achou.'),(909,1,1,31,35,'Então, disse ela a seu pai: Não te agastes, meu senhor, por não poder eu levantar-me na tua presença; pois me acho com as regras das mulheres. Ele procurou, contudo não achou os ídolos do lar.'),(910,1,1,31,36,'Então, se irou Jacó e altercou com Labão; e lhe disse: Qual é a minha transgressão? Qual o meu pecado, que tão furiosamente me tens perseguido?'),(911,1,1,31,37,'Havendo apalpado todos os meus utensílios, que achaste de todos os utensílios de tua casa? Põe-nos aqui diante de meus irmãos e de teus irmãos, para que julguem entre mim e ti.'),(912,1,1,31,38,'Vinte anos eu estive contigo, as tuas ovelhas e as tuas cabras nunca perderam as crias, e não comi os carneiros de teu rebanho.'),(913,1,1,31,39,'Nem te apresentei o que era despedaçado pelas feras; sofri o dano; da minha mão o requerias, tanto o furtado de dia como de noite.'),(914,1,1,31,40,'De maneira que eu andava, de dia consumido pelo calor, de noite, pela geada; e o meu sono me fugia dos olhos.'),(915,1,1,31,41,'Vinte anos permaneci em tua casa; catorze anos te servi por tuas duas filhas e seis anos por teu rebanho; dez vezes me mudaste o salário.'),(916,1,1,31,42,'Se não fora o Deus de meu pai, o Deus de Abraão e o Temor de Isaque, por certo me despedirias agora de mãos vazias. Deus me atendeu ao sofrimento e ao trabalho das minhas mãos e te repreendeu ontem à noite.'),(917,1,1,31,43,'Então, respondeu Labão a Jacó: As filhas são minhas filhas, os filhos são meus filhos, os rebanhos são meus rebanhos, e tudo o que vês é meu; que posso fazer hoje a estas minhas filhas ou aos filhos que elas deram à luz?'),(918,1,1,31,44,'Vem, pois; e façamos aliança, eu e tu, que sirva de testemunho entre mim e ti.'),(919,1,1,31,45,'Então, Jacó tomou uma pedra e a erigiu por coluna.'),(920,1,1,31,46,'E disse a seus irmãos: Ajuntai pedras. E tomaram pedras e fizeram um montão, ao lado do qual comeram.'),(921,1,1,31,47,'Chamou-lhe Labão Jegar-Saaduta; Jacó, porém, lhe chamou Galeede.'),(922,1,1,31,48,'E disse Labão: Seja hoje este montão por testemunha entre mim e ti; por isso, se lhe chamou Galeede'),(923,1,1,31,49,'e Mispa, pois disse: Vigie o Senhor entre mim e ti e nos julgue quando estivermos separados um do outro.'),(924,1,1,31,50,'Se maltratares as minhas filhas e tomares outras mulheres além delas, não estando ninguém conosco, atenta que Deus é testemunha entre mim e ti.'),(925,1,1,31,51,'Disse mais Labão a Jacó: Eis aqui este montão e esta coluna que levantei entre mim e ti.'),(926,1,1,31,52,'Seja o montão testemunha, e seja a coluna testemunha de que para mal não passarei o montão para lá, e tu não passarás o montão e a coluna para cá.'),(927,1,1,31,53,'O Deus de Abraão e o Deus de Naor, o Deus do pai deles, julgue entre nós. E jurou Jacó pelo Temor de Isaque, seu pai.'),(928,1,1,31,54,'E ofereceu Jacó um sacrifício na montanha e convidou seus irmãos para comerem pão; comeram pão e passaram a noite na montanha.'),(929,1,1,31,55,'Tendo-se levantado Labão pela madrugada, beijou seus filhos e suas filhas e os abençoou; e, partindo, voltou para sua casa.'),(930,1,1,32,1,'Também Jacó seguiu o seu caminho, e anjos de Deus lhe saíram a encontrá-lo.'),(931,1,1,32,2,'Quando os viu, disse: Este é o acampamento de Deus. E chamou àquele lugar Maanaim.'),(932,1,1,32,3,'Então, Jacó enviou mensageiros adiante de si a Esaú, seu irmão, à terra de Seir, território de Edom,'),(933,1,1,32,4,'e lhes ordenou: Assim falareis a meu senhor Esaú: Teu servo Jacó manda dizer isto: Como peregrino morei com Labão, em cuja companhia fiquei até agora.'),(934,1,1,32,5,'Tenho bois, jumentos, rebanhos, servos e servas; mando comunicá-lo a meu senhor, para lograr mercê à sua presença.'),(935,1,1,32,6,'Voltaram os mensageiros a Jacó, dizendo: Fomos a teu irmão Esaú; também ele vem de caminho para se encontrar contigo, e quatrocentos homens com ele.'),(936,1,1,32,7,'Então, Jacó teve medo e se perturbou; dividiu em dois bandos o povo que com ele estava, e os rebanhos, e os bois, e os camelos.'),(937,1,1,32,8,'Pois disse: Se vier Esaú a um bando e o ferir, o outro bando escapará.'),(938,1,1,32,9,'E orou Jacó: Deus de meu pai Abraão e Deus de meu pai Isaque, ó Senhor, que me disseste: Torna à tua terra e à tua parentela, e te farei bem;'),(939,1,1,32,10,'sou indigno de todas as misericórdias e de toda a fidelidade que tens usado para com teu servo; pois com apenas o meu cajado atravessei este Jordão; já agora sou dois bandos.'),(940,1,1,32,11,'Livra-me das mãos de meu irmão Esaú, porque eu o temo, para que não venha ele matar-me e as mães com os filhos.'),(941,1,1,32,12,'E disseste: Certamente eu te farei bem e dar-te-ei a descendência como a areia do mar, que, pela multidão, não se pode contar.'),(942,1,1,32,13,'E, tendo passado ali aquela noite, separou do que tinha um presente para seu irmão Esaú:'),(943,1,1,32,14,'duzentas cabras e vinte bodes; duzentas ovelhas e vinte carneiros;'),(944,1,1,32,15,'trinta camelas de leite com suas crias, quarenta vacas e dez touros; vinte jumentas e dez jumentinhos.'),(945,1,1,32,16,'Entregou-os às mãos dos seus servos, cada rebanho à parte, e disse aos servos: Passai adiante de mim e deixai espaço entre rebanho e rebanho.'),(946,1,1,32,17,'Ordenou ao primeiro, dizendo: Quando Esaú, meu irmão, te encontrar e te perguntar: De quem és, para onde vais, de quem são estes diante de ti?'),(947,1,1,32,18,'Responderás: São de teu servo Jacó; é presente que ele envia a meu senhor Esaú; e eis que ele mesmo vem vindo atrás de nós.'),(948,1,1,32,19,'Ordenou também ao segundo, ao terceiro e a todos os que vinham conduzindo os rebanhos: Falareis desta maneira a Esaú, quando vos encontrardes com ele.'),(949,1,1,32,20,'Direis assim: Eis que o teu servo Jacó vem vindo atrás de nós. Porque dizia consigo mesmo: Eu o aplacarei com o presente que me antecede, depois o verei; porventura me aceitará a presença.'),(950,1,1,32,21,'Assim, passou o presente para diante dele; ele, porém, ficou aquela noite no acampamento.'),(951,1,1,32,22,'Levantou-se naquela mesma noite, tomou suas duas mulheres, suas duas servas e seus onze filhos e transpôs o vau de Jaboque.'),(952,1,1,32,23,'Tomou-os e fê-los passar o ribeiro; fez passar tudo o que lhe pertencia,'),(953,1,1,32,24,'ficando ele só; e lutava com ele um homem, até ao romper do dia.'),(954,1,1,32,25,'Vendo este que não podia com ele, tocou-lhe na articulação da coxa; deslocou-se a junta da coxa de Jacó, na luta com o homem.'),(955,1,1,32,26,'Disse este: Deixa-me ir, pois já rompeu o dia. Respondeu Jacó: Não te deixarei ir se me não abençoares.'),(956,1,1,32,27,'Perguntou-lhe, pois: Como te chamas? Ele respondeu: Jacó.'),(957,1,1,32,28,'Então, disse: Já não te chamarás Jacó, e sim Israel, pois como príncipe lutaste com Deus e com os homens e prevaleceste.'),(958,1,1,32,29,'Tornou Jacó: Dize, rogo-te, como te chamas? Respondeu ele: Por que perguntas pelo meu nome? E o abençoou ali.'),(959,1,1,32,30,'Àquele lugar chamou Jacó Peniel, pois disse: Vi a Deus face a face, e a minha vida foi salva.'),(960,1,1,32,31,'Nasceu-lhe o sol, quando ele atravessava Peniel; e manquejava de uma coxa.'),(961,1,1,32,32,'Por isso, os filhos de Israel não comem, até hoje, o nervo do quadril, na articulação da coxa, porque o homem tocou a articulação da coxa de Jacó no nervo do quadril.'),(962,1,1,33,1,'Levantando Jacó os olhos, viu que Esaú se aproximava, e com ele quatrocentos homens. Então, passou os filhos a Lia, a Raquel e às duas servas.'),(963,1,1,33,2,'Pôs as servas e seus filhos à frente, Lia e seus filhos atrás deles e Raquel e José por últimos.'),(964,1,1,33,3,'E ele mesmo, adiantando-se, prostrou-se à terra sete vezes, até aproximar-se de seu irmão.'),(965,1,1,33,4,'Então, Esaú correu-lhe ao encontro e o abraçou; arrojou-se-lhe ao pescoço e o beijou; e choraram.'),(966,1,1,33,5,'Daí, levantando os olhos, viu as mulheres e os meninos e disse: Quem são estes contigo? Respondeu-lhe Jacó: Os filhos com que Deus agraciou a teu servo.'),(967,1,1,33,6,'Então, se aproximaram as servas, elas e seus filhos, e se prostraram.'),(968,1,1,33,7,'Chegaram também Lia e seus filhos e se prostraram; por último chegaram José e Raquel e se prostraram.'),(969,1,1,33,8,'Perguntou Esaú: Qual é o teu propósito com todos esses bandos que encontrei? Respondeu Jacó: Para lograr mercê na presença de meu senhor.'),(970,1,1,33,9,'Então, disse Esaú: Eu tenho muitos bens, meu irmão; guarda o que tens.'),(971,1,1,33,10,'Mas Jacó insistiu: Não recuses; se logrei mercê diante de ti, peço-te que aceites o meu presente, porquanto vi o teu rosto como se tivesse contemplado o semblante de Deus; e te agradaste de mim.'),(972,1,1,33,11,'Peço-te, pois, recebe o meu presente, que eu te trouxe; porque Deus tem sido generoso para comigo, e tenho fartura. E instou com ele, até que o aceitou.'),(973,1,1,33,12,'Disse Esaú: Partamos e caminhemos; eu seguirei junto de ti.'),(974,1,1,33,13,'Porém Jacó lhe disse: Meu senhor sabe que estes meninos são tenros, e tenho comigo ovelhas e vacas de leite; se forçadas a caminhar demais um só dia, morrerão todos os rebanhos.'),(975,1,1,33,14,'Passe meu senhor adiante de seu servo; eu seguirei guiando-as pouco a pouco, no passo do gado que me vai à frente e no passo dos meninos, até chegar a meu senhor, em Seir.'),(976,1,1,33,15,'Respondeu Esaú: Então, permite que eu deixe contigo da gente que está comigo. Disse Jacó: Para quê? Basta que eu alcance mercê aos olhos de meu senhor.'),(977,1,1,33,16,'Assim, voltou Esaú aquele dia a Seir, pelo caminho por onde viera.'),(978,1,1,33,17,'E Jacó partiu para Sucote, e edificou para si uma casa, e fez palhoças para o seu gado; por isso, o lugar se chamou Sucote.'),(979,1,1,33,18,'Voltando de Padã-Arã, chegou Jacó são e salvo à cidade de Siquém, que está na terra de Canaã; e armou a sua tenda junto da cidade.'),(980,1,1,33,19,'A parte do campo, onde armara a sua tenda, ele a comprou dos filhos de Hamor, pai de Siquém, por cem peças de dinheiro.'),(981,1,1,33,20,'E levantou ali um altar e lhe chamou Deus, o Deus de Israel.'),(982,1,1,34,1,'Ora, Diná, filha que Lia dera à luz a Jacó, saiu para ver as filhas da terra.'),(983,1,1,34,2,'Viu-a Siquém, filho do heveu Hamor, que era príncipe daquela terra, e, tomando-a, a possuiu e assim a humilhou.'),(984,1,1,34,3,'Sua alma se apegou a Diná, filha de Jacó, e amou a jovem, e falou-lhe ao coração.'),(985,1,1,34,4,'Então, disse Siquém a Hamor, seu pai: Consegue-me esta jovem para esposa.'),(986,1,1,34,5,'Quando soube Jacó que Diná, sua filha, fora violada por Siquém, estavam os seus filhos no campo com o gado; calou-se, pois, até que voltassem.'),(987,1,1,34,6,'E saiu Hamor, pai de Siquém, para falar com Jacó.'),(988,1,1,34,7,'Vindo os filhos de Jacó do campo e ouvindo o que acontecera, indignaram-se e muito se iraram, pois Siquém praticara um desatino em Israel, violentando a filha de Jacó, o que se não devia fazer.'),(989,1,1,34,8,'Disse-lhes Hamor: A alma de meu filho Siquém está enamorada fortemente de vossa filha; peço-vos que lha deis por esposa.'),(990,1,1,34,9,'Aparentai-vos conosco, dai-nos as vossas filhas e tomai as nossas;'),(991,1,1,34,10,'habitareis conosco, a terra estará ao vosso dispor; habitai e negociai nela e nela tende possessões.'),(992,1,1,34,11,'E o próprio Siquém disse ao pai e aos irmãos de Diná: Ache eu mercê diante de vós e vos darei o que determinardes.'),(993,1,1,34,12,'Majorai de muito o dote de casamento e as dádivas, e darei o que me pedirdes; dai-me, porém, a jovem por esposa.'),(994,1,1,34,13,'Então, os filhos de Jacó, por causa de lhes haver Siquém violado a irmã, Diná, responderam com dolo a Siquém e a seu pai Hamor e lhes disseram:'),(995,1,1,34,14,'Não podemos fazer isso, dar nossa irmã a um homem incircunciso; porque isso nos seria ignomínia.'),(996,1,1,34,15,'Sob uma única condição permitiremos: que vos torneis como nós, circuncidando-se todo macho entre vós;'),(997,1,1,34,16,'então, vos daremos nossas filhas, tomaremos para nós as vossas, habitaremos convosco e seremos um só povo.'),(998,1,1,34,17,'Se, porém, não nos ouvirdes e não vos circuncidardes, tomaremos a nossa filha e nos retiraremos embora.'),(999,1,1,34,18,'Tais palavras agradaram a Hamor e a Siquém, seu filho.'),(1000,1,1,34,19,'Não tardou o jovem em fazer isso, porque amava a filha de Jacó e era o mais honrado de toda a casa de seu pai.'),(1001,1,1,34,20,'Vieram, pois, Hamor e Siquém, seu filho, à porta da sua cidade e falaram aos homens da cidade:'),(1002,1,1,34,21,'Estes homens são pacíficos para conosco; portanto, habitem na terra e negociem nela. A terra é bastante espaçosa para contê-los; recebamos por mulheres a suas filhas e demos-lhes também as nossas.'),(1003,1,1,34,22,'Somente, porém, consentirão os homens em habitar conosco, tornando-nos um só povo, se todo macho entre nós se circuncidar, como eles são circuncidados.'),(1004,1,1,34,23,'O seu gado, as suas possessões e todos os seus animais não serão nossos? Consintamos, pois, com eles, e habitarão conosco.'),(1005,1,1,34,24,'E deram ouvidos a Hamor e a Siquém, seu filho, todos os que saíam da porta da cidade; e todo homem foi circuncidado, dos que saíam pela porta da sua cidade.'),(1006,1,1,34,25,'Ao terceiro dia, quando os homens sentiam mais forte a dor, dois filhos de Jacó, Simeão e Levi, irmãos de Diná, tomaram cada um a sua espada, entraram inesperadamente na cidade e mataram os homens todos.'),(1007,1,1,34,26,'Passaram também ao fio da espada a Hamor e a seu filho Siquém; tomaram a Diná da casa de Siquém e saíram.'),(1008,1,1,34,27,'Sobrevieram os filhos de Jacó aos mortos e saquearam a cidade, porque sua irmã fora violada.'),(1009,1,1,34,28,'Levaram deles os rebanhos, os bois, os jumentos e o que havia na cidade e no campo;'),(1010,1,1,34,29,'todos os seus bens, e todos os seus meninos, e as suas mulheres levaram cativos e pilharam tudo o que havia nas casas.'),(1011,1,1,34,30,'Então, disse Jacó a Simeão e a Levi: Vós me afligistes e me fizestes odioso entre os moradores desta terra, entre os cananeus e os ferezeus; sendo nós pouca gente, reunir-se-ão contra mim, e serei destruído, eu e minha casa.'),(1012,1,1,34,31,'Responderam: Abusaria ele de nossa irmã, como se fosse prostituta?'),(1013,1,1,35,1,'Disse Deus a Jacó: Levanta-te, sobe a Betel e habita ali; faze ali um altar ao Deus que te apareceu quando fugias da presença de Esaú, teu irmão.'),(1014,1,1,35,2,'Então, disse Jacó à sua família e a todos os que com ele estavam: Lançai fora os deuses estranhos que há no vosso meio, purificai-vos e mudai as vossas vestes;'),(1015,1,1,35,3,'levantemo-nos e subamos a Betel. Farei ali um altar ao Deus que me respondeu no dia da minha angústia e me acompanhou no caminho por onde andei.'),(1016,1,1,35,4,'Então, deram a Jacó todos os deuses estrangeiros que tinham em mãos e as argolas que lhes pendiam das orelhas; e Jacó os escondeu debaixo do carvalho que está junto a Siquém.'),(1017,1,1,35,5,'E, tendo eles partido, o terror de Deus invadiu as cidades que lhes eram circunvizinhas, e não perseguiram aos filhos de Jacó.'),(1018,1,1,35,6,'Assim, chegou Jacó a Luz, chamada Betel, que está na terra de Canaã, ele e todo o povo que com ele estava.'),(1019,1,1,35,7,'E edificou ali um altar e ao lugar chamou El-Betel; porque ali Deus se lhe revelou quando fugia da presença de seu irmão.'),(1020,1,1,35,8,'Morreu Débora, a ama de Rebeca, e foi sepultada ao pé de Betel, debaixo do carvalho que se chama Alom-Bacute.'),(1021,1,1,35,9,'Vindo Jacó de Padã-Arã, outra vez lhe apareceu Deus e o abençoou.'),(1022,1,1,35,10,'Disse-lhe Deus: O teu nome é Jacó. Já não te chamarás Jacó, porém Israel será o teu nome. E lhe chamou Israel.'),(1023,1,1,35,11,'Disse-lhe mais: Eu sou o Deus Todo-Poderoso; sê fecundo e multiplica-te; uma nação e multidão de nações sairão de ti, e reis procederão de ti.'),(1024,1,1,35,12,'A terra que dei a Abraão e a Isaque dar-te-ei a ti e, depois de ti, à tua descendência.'),(1025,1,1,35,13,'E Deus se retirou dele, elevando-se do lugar onde lhe falara.'),(1026,1,1,35,14,'Então, Jacó erigiu uma coluna de pedra no lugar onde Deus falara com ele; e derramou sobre ela uma libação e lhe deitou óleo.'),(1027,1,1,35,15,'Ao lugar onde Deus lhe falara, Jacó lhe chamou Betel.'),(1028,1,1,35,16,'Partiram de Betel, e, havendo ainda pequena distância para chegar a Efrata, deu à luz Raquel um filho, cujo nascimento lhe foi a ela penoso.'),(1029,1,1,35,17,'Em meio às dores do parto, disse-lhe a parteira: Não temas, pois ainda terás este filho.'),(1030,1,1,35,18,'Ao sair-lhe a alma (porque morreu), deu-lhe o nome de Benoni; mas seu pai lhe chamou Benjamim.'),(1031,1,1,35,19,'Assim, morreu Raquel e foi sepultada no caminho de Efrata, que é Belém.'),(1032,1,1,35,20,'Sobre a sepultura de Raquel levantou Jacó uma coluna que existe até ao dia de hoje.'),(1033,1,1,35,21,'Então, partiu Israel e armou a sua tenda além da torre de Éder.'),(1034,1,1,35,22,'E aconteceu que, habitando Israel naquela terra, foi Rúben e se deitou com Bila, concubina de seu pai; e Israel o soube. Eram doze os filhos de Israel.'),(1035,1,1,35,23,'Rúben, o primogênito de Jacó, Simeão, Levi, Judá, Issacar e Zebulom, filhos de Lia;'),(1036,1,1,35,24,'José e Benjamim, filhos de Raquel;'),(1037,1,1,35,25,'Dã e Naftali, filhos de Bila, serva de Raquel;'),(1038,1,1,35,26,'e Gade e Aser, filhos de Zilpa, serva de Lia. São estes os filhos de Jacó, que lhe nasceram em Padã-Arã.'),(1039,1,1,35,27,'Veio Jacó a Isaque, seu pai, a Manre, a Quiriate-Arba (que é Hebrom), onde peregrinaram Abraão e Isaque.'),(1040,1,1,35,28,'Foram os dias de Isaque cento e oitenta anos.'),(1041,1,1,35,29,'Velho e farto de dias, expirou Isaque e morreu, sendo recolhido ao seu povo; e Esaú e Jacó, seus filhos, o sepultaram.'),(1042,1,1,36,1,'São estes os descendentes de Esaú, que é Edom.'),(1043,1,1,36,2,'Esaú tomou por mulheres dentre as filhas de Canaã: Ada, filha de Elom, heteu; Oolibama, filha de Aná, filho de Zibeão, heveu;'),(1044,1,1,36,3,'e Basemate, filha de Ismael, irmã de Nebaiote.'),(1045,1,1,36,4,'A Ada de Esaú lhe nasceu Elifaz, a Basemate lhe nasceu Reuel;'),(1046,1,1,36,5,'e a Oolibama nasceu Jeús, Jalão e Corá; são estes os filhos de Esaú, que lhe nasceram na terra de Canaã.'),(1047,1,1,36,6,'Levou Esaú suas mulheres, e seus filhos, e suas filhas, e todas as pessoas de sua casa, e seu rebanho, e todo o seu gado, e toda propriedade, tudo que havia adquirido na terra de Canaã; e se foi para outra terra, apartando-se de Jacó, seu irmão.'),(1048,1,1,36,7,'Porque os bens deles eram muitos para habitarem juntos; e a terra de suas peregrinações não os podia sustentar por causa do seu gado.'),(1049,1,1,36,8,'Então, Esaú, que é Edom, habitou no monte Seir.'),(1050,1,1,36,9,'Esta é a descendência de Esaú, pai dos edomitas, no monte Seir.'),(1051,1,1,36,10,'São estes os nomes dos filhos de Esaú: Elifaz, filho de Ada, mulher de Esaú; Reuel, filho de Basemate, mulher de Esaú.'),(1052,1,1,36,11,'Os filhos de Elifaz são: Temã, Omar, Zefô, Gaetã e Quenaz.'),(1053,1,1,36,12,'Timna era concubina de Elifaz, filho de Esaú, e teve de Elifaz a Amaleque; são estes os filhos de Ada, mulher de Esaú.'),(1054,1,1,36,13,'E os filhos de Reuel são estes: Naate, Zerá, Samá e Mizá; estes foram os filhos de Basemate, mulher de Esaú.'),(1055,1,1,36,14,'E são estes os filhos de Oolibama, filha de Aná, filho de Zibeão, mulher de Esaú; e deu a Esaú: Jeús, Jalão e Corá.'),(1056,1,1,36,15,'São estes os príncipes dos filhos de Esaú; os filhos de Elifaz, o primogênito de Esaú: o príncipe Temã, o príncipe Omar, o príncipe Zefô, o príncipe Quenaz,'),(1057,1,1,36,16,'o príncipe Corá, o príncipe Gaetã, o príncipe Amaleque; são estes os príncipes que nasceram a Elifaz na terra de Edom; são os filhos de Ada.'),(1058,1,1,36,17,'São estes os filhos de Reuel, filho de Esaú: o príncipe Naate, o príncipe Zerá, o príncipe Samá, o príncipe Mizá; são estes os príncipes que nasceram a Reuel na terra de Edom; são os filhos de Basemate, mulher de Esaú.'),(1059,1,1,36,18,'São estes os filhos de Oolibama, mulher de Esaú: o príncipe Jeús, o príncipe Jalão, o príncipe Corá; são estes os príncipes que procederam de Oolibama, filha de Aná, mulher de Esaú.'),(1060,1,1,36,19,'São estes os filhos de Esaú, e esses seus príncipes; ele é Edom.'),(1061,1,1,36,20,'São estes os filhos de Seir, o horeu, moradores da terra: Lotã, Sobal, Zibeão e Aná,'),(1062,1,1,36,21,'Disom, Eser e Disã; são estes os príncipes dos horeus, filhos de Seir na terra de Edom.'),(1063,1,1,36,22,'Os filhos de Lotã são Hori e Homã; a irmã de Lotã é Timna.'),(1064,1,1,36,23,'São estes os filhos de Sobal: Alvã, Manaate, Ebal, Sefô e Onã.'),(1065,1,1,36,24,'São estes os filhos de Zibeão: Aiá e Aná; este é o Aná que achou as fontes termais no deserto, quando apascentava os jumentos de Zibeão, seu pai.'),(1066,1,1,36,25,'São estes os filhos de Aná: Disom e Oolibama, a filha de Aná.'),(1067,1,1,36,26,'São estes os filhos de Disom: Hendã, Esbã, Itrã e Querã.'),(1068,1,1,36,27,'São estes os filhos de Eser: Bilã, Zaavã e Acã.'),(1069,1,1,36,28,'São estes os filhos de Disã: Uz e Arã.'),(1070,1,1,36,29,'São estes os príncipes dos horeus: o príncipe Lotã, o príncipe Sobal, o príncipe Zibeão, o príncipe Aná,'),(1071,1,1,36,30,'o príncipe Disom, o príncipe Eser, o príncipe Disã; são estes os príncipes dos horeus, segundo os seus principados na terra de Seir.'),(1072,1,1,36,31,'São estes os reis que reinaram na terra de Edom, antes que houvesse rei sobre os filhos de Israel.'),(1073,1,1,36,32,'Em Edom reinou Belá, filho de Beor, e o nome da sua cidade era Dinabá.'),(1074,1,1,36,33,'Morreu Belá, e, em seu lugar, reinou Jobabe, filho de Zerá, de Bozra.'),(1075,1,1,36,34,'Morreu Jobabe, e, em seu lugar, reinou Husão, da terra dos temanitas.'),(1076,1,1,36,35,'Morreu Husão, e, em seu lugar, reinou Hadade, filho de Bedade, o que feriu a Midiã no campo de Moabe; o nome da sua cidade era Avite.'),(1077,1,1,36,36,'Morreu Hadade, e, em seu lugar, reinou Samlá, de Masreca.'),(1078,1,1,36,37,'Morreu Samlá, e, em seu lugar, reinou Saul, de Reobote, junto ao Eufrates.'),(1079,1,1,36,38,'Morreu Saul, e, em seu lugar, reinou Baal-Hanã, filho de Acbor.'),(1080,1,1,36,39,'Morreu Baal-Hanã, filho de Acbor, e, em seu lugar, reinou Hadar; o nome de sua cidade era Paú; e o de sua mulher era Meetabel, filha de Matrede, filha de Me-Zaabe.'),(1081,1,1,36,40,'São estes os nomes dos príncipes de Esaú, segundo as suas famílias, os seus lugares e os seus nomes: o príncipe Timna, o príncipe Alva, o príncipe Jetete,'),(1082,1,1,36,41,'o príncipe Oolibama, o príncipe Elá, o príncipe Pinom,'),(1083,1,1,36,42,'o príncipe Quenaz, o príncipe Temã, o príncipe Mibzar,'),(1084,1,1,36,43,'o príncipe Magdiel e o príncipe Irã; são estes os príncipes de Edom, segundo as suas habitações na terra da sua possessão. Este é Esaú, pai de Edom.'),(1085,1,1,37,1,'Habitou Jacó na terra das peregrinações de seu pai, na terra de Canaã.'),(1086,1,1,37,2,'Esta é a história de Jacó. Tendo José dezessete anos, apascentava os rebanhos com seus irmãos; sendo ainda jovem, acompanhava os filhos de Bila e os filhos de Zilpa, mulheres de seu pai; e trazia más notícias deles a seu pai.'),(1087,1,1,37,3,'Ora, Israel amava mais a José que a todos os seus filhos, porque era filho da sua velhice; e fez-lhe uma túnica talar de mangas compridas.'),(1088,1,1,37,4,'Vendo, pois, seus irmãos que o pai o amava mais que a todos os outros filhos, odiaram-no e já não lhe podiam falar pacificamente.'),(1089,1,1,37,5,'Teve José um sonho e o relatou a seus irmãos; por isso, o odiaram ainda mais.'),(1090,1,1,37,6,'Pois lhes disse: Rogo-vos, ouvi este sonho que tive:'),(1091,1,1,37,7,'Atávamos feixes no campo, e eis que o meu feixe se levantou e ficou em pé; e os vossos feixes o rodeavam e se inclinavam perante o meu.'),(1092,1,1,37,8,'Então, lhe disseram seus irmãos: Reinarás, com efeito, sobre nós? E sobre nós dominarás realmente? E com isso tanto mais o odiavam, por causa dos seus sonhos e de suas palavras.'),(1093,1,1,37,9,'Teve ainda outro sonho e o referiu a seus irmãos, dizendo: Sonhei também que o sol, a lua e onze estrelas se inclinavam perante mim.'),(1094,1,1,37,10,'Contando-o a seu pai e a seus irmãos, repreendeu-o o pai e lhe disse: Que sonho é esse que tiveste? Acaso, viremos, eu e tua mãe e teus irmãos, a inclinar-nos perante ti em terra?'),(1095,1,1,37,11,'Seus irmãos lhe tinham ciúmes; o pai, no entanto, considerava o caso consigo mesmo.'),(1096,1,1,37,12,'E, como foram os irmãos apascentar o rebanho do pai, em Siquém,'),(1097,1,1,37,13,'perguntou Israel a José: Não apascentam teus irmãos o rebanho em Siquém? Vem, enviar-te-ei a eles. Respondeu-lhe José: Eis-me aqui.'),(1098,1,1,37,14,'Disse-lhe Israel: Vai, agora, e vê se vão bem teus irmãos e o rebanho; e traze-me notícias. Assim, o enviou do vale de Hebrom, e ele foi a Siquém.'),(1099,1,1,37,15,'E um homem encontrou a José, que andava errante pelo campo, e lhe perguntou: Que procuras?'),(1100,1,1,37,16,'Respondeu: Procuro meus irmãos; dize-me: Onde apascentam eles o rebanho?'),(1101,1,1,37,17,'Disse-lhe o homem: Foram-se daqui, pois ouvi-os dizer: Vamos a Dotã. Então, seguiu José atrás dos irmãos e os achou em Dotã.'),(1102,1,1,37,18,'De longe o viram e, antes que chegasse, conspiraram contra ele para o matar.'),(1103,1,1,37,19,'E dizia um ao outro: Vem lá o tal sonhador!'),(1104,1,1,37,20,'Vinde, pois, agora, matemo-lo e lancemo-lo numa destas cisternas; e diremos: Um animal selvagem o comeu; e vejamos em que lhe darão os sonhos.'),(1105,1,1,37,21,'Mas Rúben, ouvindo isso, livrou-o das mãos deles e disse: Não lhe tiremos a vida.'),(1106,1,1,37,22,'Também lhes disse Rúben: Não derrameis sangue; lançai-o nesta cisterna que está no deserto, e não ponhais mão sobre ele; isto disse para o livrar deles, a fim de o restituir ao pai.'),(1107,1,1,37,23,'Mas, logo que chegou José a seus irmãos, despiram-no da túnica, a túnica talar de mangas compridas que trazia.'),(1108,1,1,37,24,'E, tomando-o, o lançaram na cisterna, vazia, sem água.'),(1109,1,1,37,25,'Ora, sentando-se para comer pão, olharam e viram que uma caravana de ismaelitas vinha de Gileade; seus camelos traziam arômatas, bálsamo e mirra, que levavam para o Egito.'),(1110,1,1,37,26,'Então, disse Judá a seus irmãos: De que nos aproveita matar o nosso irmão e esconder-lhe o sangue?'),(1111,1,1,37,27,'Vinde, vendamo-lo aos ismaelitas; não ponhamos sobre ele a mão, pois é nosso irmão e nossa carne. Seus irmãos concordaram.'),(1112,1,1,37,28,'E, passando os mercadores midianitas, os irmãos de José o alçaram, e o tiraram da cisterna, e o venderam por vinte siclos de prata aos ismaelitas; estes levaram José ao Egito.'),(1113,1,1,37,29,'Tendo Rúben voltado à cisterna, eis que José não estava nela; então, rasgou as suas vestes.'),(1114,1,1,37,30,'E, voltando a seus irmãos, disse: Não está lá o menino; e, eu, para onde irei?'),(1115,1,1,37,31,'Então, tomaram a túnica de José, mataram um bode e a molharam no sangue.'),(1116,1,1,37,32,'E enviaram a túnica talar de mangas compridas, fizeram-na levar a seu pai e lhe disseram: Achamos isto; vê se é ou não a túnica de teu filho.'),(1117,1,1,37,33,'Ele a reconheceu e disse: É a túnica de meu filho; um animal selvagem o terá comido, certamente José foi despedaçado.'),(1118,1,1,37,34,'Então, Jacó rasgou as suas vestes, e se cingiu de pano de saco, e lamentou o filho por muitos dias.'),(1119,1,1,37,35,'Levantaram-se todos os seus filhos e todas as suas filhas, para o consolarem; ele, porém, recusou ser consolado e disse: Chorando, descerei a meu filho até à sepultura. E de fato o chorou seu pai.'),(1120,1,1,37,36,'Entrementes, os midianitas venderam José no Egito a Potifar, oficial de Faraó, comandante da guarda.'),(1121,1,1,38,1,'Aconteceu, por esse tempo, que Judá se apartou de seus irmãos e se hospedou na casa de um adulamita, chamado Hira.'),(1122,1,1,38,2,'Ali viu Judá a filha de um cananeu, chamado Sua; ele a tomou por mulher e a possuiu.'),(1123,1,1,38,3,'E ela concebeu e deu à luz um filho, e o pai lhe chamou Er.'),(1124,1,1,38,4,'Tornou a conceber e deu à luz um filho; a este deu a mãe o nome de Onã.'),(1125,1,1,38,5,'Continuou ainda e deu à luz outro filho, cujo nome foi Selá; ela estava em Quezibe quando o teve.'),(1126,1,1,38,6,'Judá, pois, tomou esposa para Er, o seu primogênito; o nome dela era Tamar.'),(1127,1,1,38,7,'Er, porém, o primogênito de Judá, era perverso perante o Senhor, pelo que o Senhor o fez morrer.'),(1128,1,1,38,8,'Então, disse Judá a Onã: Possui a mulher de teu irmão, cumpre o levirato e suscita descendência a teu irmão.'),(1129,1,1,38,9,'Sabia, porém, Onã que o filho não seria tido por seu; e todas as vezes que possuía a mulher de seu irmão deixava o sêmen cair na terra, para não dar descendência a seu irmão.'),(1130,1,1,38,10,'Isso, porém, que fazia, era mau perante o Senhor, pelo que também a este fez morrer.'),(1131,1,1,38,11,'Então, disse Judá a Tamar, sua nora: Permanece viúva em casa de teu pai, até que Selá, meu filho, venha a ser homem. Pois disse: Para que não morra também este, como seus irmãos. Assim, Tamar se foi, passando a residir em casa de seu pai.'),(1132,1,1,38,12,'No correr do tempo morreu a filha de Sua, mulher de Judá; e, consolado Judá, subiu aos tosquiadores de suas ovelhas, em Timna, ele e seu amigo Hira, o adulamita.'),(1133,1,1,38,13,'E o comunicaram a Tamar: Eis que o teu sogro sobe a Timna, para tosquiar as ovelhas.'),(1134,1,1,38,14,'Então, ela despiu as vestes de sua viuvez, e, cobrindo-se com um véu, se disfarçou, e se assentou à entrada de Enaim, no caminho de Timna; pois via que Selá já era homem, e ela não lhe fora dada por mulher.'),(1135,1,1,38,15,'Vendo-a Judá, teve-a por meretriz; pois ela havia coberto o rosto.'),(1136,1,1,38,16,'Então, se dirigiu a ela no caminho e lhe disse: Vem, deixa-me possuir-te; porque não sabia que era a sua nora. Ela respondeu: Que me darás para coabitares comigo?'),(1137,1,1,38,17,'Ele respondeu: Enviar-te-ei um cabrito do rebanho. Perguntou ela: Dar-me-ás penhor até que o mandes?'),(1138,1,1,38,18,'Respondeu ele: Que penhor te darei? Ela disse: O teu selo, o teu cordão e o cajado que seguras. Ele, pois, lhos deu e a possuiu; e ela concebeu dele.'),(1139,1,1,38,19,'Levantou-se ela e se foi; tirou de sobre si o véu e tornou às vestes da sua viuvez.'),(1140,1,1,38,20,'Enviou Judá o cabrito, por mão do adulamita, seu amigo, para reaver o penhor da mão da mulher; porém não a encontrou.'),(1141,1,1,38,21,'Então, perguntou aos homens daquele lugar: Onde está a prostituta cultual que se achava junto ao caminho de Enaim? Responderam: Aqui não esteve meretriz nenhuma.'),(1142,1,1,38,22,'Tendo voltado a Judá, disse: Não a encontrei; e também os homens do lugar me disseram: Aqui não esteve prostituta cultual nenhuma.'),(1143,1,1,38,23,'Respondeu Judá: Que ela o guarde para si, para que não nos tornemos em opróbrio; mandei-lhe, com efeito, o cabrito, todavia, não a achaste.'),(1144,1,1,38,24,'Passados quase três meses, foi dito a Judá: Tamar, tua nora, adulterou, pois está grávida. Então, disse Judá: Tirai-a fora para que seja queimada.'),(1145,1,1,38,25,'Em tirando-a, mandou ela dizer a seu sogro: Do homem de quem são estas coisas eu concebi. E disse mais: Reconhece de quem é este selo, e este cordão, e este cajado.'),(1146,1,1,38,26,'Reconheceu-os Judá e disse: Mais justa é ela do que eu, porquanto não a dei a Selá, meu filho. E nunca mais a possuiu.'),(1147,1,1,38,27,'E aconteceu que, estando ela para dar à luz, havia gêmeos no seu ventre.'),(1148,1,1,38,28,'Ao nascerem, um pôs a mão fora, e a parteira, tomando-a, lhe atou um fio encarnado e disse: Este saiu primeiro.'),(1149,1,1,38,29,'Mas, recolhendo ele a mão, saiu o outro; e ela disse: Como rompeste saída? E lhe chamaram Perez.'),(1150,1,1,38,30,'Depois, lhe saiu o irmão, em cuja mão estava o fio encarnado; e lhe chamaram Zera.'),(1151,1,1,39,1,'José foi levado ao Egito, e Potifar, oficial de Faraó, comandante da guarda, egípcio, comprou-o dos ismaelitas que o tinham levado para lá.'),(1152,1,1,39,2,'O Senhor era com José, que veio a ser homem próspero; e estava na casa de seu senhor egípcio.'),(1153,1,1,39,3,'Vendo Potifar que o Senhor era com ele e que tudo o que ele fazia o Senhor prosperava em suas mãos,'),(1154,1,1,39,4,'logrou José mercê perante ele, a quem servia; e ele o pôs por mordomo de sua casa e lhe passou às mãos tudo o que tinha.'),(1155,1,1,39,5,'E, desde que o fizera mordomo de sua casa e sobre tudo o que tinha, o Senhor abençoou a casa do egípcio por amor de José; a bênção do Senhor estava sobre tudo o que tinha, tanto em casa como no campo.'),(1156,1,1,39,6,'Potifar tudo o que tinha confiou às mãos de José, de maneira que, tendo-o por mordomo, de nada sabia, além do pão com que se alimentava. José era formoso de porte e de aparência.'),(1157,1,1,39,7,'Aconteceu, depois destas coisas, que a mulher de seu senhor pôs os olhos em José e lhe disse: Deita-te comigo.'),(1158,1,1,39,8,'Ele, porém, recusou e disse à mulher do seu senhor: Tem-me por mordomo o meu senhor e não sabe do que há em casa, pois tudo o que tem me passou ele às minhas mãos.'),(1159,1,1,39,9,'Ele não é maior do que eu nesta casa e nenhuma coisa me vedou, senão a ti, porque és sua mulher; como, pois, cometeria eu tamanha maldade e pecaria contra Deus?'),(1160,1,1,39,10,'Falando ela a José todos os dias, e não lhe dando ele ouvidos, para se deitar com ela e estar com ela,'),(1161,1,1,39,11,'sucedeu que, certo dia, veio ele a casa, para atender aos negócios; e ninguém dos de casa se achava presente.'),(1162,1,1,39,12,'Então, ela o pegou pelas vestes e lhe disse: Deita-te comigo; ele, porém, deixando as vestes nas mãos dela, saiu, fugindo para fora.'),(1163,1,1,39,13,'Vendo ela que ele fugira para fora, mas havia deixado as vestes nas mãos dela,'),(1164,1,1,39,14,'chamou pelos homens de sua casa e lhes disse: Vede, trouxe-nos meu marido este hebreu para insultar-nos; veio até mim para se deitar comigo; mas eu gritei em alta voz.'),(1165,1,1,39,15,'Ouvindo ele que eu levantava a voz e gritava, deixou as vestes ao meu lado e saiu, fugindo para fora.'),(1166,1,1,39,16,'Conservou ela junto de si as vestes dele, até que seu senhor tornou a casa.'),(1167,1,1,39,17,'Então, lhe falou, segundo as mesmas palavras, e disse: O servo hebreu, que nos trouxeste, veio ter comigo para insultar-me;'),(1168,1,1,39,18,'quando, porém, levantei a voz e gritei, ele, deixando as vestes ao meu lado, fugiu para fora.'),(1169,1,1,39,19,'Tendo o senhor ouvido as palavras de sua mulher, como lhe tinha dito: Desta maneira me fez o teu servo; então, se lhe acendeu a ira.'),(1170,1,1,39,20,'E o senhor de José o tomou e o lançou no cárcere, no lugar onde os presos do rei estavam encarcerados; ali ficou ele na prisão.'),(1171,1,1,39,21,'O Senhor, porém, era com José, e lhe foi benigno, e lhe deu mercê perante o carcereiro;'),(1172,1,1,39,22,'o qual confiou às mãos de José todos os presos que estavam no cárcere; e ele fazia tudo quanto se devia fazer ali.'),(1173,1,1,39,23,'E nenhum cuidado tinha o carcereiro de todas as coisas que estavam nas mãos de José, porquanto o Senhor era com ele, e tudo o que ele fazia o Senhor prosperava.'),(1174,1,1,40,1,'Passadas estas coisas, aconteceu que o mordomo do rei do Egito e o padeiro ofenderam o seu senhor, o rei do Egito.'),(1175,1,1,40,2,'Indignou-se Faraó contra os seus dois oficiais, o copeiro-chefe e o padeiro-chefe.'),(1176,1,1,40,3,'E mandou detê-los na casa do comandante da guarda, no cárcere onde José estava preso.'),(1177,1,1,40,4,'O comandante da guarda pô-los a cargo de José, para que os servisse; e por algum tempo estiveram na prisão.'),(1178,1,1,40,5,'E ambos sonharam, cada um o seu sonho, na mesma noite; cada sonho com a sua própria significação, o copeiro e o padeiro do rei do Egito, que se achavam encarcerados.'),(1179,1,1,40,6,'Vindo José, pela manhã, viu-os, e eis que estavam turbados.'),(1180,1,1,40,7,'Então, perguntou aos oficiais de Faraó, que com ele estavam no cárcere da casa do seu senhor: Por que tendes, hoje, triste o semblante?'),(1181,1,1,40,8,'Eles responderam: Tivemos um sonho, e não há quem o possa interpretar. Disse-lhes José: Porventura, não pertencem a Deus as interpretações? Contai-me o sonho.'),(1182,1,1,40,9,'Então, o copeiro-chefe contou o seu sonho a José e lhe disse: Em meu sonho havia uma videira perante mim.'),(1183,1,1,40,10,'E, na videira, três ramos; ao brotar a vide, havia flores, e seus cachos produziam uvas maduras.'),(1184,1,1,40,11,'O copo de Faraó estava na minha mão; tomei as uvas, e as espremi no copo de Faraó, e o dei na própria mão de Faraó.'),(1185,1,1,40,12,'Então, lhe disse José: Esta é a sua interpretação: os três ramos são três dias;'),(1186,1,1,40,13,'dentro ainda de três dias, Faraó te reabilitará e te reintegrará no teu cargo, e tu lhe darás o copo na própria mão dele, segundo o costume antigo, quando lhe eras copeiro.'),(1187,1,1,40,14,'Porém lembra-te de mim, quando tudo te correr bem; e rogo-te que sejas bondoso para comigo, e faças menção de mim a Faraó, e me faças sair desta casa;'),(1188,1,1,40,15,'porque, de fato, fui roubado da terra dos hebreus; e, aqui, nada fiz, para que me pusessem nesta masmorra.'),(1189,1,1,40,16,'Vendo o padeiro-chefe que a interpretação era boa, disse a José: Eu também sonhei, e eis que três cestos de pão alvo me estavam sobre a cabeça;'),(1190,1,1,40,17,'e no cesto mais alto havia de todos os manjares de Faraó, arte de padeiro; e as aves os comiam do cesto na minha cabeça.'),(1191,1,1,40,18,'Então, lhe disse José: A interpretação é esta: os três cestos são três dias;'),(1192,1,1,40,19,'dentro ainda de três dias, Faraó te tirará fora a cabeça e te pendurará num madeiro, e as aves te comerão as carnes.'),(1193,1,1,40,20,'No terceiro dia, que era aniversário de nascimento de Faraó, deu este um banquete a todos os seus servos; e, no meio destes, reabilitou o copeiro-chefe e condenou o padeiro-chefe.'),(1194,1,1,40,21,'Ao copeiro-chefe reintegrou no seu cargo, no qual dava o copo na mão de Faraó;'),(1195,1,1,40,22,'mas ao padeiro-chefe enforcou, como José havia interpretado.'),(1196,1,1,40,23,'O copeiro-chefe, todavia, não se lembrou de José, porém dele se esqueceu.'),(1197,1,1,41,1,'Passados dois anos completos, Faraó teve um sonho. Parecia-lhe achar-se ele de pé junto ao Nilo.'),(1198,1,1,41,2,'Do rio subiam sete vacas formosas à vista e gordas e pastavam no carriçal.'),(1199,1,1,41,3,'Após elas subiam do rio outras sete vacas, feias à vista e magras; e pararam junto às primeiras, na margem do rio.'),(1200,1,1,41,4,'As vacas feias à vista e magras comiam as sete formosas à vista e gordas. Então, acordou Faraó.'),(1201,1,1,41,5,'Tornando a dormir, sonhou outra vez. De uma só haste saíam sete espigas cheias e boas.'),(1202,1,1,41,6,'E após elas nasciam sete espigas mirradas, crestadas do vento oriental.'),(1203,1,1,41,7,'As espigas mirradas devoravam as sete espigas grandes e cheias. Então, acordou Faraó. Fora isto um sonho.'),(1204,1,1,41,8,'De manhã, achando-se ele de espírito perturbado, mandou chamar todos os magos do Egito e todos os seus sábios e lhes contou os sonhos; mas ninguém havia que lhos interpretasse.'),(1205,1,1,41,9,'Então, disse a Faraó o copeiro-chefe: Lembro-me hoje das minhas ofensas.'),(1206,1,1,41,10,'Estando Faraó mui indignado contra os seus servos e pondo-me sob prisão na casa do comandante da guarda, a mim e ao padeiro-chefe,'),(1207,1,1,41,11,'tivemos um sonho na mesma noite, eu e ele; sonhamos, e cada sonho com a sua própria significação.'),(1208,1,1,41,12,'Achava-se conosco um jovem hebreu, servo do comandante da guarda; contamos-lhe os nossos sonhos, e ele no-los interpretou, a cada um segundo o seu sonho.'),(1209,1,1,41,13,'E como nos interpretou, assim mesmo se deu: eu fui restituído ao meu cargo, o outro foi enforcado.'),(1210,1,1,41,14,'Então, Faraó mandou chamar a José, e o fizeram sair à pressa da masmorra; ele se barbeou, mudou de roupa e foi apresentar-se a Faraó.'),(1211,1,1,41,15,'Este lhe disse: Tive um sonho, e não há quem o interprete. Ouvi dizer, porém, a teu respeito que, quando ouves um sonho, podes interpretá-lo.'),(1212,1,1,41,16,'Respondeu-lhe José: Não está isso em mim; mas Deus dará resposta favorável a Faraó.'),(1213,1,1,41,17,'Então, contou Faraó a José: No meu sonho, estava eu de pé na margem do Nilo,'),(1214,1,1,41,18,'e eis que subiam dele sete vacas gordas e formosas à vista e pastavam no carriçal.'),(1215,1,1,41,19,'Após estas subiam outras vacas, fracas, mui feias à vista e magras; nunca vi outras assim disformes, em toda a terra do Egito.'),(1216,1,1,41,20,'E as vacas magras e ruins comiam as primeiras sete gordas;'),(1217,1,1,41,21,'e, depois de as terem engolido, não davam aparência de as terem devorado, pois o seu aspecto continuava ruim como no princípio. Então, acordei.'),(1218,1,1,41,22,'Depois, vi, em meu sonho, que sete espigas saíam da mesma haste, cheias e boas;'),(1219,1,1,41,23,'após elas nasceram sete espigas secas, mirradas e crestadas do vento oriental.'),(1220,1,1,41,24,'As sete espigas mirradas devoravam as sete espigas boas. Contei-o aos magos, mas ninguém houve que mo interpretasse.'),(1221,1,1,41,25,'Então, lhe respondeu José: O sonho de Faraó é apenas um; Deus manifestou a Faraó o que há de fazer.'),(1222,1,1,41,26,'As sete vacas boas serão sete anos; as sete espigas boas, também sete anos; o sonho é um só.'),(1223,1,1,41,27,'As sete vacas magras e feias, que subiam após as primeiras, serão sete anos, bem como as sete espigas mirradas e crestadas do vento oriental serão sete anos de fome.'),(1224,1,1,41,28,'Esta é a palavra, como acabo de dizer a Faraó, que Deus manifestou a Faraó que ele há de fazer.'),(1225,1,1,41,29,'Eis aí vêm sete anos de grande abundância por toda a terra do Egito.'),(1226,1,1,41,30,'Seguir-se-ão sete anos de fome, e toda aquela abundância será esquecida na terra do Egito, e a fome consumirá a terra;'),(1227,1,1,41,31,'e não será lembrada a abundância na terra, em vista da fome que seguirá, porque será gravíssima.'),(1228,1,1,41,32,'O sonho de Faraó foi dúplice, porque a coisa é estabelecida por Deus, e Deus se apressa a fazê-la.'),(1229,1,1,41,33,'Agora, pois, escolha Faraó um homem ajuizado e sábio e o ponha sobre a terra do Egito.'),(1230,1,1,41,34,'Faça isso Faraó, e ponha administradores sobre a terra, e tome a quinta parte dos frutos da terra do Egito nos sete anos de fartura.'),(1231,1,1,41,35,'Ajuntem os administradores toda a colheita dos bons anos que virão, recolham cereal debaixo do poder de Faraó, para mantimento nas cidades, e o guardem.'),(1232,1,1,41,36,'Assim, o mantimento será para abastecer a terra nos sete anos da fome que haverá no Egito; para que a terra não pereça de fome.'),(1233,1,1,41,37,'O conselho foi agradável a Faraó e a todos os seus oficiais.'),(1234,1,1,41,38,'Disse Faraó aos seus oficiais: Acharíamos, porventura, homem como este, em quem há o Espírito de Deus?'),(1235,1,1,41,39,'Depois, disse Faraó a José: Visto que Deus te fez saber tudo isto, ninguém há tão ajuizado e sábio como tu.'),(1236,1,1,41,40,'Administrarás a minha casa, e à tua palavra obedecerá todo o meu povo; somente no trono eu serei maior do que tu.'),(1237,1,1,41,41,'Disse mais Faraó a José: Vês que te faço autoridade sobre toda a terra do Egito.'),(1238,1,1,41,42,'Então, tirou Faraó o seu anel de sinete da mão e o pôs na mão de José, fê-lo vestir roupas de linho fino e lhe pôs ao pescoço um colar de ouro.'),(1239,1,1,41,43,'E fê-lo subir ao seu segundo carro, e clamavam diante dele: Inclinai-vos! Desse modo, o constituiu sobre toda a terra do Egito.'),(1240,1,1,41,44,'Disse ainda Faraó a José: Eu sou Faraó, contudo sem a tua ordem ninguém levantará mão ou pé em toda a terra do Egito.'),(1241,1,1,41,45,'E a José chamou Faraó de Zafenate-Paneia e lhe deu por mulher a Asenate, filha de Potífera, sacerdote de Om; e percorreu José toda a terra do Egito.'),(1242,1,1,41,46,'Era José da idade de trinta anos quando se apresentou a Faraó, rei do Egito, e andou por toda a terra do Egito.'),(1243,1,1,41,47,'Nos sete anos de fartura a terra produziu abundantemente.'),(1244,1,1,41,48,'E ajuntou José todo o mantimento que houve na terra do Egito durante os sete anos e o guardou nas cidades; o mantimento do campo ao redor de cada cidade foi guardado na mesma cidade.'),(1245,1,1,41,49,'Assim, ajuntou José muitíssimo cereal, como a areia do mar, até perder a conta, porque ia além das medidas.'),(1246,1,1,41,50,'Antes de chegar a fome, nasceram dois filhos a José, os quais lhe deu Asenate, filha de Potífera, sacerdote de Om.'),(1247,1,1,41,51,'José ao primogênito chamou de Manassés, pois disse: Deus me fez esquecer de todos os meus trabalhos e de toda a casa de meu pai.'),(1248,1,1,41,52,'Ao segundo, chamou-lhe Efraim, pois disse: Deus me fez próspero na terra da minha aflição.'),(1249,1,1,41,53,'Passados os sete anos de abundância, que houve na terra do Egito,'),(1250,1,1,41,54,'começaram a vir os sete anos de fome, como José havia predito; e havia fome em todas as terras, mas em toda a terra do Egito havia pão.'),(1251,1,1,41,55,'Sentindo toda a terra do Egito a fome, clamou o povo a Faraó por pão; e Faraó dizia a todos os egípcios: Ide a José; o que ele vos disser fazei.'),(1252,1,1,41,56,'Havendo, pois, fome sobre toda a terra, abriu José todos os celeiros e vendia aos egípcios; porque a fome prevaleceu na terra do Egito.'),(1253,1,1,41,57,'E todas as terras vinham ao Egito, para comprar de José, porque a fome prevaleceu em todo o mundo.'),(1254,1,1,42,1,'Sabedor Jacó de que havia mantimento no Egito, disse a seus filhos: Por que estais aí a olhar uns para os outros?'),(1255,1,1,42,2,'E ajuntou: Tenho ouvido que há cereais no Egito; descei até lá e comprai-nos deles, para que vivamos e não morramos.'),(1256,1,1,42,3,'Então, desceram dez dos irmãos de José, para comprar cereal do Egito.'),(1257,1,1,42,4,'A Benjamim, porém, irmão de José, não enviou Jacó na companhia dos irmãos, porque dizia: Para que não lhe suceda, acaso, algum desastre.'),(1258,1,1,42,5,'Entre os que iam, pois, para lá, foram também os filhos de Israel; porque havia fome na terra de Canaã.'),(1259,1,1,42,6,'José era governador daquela terra; era ele quem vendia a todos os povos da terra; e os irmãos de José vieram e se prostraram rosto em terra, perante ele.'),(1260,1,1,42,7,'Vendo José a seus irmãos, reconheceu-os, porém não se deu a conhecer, e lhes falou asperamente, e lhes perguntou: Donde vindes? Responderam: Da terra de Canaã, para comprar mantimento.'),(1261,1,1,42,8,'José reconheceu os irmãos; porém eles não o reconheceram.'),(1262,1,1,42,9,'Então, se lembrou José dos sonhos que tivera a respeito deles e lhes disse: Vós sois espiões e viestes para ver os pontos fracos da terra.'),(1263,1,1,42,10,'Responderam-lhe: Não, senhor meu; mas vieram os teus servos para comprar mantimento.'),(1264,1,1,42,11,'Somos todos filhos de um mesmo homem; somos homens honestos; os teus servos não são espiões.'),(1265,1,1,42,12,'Ele, porém, lhes respondeu: Nada disso; pelo contrário, viestes para ver os pontos fracos da terra.'),(1266,1,1,42,13,'Eles disseram: Nós, teus servos, somos doze irmãos, filhos de um homem na terra de Canaã; o mais novo está hoje com nosso pai, outro já não existe.'),(1267,1,1,42,14,'Então, lhes falou José: É como já vos disse: sois espiões.'),(1268,1,1,42,15,'Nisto sereis provados: pela vida de Faraó, daqui não saireis, sem que primeiro venha o vosso irmão mais novo.'),(1269,1,1,42,16,'Enviai um dentre vós, que traga vosso irmão; vós ficareis detidos para que sejam provadas as vossas palavras, se há verdade no que dizeis; ou se não, pela vida de Faraó, sois espiões.'),(1270,1,1,42,17,'E os meteu juntos em prisão três dias.'),(1271,1,1,42,18,'Ao terceiro dia, disse-lhes José: Fazei o seguinte e vivereis, pois temo a Deus.'),(1272,1,1,42,19,'Se sois homens honestos, fique detido um de vós na casa da vossa prisão; vós outros ide, levai cereal para suprir a fome das vossas casas.'),(1273,1,1,42,20,'E trazei-me vosso irmão mais novo, com o que serão verificadas as vossas palavras, e não morrereis. E eles se dispuseram a fazê-lo.'),(1274,1,1,42,21,'Então, disseram uns aos outros: Na verdade, somos culpados, no tocante a nosso irmão, pois lhe vimos a angústia da alma, quando nos rogava, e não lhe acudimos; por isso, nos vem esta ansiedade.'),(1275,1,1,42,22,'Respondeu-lhes Rúben: Não vos disse eu: Não pequeis contra o jovem? E não me quisestes ouvir. Pois vedes aí que se requer de nós o seu sangue.'),(1276,1,1,42,23,'Eles, porém, não sabiam que José os entendia, porque lhes falava por intérprete.'),(1277,1,1,42,24,'E, retirando-se deles, chorou; depois, tornando, lhes falou; tomou a Simeão dentre eles e o algemou na presença deles.'),(1278,1,1,42,25,'Ordenou José que lhes enchessem de cereal os sacos, e lhes restituíssem o dinheiro, a cada um no saco de cereal, e os suprissem de comida para o caminho; e assim lhes foi feito.'),(1279,1,1,42,26,'E carregaram o cereal sobre os seus jumentos e partiram dali.'),(1280,1,1,42,27,'Abrindo um deles o saco de cereal, para dar de comer ao seu jumento na estalagem, deu com o dinheiro na boca do saco de cereal.'),(1281,1,1,42,28,'Então, disse aos irmãos: Devolveram o meu dinheiro; aqui está na boca do saco de cereal. Desfaleceu-lhes o coração, e, atemorizados, entreolhavam-se, dizendo: Que é isto que Deus nos fez?'),(1282,1,1,42,29,'E vieram para Jacó, seu pai, na terra de Canaã, e lhe contaram tudo o que lhes acontecera, dizendo:'),(1283,1,1,42,30,'O homem, o senhor da terra, falou conosco asperamente e nos tratou como espiões da terra.'),(1284,1,1,42,31,'Dissemos-lhe: Somos homens honestos; não somos espiões;'),(1285,1,1,42,32,'somos doze irmãos, filhos de um mesmo pai; um já não existe, e o mais novo está hoje com nosso pai na terra de Canaã.'),(1286,1,1,42,33,'Respondeu-nos o homem, o senhor da terra: Nisto conhecerei que sois homens honestos: deixai comigo um de vossos irmãos, tomai o cereal para remediar a fome de vossas casas e parti;'),(1287,1,1,42,34,'trazei-me vosso irmão mais novo; assim saberei que não sois espiões, mas homens honestos. Então, vos entregarei vosso irmão, e negociareis na terra.'),(1288,1,1,42,35,'Aconteceu que, despejando eles os sacos de cereal, eis cada um tinha a sua trouxinha de dinheiro no saco de cereal; e viram as trouxinhas com o dinheiro, eles e seu pai, e temeram.'),(1289,1,1,42,36,'Então, lhes disse Jacó, seu pai: Tendes-me privado de filhos: José já não existe, Simeão não está aqui, e ides levar a Benjamim! Todas estas coisas me sobrevêm.'),(1290,1,1,42,37,'Mas Rúben disse a seu pai: Mata os meus dois filhos, se to não tornar a trazer; entrega-mo, e eu to restituirei.'),(1291,1,1,42,38,'Ele, porém, disse: Meu filho não descerá convosco; seu irmão é morto, e ele ficou só; se lhe sucede algum desastre no caminho por onde fordes, fareis descer minhas cãs com tristeza à sepultura.'),(1292,1,1,43,1,'A fome persistia gravíssima na terra.'),(1293,1,1,43,2,'Tendo eles acabado de consumir o cereal que trouxeram do Egito, disse-lhes seu pai: Voltai, comprai-nos um pouco de mantimento.'),(1294,1,1,43,3,'Mas Judá lhe respondeu: Fortemente nos protestou o homem, dizendo: Não me vereis o rosto, se o vosso irmão não vier convosco.'),(1295,1,1,43,4,'Se resolveres enviar conosco o nosso irmão, desceremos e te compraremos mantimento;'),(1296,1,1,43,5,'se, porém, não o enviares, não desceremos; pois o homem nos disse: Não me vereis o rosto, se o vosso irmão não vier convosco.'),(1297,1,1,43,6,'Disse-lhes Israel: Por que me fizestes esse mal, dando a saber àquele homem que tínheis outro irmão?'),(1298,1,1,43,7,'Responderam eles: O homem nos perguntou particularmente por nós e pela nossa parentela, dizendo: Vive ainda vosso pai? Tendes outro irmão? Respondemos-lhe segundo as suas palavras. Acaso, poderíamos adivinhar que haveria de dizer: Trazei vosso irmão?'),(1299,1,1,43,8,'Com isto disse Judá a Israel, seu pai: Envia o jovem comigo, e nos levantaremos e iremos; para que vivamos e não morramos, nem nós, nem tu, nem os nossos filhinhos.'),(1300,1,1,43,9,'Eu serei responsável por ele, da minha mão o requererás; se eu to não trouxer e não to puser à presença, serei culpado para contigo para sempre.'),(1301,1,1,43,10,'Se não nos tivéssemos demorado já estaríamos, com certeza, de volta segunda vez.'),(1302,1,1,43,11,'Respondeu-lhes Israel, seu pai: Se é tal, fazei, pois, isto: tomai do mais precioso desta terra nos sacos para o mantimento e levai de presente a esse homem: um pouco de bálsamo e um pouco de mel, arômatas e mirra, nozes de pistácia e amêndoas;'),(1303,1,1,43,12,'levai também dinheiro em dobro; e o dinheiro restituído na boca dos sacos de cereal, tornai a levá-lo convosco; pode bem ser que fosse engano.'),(1304,1,1,43,13,'Levai também vosso irmão, levantai-vos e voltai àquele homem.'),(1305,1,1,43,14,'Deus Todo-Poderoso vos dê misericórdia perante o homem, para que vos restitua o vosso outro irmão e deixe vir Benjamim. Quanto a mim, se eu perder os filhos, sem filhos ficarei.'),(1306,1,1,43,15,'Tomaram, pois, os homens os presentes, o dinheiro em dobro e a Benjamim; levantaram-se, desceram ao Egito e se apresentaram perante José.'),(1307,1,1,43,16,'Vendo José a Benjamim com eles, disse ao despenseiro de sua casa: Leva estes homens para casa, mata reses e prepara tudo; pois estes homens comerão comigo ao meio-dia.'),(1308,1,1,43,17,'Fez ele como José lhe ordenara e levou os homens para a casa de José.'),(1309,1,1,43,18,'Os homens tiveram medo, porque foram levados à casa de José; e diziam: É por causa do dinheiro que da outra vez voltou nos sacos de cereal, para nos acusar e arremeter contra nós, escravizar-nos e tomar nossos jumentos.'),(1310,1,1,43,19,'E se chegaram ao mordomo da casa de José, e lhe falaram à porta,'),(1311,1,1,43,20,'e disseram: Ai! Senhor meu, já uma vez descemos a comprar mantimento;'),(1312,1,1,43,21,'quando chegamos à estalagem, abrindo os sacos de cereal, eis que o dinheiro de cada um estava na boca do saco de cereal, nosso dinheiro intacto; tornamos a trazê-lo conosco.'),(1313,1,1,43,22,'Trouxemos também outro dinheiro conosco, para comprar mantimento; não sabemos quem tenha posto o nosso dinheiro nos sacos de cereal.'),(1314,1,1,43,23,'Ele disse: Paz seja convosco, não temais; o vosso Deus, e o Deus de vosso pai, vos deu tesouro nos sacos de cereal; o vosso dinheiro me chegou a mim. E lhes trouxe fora a Simeão.'),(1315,1,1,43,24,'Depois, levou o mordomo aqueles homens à casa de José e lhes deu água, e eles lavaram os pés; também deu ração aos seus jumentos.'),(1316,1,1,43,25,'Então, prepararam o presente, para quando José viesse ao meio-dia; pois ouviram que ali haviam de comer.'),(1317,1,1,43,26,'Chegando José a casa, trouxeram-lhe para dentro o presente que tinham em mãos; e prostraram-se perante ele até à terra.'),(1318,1,1,43,27,'Ele lhes perguntou pelo seu bem-estar e disse: Vosso pai, o ancião de quem me falastes, vai bem? Ainda vive?'),(1319,1,1,43,28,'Responderam: Vai bem o teu servo, nosso pai vive ainda; e abaixaram a cabeça e prostraram-se.'),(1320,1,1,43,29,'Levantando José os olhos, viu a Benjamim, seu irmão, filho de sua mãe, e disse: É este o vosso irmão mais novo, de quem me falastes? E acrescentou: Deus te conceda graça, meu filho.'),(1321,1,1,43,30,'José se apressou e procurou onde chorar, porque se movera no seu íntimo, para com seu irmão; entrou na câmara e chorou ali.'),(1322,1,1,43,31,'Depois, lavou o rosto e saiu; conteve-se e disse: Servi a refeição.'),(1323,1,1,43,32,'Serviram-lhe a ele à parte, e a eles também à parte, e à parte aos egípcios que comiam com ele; porque aos egípcios não lhes era lícito comer pão com os hebreus, porquanto é isso abominação para os egípcios.'),(1324,1,1,43,33,'E assentaram-se diante dele, o primogênito segundo a sua primogenitura e o mais novo segundo a sua menoridade; disto os homens se maravilhavam entre si.'),(1325,1,1,43,34,'Então, lhes apresentou as porções que estavam diante dele; a porção de Benjamim era cinco vezes mais do que a de qualquer deles. E eles beberam e se regalaram com ele.'),(1326,1,1,44,1,'Deu José esta ordem ao mordomo de sua casa: Enche de mantimento os sacos que estes homens trouxeram, quanto puderem levar, e põe o dinheiro de cada um na boca do saco de mantimento.'),(1327,1,1,44,2,'O meu copo de prata pô-lo-ás na boca do saco de mantimento do mais novo, com o dinheiro do seu cereal. E assim se fez segundo José dissera.'),(1328,1,1,44,3,'De manhã, quando já claro, despediram-se estes homens, eles com os seus jumentos.'),(1329,1,1,44,4,'Tendo saído eles da cidade, não se havendo ainda distanciado, disse José ao mordomo de sua casa: Levanta-te e segue após esses homens; e, alcançando-os, lhes dirás: Por que pagastes mal por bem?'),(1330,1,1,44,5,'Não é este o copo em que bebe meu senhor? E por meio do qual faz as suas adivinhações? Procedestes mal no que fizestes.'),(1331,1,1,44,6,'E alcançou-os e lhes falou essas palavras.'),(1332,1,1,44,7,'Então, lhe responderam: Por que diz meu senhor tais palavras? Longe estejam teus servos de praticar semelhante coisa.'),(1333,1,1,44,8,'O dinheiro que achamos na boca dos sacos de mantimento, tornamos a trazer-te desde a terra de Canaã; como, pois, furtaríamos da casa do teu senhor prata ou ouro?'),(1334,1,1,44,9,'Aquele dos teus servos, com quem for achado, morra; e nós ainda seremos escravos do meu senhor.'),(1335,1,1,44,10,'Então, lhes respondeu: Seja conforme as vossas palavras; aquele com quem se achar será meu escravo, porém vós sereis inculpados.'),(1336,1,1,44,11,'E se apressaram, e, tendo cada um posto o saco de mantimento em terra, o abriu.'),(1337,1,1,44,12,'O mordomo os examinou, começando do mais velho e acabando no mais novo; e achou-se o copo no saco de mantimento de Benjamim.'),(1338,1,1,44,13,'Então, rasgaram as suas vestes e, carregados de novo os jumentos, tornaram à cidade.'),(1339,1,1,44,14,'E chegou Judá com seus irmãos à casa de José; este ainda estava ali; e prostraram-se em terra diante dele.'),(1340,1,1,44,15,'Disse-lhes José: Que é isso que fizestes? Não sabíeis vós que tal homem como eu é capaz de adivinhar?'),(1341,1,1,44,16,'Então, disse Judá: Que responderemos a meu senhor? Que falaremos? E como nos justificaremos? Achou Deus a iniquidade de teus servos; eis que somos escravos de meu senhor, tanto nós como aquele em cuja mão se achou o copo.'),(1342,1,1,44,17,'Mas ele disse: Longe de mim que eu tal faça; o homem em cuja mão foi achado o copo, esse será meu servo; vós, no entanto, subi em paz para vosso pai.'),(1343,1,1,44,18,'Então, Judá se aproximou dele e disse: Ah! Senhor meu, rogo-te, permite que teu servo diga uma palavra aos ouvidos do meu senhor, e não se acenda a tua ira contra o teu servo; porque tu és como o próprio Faraó.'),(1344,1,1,44,19,'Meu senhor perguntou a seus servos: Tendes pai ou irmão?'),(1345,1,1,44,20,'E respondemos a meu senhor: Temos pai já velho e um filho da sua velhice, o mais novo, cujo irmão é morto; e só ele ficou de sua mãe, e seu pai o ama.'),(1346,1,1,44,21,'Então, disseste a teus servos: Trazei-mo, para que ponha os olhos sobre ele.'),(1347,1,1,44,22,'Respondemos ao meu senhor: O moço não pode deixar o pai; se deixar o pai, este morrerá.'),(1348,1,1,44,23,'Então, disseste a teus servos: Se vosso irmão mais novo não descer convosco, nunca mais me vereis o rosto.'),(1349,1,1,44,24,'Tendo nós subido a teu servo, meu pai, e a ele repetido as palavras de meu senhor,'),(1350,1,1,44,25,'disse nosso pai: Voltai, comprai-nos um pouco de mantimento.'),(1351,1,1,44,26,'Nós respondemos: Não podemos descer; mas, se nosso irmão mais moço for conosco, desceremos; pois não podemos ver a face do homem, se este nosso irmão mais moço não estiver conosco.'),(1352,1,1,44,27,'Então, nos disse o teu servo, nosso pai: Sabeis que minha mulher me deu dois filhos;'),(1353,1,1,44,28,'um se ausentou de mim, e eu disse: Certamente foi despedaçado, e até agora não mais o vi;'),(1354,1,1,44,29,'se agora também tirardes este da minha presença, e lhe acontecer algum desastre, fareis descer as minhas cãs com pesar à sepultura.'),(1355,1,1,44,30,'Agora, pois, indo eu a teu servo, meu pai, e não indo o moço conosco, visto a sua alma estar ligada com a alma dele,'),(1356,1,1,44,31,'vendo ele que o moço não está conosco, morrerá; e teus servos farão descer as cãs de teu servo, nosso pai, com tristeza à sepultura.'),(1357,1,1,44,32,'Porque teu servo se deu por fiador por este moço para com o meu pai, dizendo: Se eu o não tornar a trazer-te, serei culpado para com o meu pai todos os dias.'),(1358,1,1,44,33,'Agora, pois, fique teu servo em lugar do moço por servo de meu senhor, e o moço que suba com seus irmãos.'),(1359,1,1,44,34,'Porque como subirei eu a meu pai, se o moço não for comigo? Para que não veja eu o mal que a meu pai sobrevirá.'),(1360,1,1,45,1,'Então, José, não se podendo conter diante de todos os que estavam com ele, bradou: Fazei sair a todos da minha presença! E ninguém ficou com ele, quando José se deu a conhecer a seus irmãos.'),(1361,1,1,45,2,'E levantou a voz em choro, de maneira que os egípcios o ouviam e também a casa de Faraó.'),(1362,1,1,45,3,'E disse a seus irmãos: Eu sou José; vive ainda meu pai? E seus irmãos não lhe puderam responder, porque ficaram atemorizados perante ele.'),(1363,1,1,45,4,'Disse José a seus irmãos: Agora, chegai-vos a mim. E chegaram-se. Então, disse: Eu sou José, vosso irmão, a quem vendestes para o Egito.'),(1364,1,1,45,5,'Agora, pois, não vos entristeçais, nem vos irriteis contra vós mesmos por me haverdes vendido para aqui; porque, para conservação da vida, Deus me enviou adiante de vós.'),(1365,1,1,45,6,'Porque já houve dois anos de fome na terra, e ainda restam cinco anos em que não haverá lavoura nem colheita.'),(1366,1,1,45,7,'Deus me enviou adiante de vós, para conservar vossa sucessão na terra e para vos preservar a vida por um grande livramento.'),(1367,1,1,45,8,'Assim, não fostes vós que me enviastes para cá, e sim Deus, que me pôs por pai de Faraó, e senhor de toda a sua casa, e como governador em toda a terra do Egito.'),(1368,1,1,45,9,'Apressai-vos, subi a meu pai e dizei-lhe: Assim manda dizer teu filho José: Deus me pôs por senhor em toda terra do Egito; desce a mim, não te demores.'),(1369,1,1,45,10,'Habitarás na terra de Gósen e estarás perto de mim, tu, teus filhos, os filhos de teus filhos, os teus rebanhos, o teu gado e tudo quanto tens.'),(1370,1,1,45,11,'Aí te sustentarei, porque ainda haverá cinco anos de fome; para que não te empobreças, tu e tua casa e tudo o que tens.'),(1371,1,1,45,12,'Eis que vedes por vós mesmos, e meu irmão Benjamim vê também, que sou eu mesmo quem vos fala.'),(1372,1,1,45,13,'Anunciai a meu pai toda a minha glória no Egito e tudo o que tendes visto; apressai-vos e fazei descer meu pai para aqui.'),(1373,1,1,45,14,'E, lançando-se ao pescoço de Benjamim, seu irmão, chorou; e, abraçado com ele, chorou também Benjamim.'),(1374,1,1,45,15,'José beijou a todos os seus irmãos e chorou sobre eles; depois, seus irmãos falaram com ele.'),(1375,1,1,45,16,'Fez-se ouvir na casa de Faraó esta notícia: São vindos os irmãos de José; e isto foi agradável a Faraó e a seus oficiais.'),(1376,1,1,45,17,'Disse Faraó a José: Dize a teus irmãos: Fazei isto: carregai os vossos animais e parti; tornai à terra de Canaã,'),(1377,1,1,45,18,'tomai a vosso pai e a vossas famílias e vinde para mim; dar-vos-ei o melhor da terra do Egito, e comereis a fartura da terra.'),(1378,1,1,45,19,'Ordena-lhes também: Fazei isto: levai da terra do Egito carros para vossos filhinhos e para vossas mulheres, trazei vosso pai e vinde.'),(1379,1,1,45,20,'Não vos preocupeis com coisa alguma dos vossos haveres, porque o melhor de toda a terra do Egito será vosso.'),(1380,1,1,45,21,'E os filhos de Israel fizeram assim. José lhes deu carros, conforme o mandado de Faraó; também lhes deu provisão para o caminho.'),(1381,1,1,45,22,'A cada um de todos eles deu vestes festivais, mas a Benjamim deu trezentas moedas de prata e cinco vestes festivais.'),(1382,1,1,45,23,'Também enviou a seu pai dez jumentos carregados do melhor do Egito, e dez jumentos carregados de cereais e pão, e provisão para o seu pai, para o caminho.'),(1383,1,1,45,24,'E despediu os seus irmãos. Ao partirem, disse-lhes: Não contendais pelo caminho.'),(1384,1,1,45,25,'Então, subiram do Egito, e vieram à terra de Canaã, a Jacó, seu pai,'),(1385,1,1,45,26,'e lhe disseram: José ainda vive e é governador de toda a terra do Egito. Com isto, o coração lhe ficou como sem palpitar, porque não lhes deu crédito.'),(1386,1,1,45,27,'Porém, havendo-lhe eles contado todas as palavras que José lhes falara, e vendo Jacó, seu pai, os carros que José enviara para levá-lo, reviveu-se-lhe o espírito.'),(1387,1,1,45,28,'E disse Israel: Basta; ainda vive meu filho José; irei e o verei antes que eu morra.'),(1388,1,1,46,1,'Partiu, pois, Israel com tudo o que possuía, e veio a Berseba, e ofereceu sacrifícios ao Deus de Isaque, seu pai.'),(1389,1,1,46,2,'Falou Deus a Israel em visões, de noite, e disse: Jacó! Jacó! Ele respondeu: Eis-me aqui!'),(1390,1,1,46,3,'Então, disse: Eu sou Deus, o Deus de teu pai; não temas descer para o Egito, porque lá eu farei de ti uma grande nação.'),(1391,1,1,46,4,'Eu descerei contigo para o Egito e te farei tornar a subir, certamente. A mão de José fechará os teus olhos.'),(1392,1,1,46,5,'Então, se levantou Jacó de Berseba; e os filhos de Israel levaram Jacó, seu pai, e seus filhinhos, e as suas mulheres nos carros que Faraó enviara para o levar.'),(1393,1,1,46,6,'Tomaram o seu gado e os bens que haviam adquirido na terra de Canaã e vieram para o Egito, Jacó e toda a sua descendência.'),(1394,1,1,46,7,'Seus filhos e os filhos de seus filhos, suas filhas e as filhas de seus filhos e toda a sua descendência, levou-os consigo para o Egito.'),(1395,1,1,46,8,'São estes os nomes dos filhos de Israel, Jacó, e seus filhos, que vieram para o Egito: Rúben, o primogênito de Jacó.'),(1396,1,1,46,9,'Os filhos de Rúben: Enoque, Palu, Hezrom e Carmi.'),(1397,1,1,46,10,'Os filhos de Simeão: Jemuel, Jamim, Oade, Jaquim, Zoar e Saul, filho de uma mulher cananeia.'),(1398,1,1,46,11,'Os filhos de Levi: Gérson, Coate e Merari.'),(1399,1,1,46,12,'Os filhos de Judá: Er, Onã, Selá, Perez e Zera; Er e Onã, porém, morreram na terra de Canaã. Os filhos de Perez foram: Hezrom e Hamul.'),(1400,1,1,46,13,'Os filhos de Issacar: Tola, Puva, Jó e Sinrom.'),(1401,1,1,46,14,'Os filhos de Zebulom: Serede, Elom e Jaleel.'),(1402,1,1,46,15,'São estes os filhos de Lia, que ela deu à luz a Jacó em Padã-Arã, além de Diná, sua filha; todas as pessoas, de seus filhos e de suas filhas, trinta e três.'),(1403,1,1,46,16,'Os filhos de Gade: Zifiom, Hagi, Suni, Esbom, Eri, Arodi e Areli.'),(1404,1,1,46,17,'Os filhos de Aser: Imna, Isvá, Isvi, Berias e Sera, irmã deles; e os filhos de Berias: Héber e Malquiel.'),(1405,1,1,46,18,'São estes os filhos de Zilpa, a qual Labão deu a sua filha Lia; e estes deu ela à luz a Jacó, a saber, dezesseis pessoas.'),(1406,1,1,46,19,'Os filhos de Raquel, mulher de Jacó: José e Benjamim.'),(1407,1,1,46,20,'Nasceram a José na terra do Egito Manassés e Efraim, que lhe deu à luz Asenate, filha de Potífera, sacerdote de Om.'),(1408,1,1,46,21,'Os filhos de Benjamim: Belá, Bequer, Asbel, Gera, Naamã, Eí, Rôs, Mupim, Hupim e Arde.'),(1409,1,1,46,22,'São estes os filhos de Raquel, que nasceram a Jacó, ao todo catorze pessoas.'),(1410,1,1,46,23,'O filho de Dã: Husim.'),(1411,1,1,46,24,'Os filhos de Naftali: Jazeel, Guni, Jezer e Silém.'),(1412,1,1,46,25,'São estes os filhos de Bila, a qual Labão deu a sua filha Raquel; e estes deu ela à luz a Jacó, ao todo sete pessoas.'),(1413,1,1,46,26,'Todos os que vieram com Jacó para o Egito, que eram os seus descendentes, fora as mulheres dos filhos de Jacó, todos eram sessenta e seis pessoas;'),(1414,1,1,46,27,'e os filhos de José, que lhe nasceram no Egito, eram dois. Todas as pessoas da casa de Jacó, que vieram para o Egito, foram setenta.'),(1415,1,1,46,28,'Jacó enviou Judá adiante de si a José para que soubesse encaminhá-lo a Gósen; e chegaram à terra de Gósen.'),(1416,1,1,46,29,'Então, José aprontou o seu carro e subiu ao encontro de Israel, seu pai, a Gósen. Apresentou-se, lançou-se-lhe ao pescoço e chorou assim longo tempo.'),(1417,1,1,46,30,'Disse Israel a José: Já posso morrer, pois já vi o teu rosto, e ainda vives.'),(1418,1,1,46,31,'E José disse a seus irmãos e à casa de seu pai: Subirei, e farei saber a Faraó, e lhe direi: Meus irmãos e a casa de meu pai, que estavam na terra de Canaã, vieram para mim.'),(1419,1,1,46,32,'Os homens são pastores, são homens de gado, e trouxeram consigo o seu rebanho, e o seu gado, e tudo o que têm.'),(1420,1,1,46,33,'Quando, pois, Faraó vos chamar e disser: Qual é o vosso trabalho?'),(1421,1,1,46,34,'Respondereis: Teus servos foram homens de gado desde a mocidade até agora, tanto nós como nossos pais; para que habiteis na terra de Gósen, porque todo pastor de rebanho é abominação para os egípcios.'),(1422,1,1,47,1,'Então, veio José e disse a Faraó: Meu pai e meus irmãos, com os seus rebanhos e o seu gado, com tudo o que têm, chegaram da terra de Canaã; e eis que estão na terra de Gósen.'),(1423,1,1,47,2,'E tomou cinco dos seus irmãos e os apresentou a Faraó.'),(1424,1,1,47,3,'Então, perguntou Faraó aos irmãos de José: Qual é o vosso trabalho? Eles responderam: Os teus servos somos pastores de rebanho, tanto nós como nossos pais.'),(1425,1,1,47,4,'Disseram mais a Faraó: Viemos para habitar nesta terra; porque não há pasto para o rebanho de teus servos, pois a fome é severa na terra de Canaã; agora, pois, te rogamos permitas habitem os teus servos na terra de Gósen.'),(1426,1,1,47,5,'Então, disse Faraó a José: Teu pai e teus irmãos vieram a ti.'),(1427,1,1,47,6,'A terra do Egito está perante ti; no melhor da terra faze habitar teu pai e teus irmãos; habitem na terra de Gósen. Se sabes haver entre eles homens capazes, põe-nos por chefes do gado que me pertence.'),(1428,1,1,47,7,'Trouxe José a Jacó, seu pai, e o apresentou a Faraó; e Jacó abençoou a Faraó.'),(1429,1,1,47,8,'Perguntou Faraó a Jacó: Quantos são os dias dos anos da tua vida?'),(1430,1,1,47,9,'Jacó lhe respondeu: Os dias dos anos das minhas peregrinações são cento e trinta anos; poucos e maus foram os dias dos anos da minha vida e não chegaram aos dias dos anos da vida de meus pais, nos dias das suas peregrinações.'),(1431,1,1,47,10,'E, tendo Jacó abençoado a Faraó, saiu de sua presença.'),(1432,1,1,47,11,'Então, José estabeleceu a seu pai e a seus irmãos e lhes deu possessão na terra do Egito, no melhor da terra, na terra de Ramessés, como Faraó ordenara.'),(1433,1,1,47,12,'E José sustentou de pão a seu pai, a seus irmãos e a toda a casa de seu pai, segundo o número de seus filhos.'),(1434,1,1,47,13,'Não havia pão em toda a terra, porque a fome era mui severa; de maneira que desfalecia o povo do Egito e o povo de Canaã por causa da fome.'),(1435,1,1,47,14,'Então, José arrecadou todo o dinheiro que se achou na terra do Egito e na terra de Canaã, pelo cereal que compravam, e o recolheu à casa de Faraó.'),(1436,1,1,47,15,'Tendo-se acabado, pois, o dinheiro, na terra do Egito e na terra de Canaã, foram todos os egípcios a José e disseram: Dá-nos pão; por que haveremos de morrer em tua presença? Porquanto o dinheiro nos falta.'),(1437,1,1,47,16,'Respondeu José: Se vos falta o dinheiro, trazei o vosso gado; em troca do vosso gado eu vos suprirei.'),(1438,1,1,47,17,'Então, trouxeram o seu gado a José; e José lhes deu pão em troca de cavalos, de rebanhos, de gado e de jumentos; e os sustentou de pão aquele ano em troca do seu gado.'),(1439,1,1,47,18,'Findo aquele ano, foram a José no ano próximo e lhe disseram: Não ocultaremos a meu senhor que se acabou totalmente o dinheiro; e meu senhor já possui os animais; nada mais nos resta diante de meu senhor, senão o nosso corpo e a nossa terra.'),(1440,1,1,47,19,'Por que haveremos de perecer diante dos teus olhos, tanto nós como a nossa terra? Compra-nos a nós e a nossa terra a troco de pão, e nós e a nossa terra seremos escravos de Faraó; dá-nos semente para que vivamos e não morramos, e a terra não fique deserta.'),(1441,1,1,47,20,'Assim, comprou José toda a terra do Egito para Faraó, porque os egípcios venderam cada um o seu campo, porquanto a fome era extrema sobre eles; e a terra passou a ser de Faraó.'),(1442,1,1,47,21,'Quanto ao povo, ele o escravizou de uma a outra extremidade da terra do Egito.'),(1443,1,1,47,22,'Somente a terra dos sacerdotes não a comprou ele; pois os sacerdotes tinham porção de Faraó e eles comiam a sua porção que Faraó lhes tinha dado; por isso, não venderam a sua terra.'),(1444,1,1,47,23,'Então, disse José ao povo: Eis que hoje vos comprei a vós outros e a vossa terra para Faraó; aí tendes sementes, semeai a terra.'),(1445,1,1,47,24,'Das colheitas dareis o quinto a Faraó, e as quatro partes serão vossas, para semente do campo, e para o vosso mantimento e dos que estão em vossas casas, e para que comam as vossas crianças.'),(1446,1,1,47,25,'Responderam eles: A vida nos tens dado! Achemos mercê perante meu senhor e seremos escravos de Faraó.'),(1447,1,1,47,26,'E José estabeleceu por lei até ao dia de hoje que, na terra do Egito, tirasse Faraó o quinto; só a terra dos sacerdotes não ficou sendo de Faraó.'),(1448,1,1,47,27,'Assim, habitou Israel na terra do Egito, na terra de Gósen; nela tomaram possessão, e foram fecundos, e muito se multiplicaram.'),(1449,1,1,47,28,'Jacó viveu na terra do Egito dezessete anos; de sorte que os dias de Jacó, os anos da sua vida, foram cento e quarenta e sete.'),(1450,1,1,47,29,'Aproximando-se, pois, o tempo da morte de Israel, chamou a José, seu filho, e lhe disse: Se agora achei mercê à tua presença, rogo-te que ponhas a mão debaixo da minha coxa e uses comigo de beneficência e de verdade; rogo-te que me não enterres no Egito,'),(1451,1,1,47,30,'porém que eu jaza com meus pais; por isso, me levarás do Egito e me enterrarás no lugar da sepultura deles. Respondeu José: Farei segundo a tua palavra.'),(1452,1,1,47,31,'Então, lhe disse Jacó: Jura-me. E ele jurou-lhe; e Israel se inclinou sobre a cabeceira da cama.'),(1453,1,1,48,1,'Passadas estas coisas, disseram a José: Teu pai está enfermo. Então, José tomou consigo a seus dois filhos, Manassés e Efraim.'),(1454,1,1,48,2,'E avisaram a Jacó: Eis que José, teu filho, vem ter contigo. Esforçou-se Israel e se assentou no leito.'),(1455,1,1,48,3,'Disse Jacó a José: O Deus Todo-Poderoso me apareceu em Luz, na terra de Canaã, e me abençoou,'),(1456,1,1,48,4,'e me disse: Eis que te farei fecundo, e te multiplicarei, e te tornarei multidão de povos, e à tua descendência darei esta terra em possessão perpétua.'),(1457,1,1,48,5,'Agora, pois, os teus dois filhos, que te nasceram na terra do Egito, antes que eu viesse a ti no Egito, são meus; Efraim e Manassés serão meus, como Rúben e Simeão.'),(1458,1,1,48,6,'Mas a tua descendência, que gerarás depois deles, será tua; segundo o nome de um de seus irmãos serão chamados na sua herança.'),(1459,1,1,48,7,'Vindo, pois, eu de Padã, me morreu, com pesar meu, Raquel na terra de Canaã, no caminho, havendo ainda pequena distância para chegar a Efrata; sepultei-a ali no caminho de Efrata, que é Belém.'),(1460,1,1,48,8,'Tendo Israel visto os filhos de José, disse: Quem são estes?'),(1461,1,1,48,9,'Respondeu José a seu pai: São meus filhos, que Deus me deu aqui. Faze-os chegar a mim, disse ele, para que eu os abençoe.'),(1462,1,1,48,10,'Os olhos de Israel já se tinham escurecido por causa da velhice, de modo que não podia ver bem. José, pois, fê-los chegar a ele; e ele os beijou e os abraçou.'),(1463,1,1,48,11,'Então, disse Israel a José: Eu não cuidara ver o teu rosto; e eis que Deus me fez ver os teus filhos também.'),(1464,1,1,48,12,'E José, tirando-os dentre os joelhos de seu pai, inclinou-se à terra diante da sua face.'),(1465,1,1,48,13,'Depois, tomou José a ambos, a Efraim na sua mão direita, à esquerda de Israel, e a Manassés na sua esquerda, à direita de Israel, e fê-los chegar a ele.'),(1466,1,1,48,14,'Mas Israel estendeu a mão direita e a pôs sobre a cabeça de Efraim, que era o mais novo, e a sua esquerda sobre a cabeça de Manassés, cruzando assim as mãos, não obstante ser Manassés o primogênito.'),(1467,1,1,48,15,'E abençoou a José, dizendo: O Deus em cuja presença andaram meus pais Abraão e Isaque, o Deus que me sustentou durante a minha vida até este dia,'),(1468,1,1,48,16,'o Anjo que me tem livrado de todo mal, abençoe estes rapazes; seja neles chamado o meu nome e o nome de meus pais Abraão e Isaque; e cresçam em multidão no meio da terra.'),(1469,1,1,48,17,'Vendo José que seu pai pusera a mão direita sobre a cabeça de Efraim, foi-lhe isto desagradável, e tomou a mão de seu pai para mudar da cabeça de Efraim para a cabeça de Manassés.'),(1470,1,1,48,18,'E disse José a seu pai: Não assim, meu pai, pois o primogênito é este; põe a mão direita sobre a cabeça dele.'),(1471,1,1,48,19,'Mas seu pai o recusou e disse: Eu sei, meu filho, eu o sei; ele também será um povo, também ele será grande; contudo, o seu irmão menor será maior do que ele, e a sua descendência será uma multidão de nações.'),(1472,1,1,48,20,'Assim, os abençoou naquele dia, declarando: Por vós Israel abençoará, dizendo: Deus te faça como a Efraim e como a Manassés. E pôs o nome de Efraim adiante do de Manassés.'),(1473,1,1,48,21,'Depois, disse Israel a José: Eis que eu morro, mas Deus será convosco e vos fará voltar à terra de vossos pais.'),(1474,1,1,48,22,'Dou-te, de mais que a teus irmãos, um declive montanhoso, o qual tomei da mão dos amorreus com a minha espada e com o meu arco.'),(1475,1,1,49,1,'Depois, chamou Jacó a seus filhos e disse: Ajuntai-vos, e eu vos farei saber o que vos há de acontecer nos dias vindouros:'),(1476,1,1,49,2,'Ajuntai-vos e ouvi, filhos de Jacó; ouvi a Israel, vosso pai.'),(1477,1,1,49,3,'Rúben, tu és meu primogênito, minha força e as primícias do meu vigor, o mais excelente em altivez e o mais excelente em poder.'),(1478,1,1,49,4,'Impetuoso como a água, não serás o mais excelente, porque subiste ao leito de teu pai e o profanaste; subiste à minha cama.'),(1479,1,1,49,5,'Simeão e Levi são irmãos; as suas espadas são instrumentos de violência.'),(1480,1,1,49,6,'No seu conselho, não entre minha alma; com o seu agrupamento, minha glória não se ajunte; porque no seu furor mataram homens, e na sua vontade perversa jarretaram touros.'),(1481,1,1,49,7,'Maldito seja o seu furor, pois era forte, e a sua ira, pois era dura; dividi-los-ei em Jacó e os espalharei em Israel.'),(1482,1,1,49,8,'Judá, teus irmãos te louvarão; a tua mão estará sobre a cerviz de teus inimigos; os filhos de teu pai se inclinarão a ti.'),(1483,1,1,49,9,'Judá é leãozinho; da presa subiste, filho meu. Encurva-se e deita-se como leão e como leoa; quem o despertará?'),(1484,1,1,49,10,'O cetro não se arredará de Judá, nem o bastão de entre seus pés, até que venha Siló; e a ele obedecerão os povos.'),(1485,1,1,49,11,'Ele amarrará o seu jumentinho à vide e o filho da sua jumenta, à videira mais excelente; lavará as suas vestes no vinho e a sua capa, em sangue de uvas.'),(1486,1,1,49,12,'Os seus olhos serão cintilantes de vinho, e os dentes, brancos de leite.'),(1487,1,1,49,13,'Zebulom habitará na praia dos mares e servirá de porto de navios, e o seu limite se estenderá até Sidom.'),(1488,1,1,49,14,'Issacar é jumento de fortes ossos, de repouso entre os rebanhos de ovelhas.'),(1489,1,1,49,15,'Viu que o repouso era bom e que a terra era deliciosa; baixou os ombros à carga e sujeitou-se ao trabalho servil.'),(1490,1,1,49,16,'Dã julgará o seu povo, como uma das tribos de Israel.'),(1491,1,1,49,17,'Dã será serpente junto ao caminho, uma víbora junto à vereda, que morde os talões do cavalo e faz cair o seu cavaleiro por detrás.'),(1492,1,1,49,18,'A tua salvação espero, ó Senhor!'),(1493,1,1,49,19,'Gade, uma guerrilha o acometerá; mas ele a acometerá por sua retaguarda.'),(1494,1,1,49,20,'Aser, o seu pão será abundante e ele motivará delícias reais.'),(1495,1,1,49,21,'Naftali é uma gazela solta; ele profere palavras formosas.'),(1496,1,1,49,22,'José é um ramo frutífero, ramo frutífero junto à fonte; seus galhos se estendem sobre o muro.'),(1497,1,1,49,23,'Os flecheiros lhe dão amargura, atiram contra ele e o aborrecem.'),(1498,1,1,49,24,'O seu arco, porém, permanece firme, e os seus braços são feitos ativos pelas mãos do Poderoso de Jacó, sim, pelo Pastor e pela Pedra de Israel,'),(1499,1,1,49,25,'pelo Deus de teu pai, o qual te ajudará, e pelo Todo-Poderoso, o qual te abençoará com bênçãos dos altos céus, com bênçãos das profundezas, com bênçãos dos seios e da madre.'),(1500,1,1,49,26,'As bênçãos de teu pai excederão as bênçãos de meus pais até ao cimo dos montes eternos; estejam elas sobre a cabeça de José e sobre o alto da cabeça do que foi distinguido entre seus irmãos.'),(1501,1,1,49,27,'Benjamim é lobo que despedaça; pela manhã devora a presa e à tarde reparte o despojo.'),(1502,1,1,49,28,'São estas as doze tribos de Israel; e isto é o que lhes falou seu pai quando os abençoou; a cada um deles abençoou segundo a bênção que lhe cabia.'),(1503,1,1,49,29,'Depois, lhes ordenou, dizendo: Eu me reúno ao meu povo; sepultai-me, com meus pais, na caverna que está no campo de Efrom, o heteu,'),(1504,1,1,49,30,'na caverna que está no campo de Macpela, fronteiro a Manre, na terra de Canaã, a qual Abraão comprou de Efrom com aquele campo, em posse de sepultura.'),(1505,1,1,49,31,'Ali sepultaram Abraão e Sara, sua mulher; ali sepultaram Isaque e Rebeca, sua mulher; e ali sepultei Lia;'),(1506,1,1,49,32,'o campo e a caverna que nele está, comprados aos filhos de Hete.'),(1507,1,1,49,33,'Tendo Jacó acabado de dar determinações a seus filhos, recolheu os pés na cama, e expirou, e foi reunido ao seu povo.'),(1508,1,1,50,1,'Então, José se lançou sobre o rosto de seu pai, e chorou sobre ele, e o beijou.'),(1509,1,1,50,2,'Ordenou José a seus servos, aos que eram médicos, que embalsamassem a seu pai; e os médicos embalsamaram a Israel,'),(1510,1,1,50,3,'gastando nisso quarenta dias, pois assim se cumprem os dias do embalsamamento; e os egípcios o choraram setenta dias.'),(1511,1,1,50,4,'Passados os dias de o chorarem, falou José à casa de Faraó: Se agora achei mercê perante vós, rogo-vos que faleis aos ouvidos de Faraó, dizendo:'),(1512,1,1,50,5,'Meu pai me fez jurar, declarando: Eis que eu morro; no meu sepulcro que abri para mim na terra de Canaã, ali me sepultarás. Agora, pois, desejo subir e sepultar meu pai, depois voltarei.'),(1513,1,1,50,6,'Respondeu Faraó: Sobe e sepulta o teu pai como ele te fez jurar.'),(1514,1,1,50,7,'José subiu para sepultar o seu pai; e subiram com ele todos os oficiais de Faraó, os principais da sua casa e todos os principais da terra do Egito,'),(1515,1,1,50,8,'como também toda a casa de José, e seus irmãos, e a casa de seu pai; somente deixaram na terra de Gósen as crianças, e os rebanhos, e o gado.'),(1516,1,1,50,9,'E subiram também com ele tanto carros como cavaleiros; e o cortejo foi grandíssimo.'),(1517,1,1,50,10,'Chegando eles, pois, à eira de Atade, que está além do Jordão, fizeram ali grande e intensa lamentação; e José pranteou seu pai durante sete dias.'),(1518,1,1,50,11,'Tendo visto os moradores da terra, os cananeus, o luto na eira de Atade, disseram: Grande pranto é este dos egípcios. E por isso se chamou aquele lugar de Abel-Mizraim, que está além do Jordão.'),(1519,1,1,50,12,'Fizeram-lhe seus filhos como lhes havia ordenado:'),(1520,1,1,50,13,'levaram-no para a terra de Canaã e o sepultaram na caverna do campo de Macpela, que Abraão comprara com o campo, por posse de sepultura, a Efrom, o heteu, fronteiro a Manre.'),(1521,1,1,50,14,'Depois disso, voltou José para o Egito, ele, seus irmãos e todos os que com ele subiram a sepultar o seu pai.'),(1522,1,1,50,15,'Vendo os irmãos de José que seu pai já era morto, disseram: É o caso de José nos perseguir e nos retribuir certamente o mal todo que lhe fizemos.'),(1523,1,1,50,16,'Portanto, mandaram dizer a José: Teu pai ordenou, antes da sua morte, dizendo:'),(1524,1,1,50,17,'Assim direis a José: Perdoa, pois, a transgressão de teus irmãos e o seu pecado, porque te fizeram mal; agora, pois, te rogamos que perdoes a transgressão dos servos do Deus de teu pai. José chorou enquanto lhe falavam.'),(1525,1,1,50,18,'Depois, vieram também seus irmãos, prostraram-se diante dele e disseram: Eis-nos aqui por teus servos.'),(1526,1,1,50,19,'Respondeu-lhes José: Não temais; acaso, estou eu em lugar de Deus?'),(1527,1,1,50,20,'Vós, na verdade, intentastes o mal contra mim; porém Deus o tornou em bem, para fazer, como vedes agora, que se conserve muita gente em vida.'),(1528,1,1,50,21,'Não temais, pois; eu vos sustentarei a vós outros e a vossos filhos. Assim, os consolou e lhes falou ao coração.'),(1529,1,1,50,22,'José habitou no Egito, ele e a casa de seu pai; e viveu cento e dez anos.'),(1530,1,1,50,23,'Viu José os filhos de Efraim até à terceira geração; também os filhos de Maquir, filho de Manassés, os quais José tomou sobre seus joelhos.'),(1531,1,1,50,24,'Disse José a seus irmãos: Eu morro; porém Deus certamente vos visitará e vos fará subir desta terra para a terra que jurou dar a Abraão, a Isaque e a Jacó.'),(1532,1,1,50,25,'José fez jurar os filhos de Israel, dizendo: Certamente Deus vos visitará, e fareis transportar os meus ossos daqui.'),(1533,1,1,50,26,'Morreu José da idade de cento e dez anos; embalsamaram-no e o puseram num caixão no Egito.'),(1534,1,2,1,1,'São estes os nomes dos filhos de Israel que entraram com Jacó no Egito; cada um entrou com sua família:'),(1535,1,2,1,2,'Rúben, Simeão, Levi e Judá,'),(1536,1,2,1,3,'Issacar, Zebulom e Benjamim,'),(1537,1,2,1,4,'Dã, Naftali, Gade e Aser.'),(1538,1,2,1,5,'Todas as pessoas, pois, que descenderam de Jacó foram setenta; José, porém, estava no Egito.'),(1539,1,2,1,6,'Faleceu José, e todos os seus irmãos, e toda aquela geração.'),(1540,1,2,1,7,'Mas os filhos de Israel foram fecundos, e aumentaram muito, e se multiplicaram, e grandemente se fortaleceram, de maneira que a terra se encheu deles.'),(1541,1,2,1,8,'Entrementes, se levantou novo rei sobre o Egito, que não conhecera a José.'),(1542,1,2,1,9,'Ele disse ao seu povo: Eis que o povo dos filhos de Israel é mais numeroso e mais forte do que nós.'),(1543,1,2,1,10,'Eia, usemos de astúcia para com ele, para que não se multiplique, e seja o caso que, vindo guerra, ele se ajunte com os nossos inimigos, peleje contra nós e saia da terra.'),(1544,1,2,1,11,'E os egípcios puseram sobre eles feitores de obras, para os afligirem com suas cargas. E os israelitas edificaram a Faraó as cidades-celeiros, Pitom e Ramessés.'),(1545,1,2,1,12,'Mas, quanto mais os afligiam, tanto mais se multiplicavam e tanto mais se espalhavam; de maneira que se inquietavam por causa dos filhos de Israel;'),(1546,1,2,1,13,'então, os egípcios, com tirania, faziam servir os filhos de Israel'),(1547,1,2,1,14,'e lhes fizeram amargar a vida com dura servidão, em barro, e em tijolos, e com todo o trabalho no campo; com todo o serviço em que na tirania os serviam.'),(1548,1,2,1,15,'O rei do Egito ordenou às parteiras hebreias, das quais uma se chamava Sifrá, e outra, Puá,'),(1549,1,2,1,16,'dizendo: Quando servirdes de parteira às hebreias, examinai: se for filho, matai-o; mas, se for filha, que viva.'),(1550,1,2,1,17,'As parteiras, porém, temeram a Deus e não fizeram como lhes ordenara o rei do Egito; antes, deixaram viver os meninos.'),(1551,1,2,1,18,'Então, o rei do Egito chamou as parteiras e lhes disse: Por que fizestes isso e deixastes viver os meninos?'),(1552,1,2,1,19,'Responderam as parteiras a Faraó: É que as mulheres hebreias não são como as egípcias; são vigorosas e, antes que lhes chegue a parteira, já deram à luz os seus filhos.'),(1553,1,2,1,20,'E Deus fez bem às parteiras; e o povo aumentou e se tornou muito forte.'),(1554,1,2,1,21,'E, porque as parteiras temeram a Deus, ele lhes constituiu família.'),(1555,1,2,1,22,'Então, ordenou Faraó a todo o seu povo, dizendo: A todos os filhos que nascerem aos hebreus lançareis no Nilo, mas a todas as filhas deixareis viver.'),(1556,1,2,2,1,'Foi-se um homem da casa de Levi e casou com uma descendente de Levi.'),(1557,1,2,2,2,'E a mulher concebeu e deu à luz um filho; e, vendo que era formoso, escondeu-o por três meses.'),(1558,1,2,2,3,'Não podendo, porém, escondê-lo por mais tempo, tomou um cesto de junco, calafetou-o com betume e piche e, pondo nele o menino, largou-o no carriçal à beira do rio.'),(1559,1,2,2,4,'A irmã do menino ficou de longe, para observar o que lhe haveria de suceder.'),(1560,1,2,2,5,'Desceu a filha de Faraó para se banhar no rio, e as suas donzelas passeavam pela beira do rio; vendo ela o cesto no carriçal, enviou a sua criada e o tomou.'),(1561,1,2,2,6,'Abrindo-o, viu a criança; e eis que o menino chorava. Teve compaixão dele e disse: Este é menino dos hebreus.'),(1562,1,2,2,7,'Então, disse sua irmã à filha de Faraó: Queres que eu vá chamar uma das hebreias que sirva de ama e te crie a criança?'),(1563,1,2,2,8,'Respondeu-lhe a filha de Faraó: Vai. Saiu, pois, a moça e chamou a mãe do menino.'),(1564,1,2,2,9,'Então, lhe disse a filha de Faraó: Leva este menino e cria-mo; pagar-te-ei o teu salário. A mulher tomou o menino e o criou.'),(1565,1,2,2,10,'Sendo o menino já grande, ela o trouxe à filha de Faraó, da qual passou ele a ser filho. Esta lhe chamou Moisés e disse: Porque das águas o tirei.'),(1566,1,2,2,11,'Naqueles dias, sendo Moisés já homem, saiu a seus irmãos e viu os seus labores penosos; e viu que certo egípcio espancava um hebreu, um do seu povo.'),(1567,1,2,2,12,'Olhou de um e de outro lado, e, vendo que não havia ali ninguém, matou o egípcio, e o escondeu na areia.'),(1568,1,2,2,13,'Saiu no dia seguinte, e eis que dois hebreus estavam brigando; e disse ao culpado: Por que espancas o teu próximo?'),(1569,1,2,2,14,'O qual respondeu: Quem te pôs por príncipe e juiz sobre nós? Pensas matar-me, como mataste o egípcio? Temeu, pois, Moisés e disse: Com certeza o descobriram.'),(1570,1,2,2,15,'Informado desse caso, procurou Faraó matar a Moisés; porém Moisés fugiu da presença de Faraó e se deteve na terra de Midiã; e assentou-se junto a um poço.'),(1571,1,2,2,16,'O sacerdote de Midiã tinha sete filhas, as quais vieram a tirar água e encheram os bebedouros para dar de beber ao rebanho de seu pai.'),(1572,1,2,2,17,'Então, vieram os pastores e as enxotaram dali; Moisés, porém, se levantou, e as defendeu, e deu de beber ao rebanho.'),(1573,1,2,2,18,'Tendo elas voltado a Reuel, seu pai, este lhes perguntou: Por que viestes, hoje, mais cedo?'),(1574,1,2,2,19,'Responderam elas: Um egípcio nos livrou das mãos dos pastores, e ainda nos tirou água, e deu de beber ao rebanho.'),(1575,1,2,2,20,'E onde está ele?, disse às filhas; por que deixastes lá o homem? Chamai-o para que coma pão.'),(1576,1,2,2,21,'Moisés consentiu em morar com aquele homem; e ele deu a Moisés sua filha Zípora,'),(1577,1,2,2,22,'a qual deu à luz um filho, a quem ele chamou Gérson, porque disse: Sou peregrino em terra estranha.'),(1578,1,2,2,23,'Decorridos muitos dias, morreu o rei do Egito; os filhos de Israel gemiam sob a servidão e por causa dela clamaram, e o seu clamor subiu a Deus.'),(1579,1,2,2,24,'Ouvindo Deus o seu gemido, lembrou-se da sua aliança com Abraão, com Isaque e com Jacó.'),(1580,1,2,2,25,'E viu Deus os filhos de Israel e atentou para a sua condição.'),(1581,1,2,3,1,'Apascentava Moisés o rebanho de Jetro, seu sogro, sacerdote de Midiã; e, levando o rebanho para o lado ocidental do deserto, chegou ao monte de Deus, a Horebe.'),(1582,1,2,3,2,'Apareceu-lhe o Anjo do Senhor numa chama de fogo, no meio de uma sarça; Moisés olhou, e eis que a sarça ardia no fogo e a sarça não se consumia.'),(1583,1,2,3,3,'Então, disse consigo mesmo: Irei para lá e verei essa grande maravilha; por que a sarça não se queima?'),(1584,1,2,3,4,'Vendo o Senhor que ele se voltava para ver, Deus, do meio da sarça, o chamou e disse: Moisés! Moisés! Ele respondeu: Eis-me aqui!'),(1585,1,2,3,5,'Deus continuou: Não te chegues para cá; tira as sandálias dos pés, porque o lugar em que estás é terra santa.'),(1586,1,2,3,6,'Disse mais: Eu sou o Deus de teu pai, o Deus de Abraão, o Deus de Isaque e o Deus de Jacó. Moisés escondeu o rosto, porque temeu olhar para Deus.'),(1587,1,2,3,7,'Disse ainda o Senhor: Certamente, vi a aflição do meu povo, que está no Egito, e ouvi o seu clamor por causa dos seus exatores. Conheço-lhe o sofrimento;'),(1588,1,2,3,8,'por isso, desci a fim de livrá-lo da mão dos egípcios e para fazê-lo subir daquela terra a uma terra boa e ampla, terra que mana leite e mel; o lugar do cananeu, do heteu, do amorreu, do ferezeu, do heveu e do jebuseu.'),(1589,1,2,3,9,'Pois o clamor dos filhos de Israel chegou até mim, e também vejo a opressão com que os egípcios os estão oprimindo.'),(1590,1,2,3,10,'Vem, agora, e eu te enviarei a Faraó, para que tires o meu povo, os filhos de Israel, do Egito.'),(1591,1,2,3,11,'Então, disse Moisés a Deus: Quem sou eu para ir a Faraó e tirar do Egito os filhos de Israel?'),(1592,1,2,3,12,'Deus lhe respondeu: Eu serei contigo; e este será o sinal de que eu te enviei: depois de haveres tirado o povo do Egito, servireis a Deus neste monte.'),(1593,1,2,3,13,'Disse Moisés a Deus: Eis que, quando eu vier aos filhos de Israel e lhes disser: O Deus de vossos pais me enviou a vós outros; e eles me perguntarem: Qual é o seu nome? Que lhes direi?'),(1594,1,2,3,14,'Disse Deus a Moisés: Eu Sou o Que Sou. Disse mais: Assim dirás aos filhos de Israel: Eu Sou me enviou a vós outros.'),(1595,1,2,3,15,'Disse Deus ainda mais a Moisés: Assim dirás aos filhos de Israel: O Senhor, o Deus de vossos pais, o Deus de Abraão, o Deus de Isaque e o Deus de Jacó, me enviou a vós outros; este é o meu nome eternamente, e assim serei lembrado de geração em geração.'),(1596,1,2,3,16,'Vai, ajunta os anciãos de Israel e dize-lhes: O Senhor, o Deus de vossos pais, o Deus de Abraão, o Deus de Isaque e o Deus de Jacó, me apareceu, dizendo: Em verdade vos tenho visitado e visto o que vos tem sido feito no Egito.'),(1597,1,2,3,17,'Portanto, disse eu: Far-vos-ei subir da aflição do Egito para a terra do cananeu, do heteu, do amorreu, do ferezeu, do heveu e do jebuseu, para uma terra que mana leite e mel.'),(1598,1,2,3,18,'E ouvirão a tua voz; e irás, com os anciãos de Israel, ao rei do Egito e lhe dirás: O Senhor, o Deus dos hebreus, nos encontrou. Agora, pois, deixa-nos ir caminho de três dias para o deserto, a fim de que sacrifiquemos ao Senhor, nosso Deus.'),(1599,1,2,3,19,'Eu sei, porém, que o rei do Egito não vos deixará ir se não for obrigado por mão forte.'),(1600,1,2,3,20,'Portanto, estenderei a mão e ferirei o Egito com todos os meus prodígios que farei no meio dele; depois, vos deixará ir.'),(1601,1,2,3,21,'Eu darei mercê a este povo aos olhos dos egípcios; e, quando sairdes, não será de mãos vazias.'),(1602,1,2,3,22,'Cada mulher pedirá à sua vizinha e à sua hóspeda joias de prata, e joias de ouro, e vestimentas; as quais poreis sobre vossos filhos e sobre vossas filhas; e despojareis os egípcios.'),(1603,1,2,4,1,'Respondeu Moisés: Mas eis que não crerão, nem acudirão à minha voz, pois dirão: O Senhor não te apareceu.'),(1604,1,2,4,2,'Perguntou-lhe o Senhor: Que é isso que tens na mão? Respondeu-lhe: Um bordão.'),(1605,1,2,4,3,'Então, lhe disse: Lança-o na terra. Ele o lançou na terra, e o bordão virou uma serpente. E Moisés fugia dela.'),(1606,1,2,4,4,'Disse o Senhor a Moisés: Estende a mão e pega-lhe pela cauda (estendeu ele a mão, pegou-lhe pela cauda, e ela se tornou em bordão);'),(1607,1,2,4,5,'para que creiam que te apareceu o Senhor, Deus de seus pais, o Deus de Abraão, o Deus de Isaque e o Deus de Jacó.'),(1608,1,2,4,6,'Disse-lhe mais o Senhor: Mete, agora, a mão no peito. Ele o fez; e, tirando-a, eis que a mão estava leprosa, branca como a neve.'),(1609,1,2,4,7,'Disse ainda o Senhor: Torna a meter a mão no peito. Ele a meteu no peito, novamente; e, quando a tirou, eis que se havia tornado como o restante de sua carne.'),(1610,1,2,4,8,'Se eles te não crerem, nem atenderem à evidência do primeiro sinal, talvez crerão na evidência do segundo.'),(1611,1,2,4,9,'Se nem ainda crerem mediante estes dois sinais, nem te ouvirem a voz, tomarás das águas do rio e as derramarás na terra seca; e as águas que do rio tomares tornar-se-ão em sangue sobre a terra.'),(1612,1,2,4,10,'Então, disse Moisés ao Senhor: Ah! Senhor! Eu nunca fui eloquente, nem outrora, nem depois que falaste a teu servo; pois sou pesado de boca e pesado de língua.'),(1613,1,2,4,11,'Respondeu-lhe o Senhor: Quem fez a boca do homem? Ou quem faz o mudo, ou o surdo, ou o que vê, ou o cego? Não sou eu, o Senhor?'),(1614,1,2,4,12,'Vai, pois, agora, e eu serei com a tua boca e te ensinarei o que hás de falar.'),(1615,1,2,4,13,'Ele, porém, respondeu: Ah! Senhor! Envia aquele que hás de enviar, menos a mim.'),(1616,1,2,4,14,'Então, se acendeu a ira do Senhor contra Moisés, e disse: Não é Arão, o levita, teu irmão? Eu sei que ele fala fluentemente; e eis que ele sai ao teu encontro e, vendo-te, se alegrará em seu coração.'),(1617,1,2,4,15,'Tu, pois, lhe falarás e lhe porás na boca as palavras; eu serei com a tua boca e com a dele e vos ensinarei o que deveis fazer.'),(1618,1,2,4,16,'Ele falará por ti ao povo; ele te será por boca, e tu lhe serás por Deus.'),(1619,1,2,4,17,'Toma, pois, este bordão na mão, com o qual hás de fazer os sinais.'),(1620,1,2,4,18,'Saindo Moisés, voltou para Jetro, seu sogro, e lhe disse: Deixa-me ir, voltar a meus irmãos que estão no Egito para ver se ainda vivem. Disse-lhe Jetro: Vai-te em paz.'),(1621,1,2,4,19,'Disse também o Senhor a Moisés, em Midiã: Vai, torna para o Egito, porque são mortos todos os que procuravam tirar-te a vida.'),(1622,1,2,4,20,'Tomou, pois, Moisés a sua mulher e os seus filhos; fê-los montar num jumento e voltou para a terra do Egito. Moisés levava na mão o bordão de Deus.'),(1623,1,2,4,21,'Disse o Senhor a Moisés: Quando voltares ao Egito, vê que faças diante de Faraó todos os milagres que te hei posto na mão; mas eu lhe endurecerei o coração, para que não deixe ir o povo.'),(1624,1,2,4,22,'Dirás a Faraó: Assim diz o Senhor: Israel é meu filho, meu primogênito.'),(1625,1,2,4,23,'Digo-te, pois: deixa ir meu filho, para que me sirva; mas, se recusares deixá-lo ir, eis que eu matarei teu filho, teu primogênito.'),(1626,1,2,4,24,'Estando Moisés no caminho, numa estalagem, encontrou-o o Senhor e o quis matar.'),(1627,1,2,4,25,'Então, Zípora tomou uma pedra aguda, cortou o prepúcio de seu filho, lançou-o aos pés de Moisés e lhe disse: Sem dúvida, tu és para mim esposo sanguinário.'),(1628,1,2,4,26,'Assim, o Senhor o deixou. Ela disse: Esposo sanguinário, por causa da circuncisão.'),(1629,1,2,4,27,'Disse também o Senhor a Arão: Vai ao deserto para te encontrares com Moisés. Ele foi e, encontrando-o no monte de Deus, o beijou.'),(1630,1,2,4,28,'Relatou Moisés a Arão todas as palavras do Senhor, com as quais o enviara, e todos os sinais que lhe mandara.'),(1631,1,2,4,29,'Então, se foram Moisés e Arão e ajuntaram todos os anciãos dos filhos de Israel.'),(1632,1,2,4,30,'Arão falou todas as palavras que o Senhor tinha dito a Moisés, e este fez os sinais à vista do povo.'),(1633,1,2,4,31,'E o povo creu; e, tendo ouvido que o Senhor havia visitado os filhos de Israel e lhes vira a aflição, inclinaram-se e o adoraram.'),(1634,1,2,5,1,'Depois, foram Moisés e Arão e disseram a Faraó: Assim diz o Senhor, Deus de Israel: Deixa ir o meu povo, para que me celebre uma festa no deserto.'),(1635,1,2,5,2,'Respondeu Faraó: Quem é o Senhor para que lhe ouça eu a voz e deixe ir a Israel? Não conheço o Senhor, nem tampouco deixarei ir a Israel.'),(1636,1,2,5,3,'Eles prosseguiram: O Deus dos hebreus nos encontrou; deixa-nos ir, pois, caminho de três dias ao deserto, para que ofereçamos sacrifícios ao Senhor, nosso Deus, e não venha ele sobre nós com pestilência ou com espada.'),(1637,1,2,5,4,'Então, lhes disse o rei do Egito: Por que, Moisés e Arão, por que interrompeis o povo no seu trabalho? Ide às vossas tarefas.'),(1638,1,2,5,5,'Disse também Faraó: O povo da terra já é muito, e vós o distraís das suas tarefas.'),(1639,1,2,5,6,'Naquele mesmo dia, pois, deu ordem Faraó aos superintendentes do povo e aos seus capatazes, dizendo:'),(1640,1,2,5,7,'Daqui em diante não torneis a dar palha ao povo, para fazer tijolos, como antes; eles mesmos que vão e ajuntem para si a palha.'),(1641,1,2,5,8,'E exigireis deles a mesma conta de tijolos que antes faziam; nada diminuireis dela; estão ociosos e, por isso, clamam: Vamos e sacrifiquemos ao nosso Deus.'),(1642,1,2,5,9,'Agrave-se o serviço sobre esses homens, para que nele se apliquem e não deem ouvidos a palavras mentirosas.'),(1643,1,2,5,10,'Então, saíram os superintendentes do povo e seus capatazes e falaram ao povo: Assim diz Faraó: Não vos darei palha.'),(1644,1,2,5,11,'Ide vós mesmos e ajuntai palha onde a puderdes achar; porque nada se diminuirá do vosso trabalho.'),(1645,1,2,5,12,'Então, o povo se espalhou por toda a terra do Egito a ajuntar restolho em lugar de palha.'),(1646,1,2,5,13,'Os superintendentes os apertavam, dizendo: Acabai vossa obra, a tarefa do dia, como quando havia palha.'),(1647,1,2,5,14,'E foram açoitados os capatazes dos filhos de Israel, que os superintendentes de Faraó tinham posto sobre eles; e os superintendentes lhes diziam: Por que não acabastes nem ontem, nem hoje a vossa tarefa, fazendo tijolos como antes?'),(1648,1,2,5,15,'Então, foram os capatazes dos filhos de Israel e clamaram a Faraó, dizendo: Por que tratas assim a teus servos?'),(1649,1,2,5,16,'Palha não se dá a teus servos, e nos dizem: Fazei tijolos. Eis que teus servos são açoitados; porém o teu próprio povo é que tem a culpa.'),(1650,1,2,5,17,'Mas ele respondeu: Estais ociosos, estais ociosos; por isso, dizeis: Vamos, sacrifiquemos ao Senhor.'),(1651,1,2,5,18,'Ide, pois, agora, e trabalhai; palha, porém, não se vos dará; contudo, dareis a mesma quantidade de tijolos.'),(1652,1,2,5,19,'Então, os capatazes dos filhos de Israel se viram em aperto, porquanto se lhes dizia: Nada diminuireis dos vossos tijolos, da vossa tarefa diária.'),(1653,1,2,5,20,'Quando saíram da presença de Faraó, encontraram Moisés e Arão, que estavam à espera deles;'),(1654,1,2,5,21,'e lhes disseram: Olhe o Senhor para vós outros e vos julgue, porquanto nos fizestes odiosos aos olhos de Faraó e diante dos seus servos, dando-lhes a espada na mão para nos matar.'),(1655,1,2,5,22,'Então, Moisés, tornando-se ao Senhor, disse: Ó Senhor, por que afligiste este povo? Por que me enviaste?'),(1656,1,2,5,23,'Pois, desde que me apresentei a Faraó, para falar-lhe em teu nome, ele tem maltratado este povo; e tu, de nenhuma sorte, livraste o teu povo.'),(1657,1,2,6,1,'Disse o Senhor a Moisés: Agora, verás o que hei de fazer a Faraó; pois, por mão poderosa, os deixará ir e, por mão poderosa, os lançará fora da sua terra.'),(1658,1,2,6,2,'Falou mais Deus a Moisés e lhe disse: Eu sou o Senhor.'),(1659,1,2,6,3,'Apareci a Abraão, a Isaque e a Jacó como Deus Todo-Poderoso; mas pelo meu nome, O Senhor, não lhes fui conhecido.'),(1660,1,2,6,4,'Também estabeleci a minha aliança com eles, para dar-lhes a terra de Canaã, a terra em que habitaram como peregrinos.'),(1661,1,2,6,5,'Ainda ouvi os gemidos dos filhos de Israel, os quais os egípcios escravizam, e me lembrei da minha aliança.'),(1662,1,2,6,6,'Portanto, dize aos filhos de Israel: eu sou o Senhor, e vos tirarei de debaixo das cargas do Egito, e vos livrarei da sua servidão, e vos resgatarei com braço estendido e com grandes manifestações de julgamento.'),(1663,1,2,6,7,'Tomar-vos-ei por meu povo e serei vosso Deus; e sabereis que eu sou o Senhor, vosso Deus, que vos tiro de debaixo das cargas do Egito.'),(1664,1,2,6,8,'E vos levarei à terra a qual jurei dar a Abraão, a Isaque e a Jacó; e vo-la darei como possessão. Eu sou o Senhor.'),(1665,1,2,6,9,'Desse modo falou Moisés aos filhos de Israel, mas eles não atenderam a Moisés, por causa da ânsia de espírito e da dura escravidão.'),(1666,1,2,6,10,'Falou mais o Senhor a Moisés, dizendo:'),(1667,1,2,6,11,'Vai ter com Faraó, rei do Egito, e fala-lhe que deixe sair de sua terra os filhos de Israel.'),(1668,1,2,6,12,'Moisés, porém, respondeu ao Senhor, dizendo: Eis que os filhos de Israel não me têm ouvido; como, pois, me ouvirá Faraó? E não sei falar bem.'),(1669,1,2,6,13,'Não obstante, falou o Senhor a Moisés e a Arão e lhes deu mandamento para os filhos de Israel e para Faraó, rei do Egito, a fim de que tirassem os filhos de Israel da terra do Egito.'),(1670,1,2,6,14,'São estes os chefes das famílias: os filhos de Rúben, o primogênito de Israel: Enoque, Palu, Hezrom e Carmi; são estas as famílias de Rúben.'),(1671,1,2,6,15,'Os filhos de Simeão: Jemuel, Jamim, Oade, Jaquim, Zoar e Saul, filho de uma cananeia; são estas as famílias de Simeão.'),(1672,1,2,6,16,'São estes os nomes dos filhos de Levi, segundo as suas gerações: Gérson, Coate e Merari; e os anos da vida de Levi foram cento e trinta e sete.'),(1673,1,2,6,17,'Os filhos de Gérson: Libni e Simei, segundo as suas famílias.'),(1674,1,2,6,18,'Os filhos de Coate: Anrão, Isar, Hebrom e Uziel; e os anos da vida de Coate foram cento e trinta e três.'),(1675,1,2,6,19,'Os filhos de Merari: Mali e Musi; são estas as famílias de Levi, segundo as suas gerações.'),(1676,1,2,6,20,'Anrão tomou por mulher a Joquebede, sua tia; e ela lhe deu a Arão e Moisés; e os anos da vida de Anrão foram cento e trinta e sete.'),(1677,1,2,6,21,'Os filhos de Isar: Corá, Nefegue e Zicri.'),(1678,1,2,6,22,'Os filhos de Uziel: Misael, Elzafã e Sitri.'),(1679,1,2,6,23,'Arão tomou por mulher a Eliseba, filha de Aminadabe, irmã de Naassom; e ela lhe deu à luz Nadabe, Abiú, Eleazar e Itamar.'),(1680,1,2,6,24,'Os filhos de Corá: Assir, Elcana e Abiasafe; são estas as famílias dos coraítas.'),(1681,1,2,6,25,'Eleazar, filho de Arão, tomou por mulher, para si, uma das filhas de Putiel; e ela lhe deu à luz Fineias; são estes os chefes de suas casas, segundo as suas famílias.'),(1682,1,2,6,26,'São estes Arão e Moisés, aos quais o Senhor disse: Tirai os filhos de Israel da terra do Egito, segundo as suas hostes.'),(1683,1,2,6,27,'São estes que falaram a Faraó, rei do Egito, a fim de tirarem do Egito os filhos de Israel; são estes Moisés e Arão.'),(1684,1,2,6,28,'No dia em que o Senhor falou a Moisés na terra do Egito,'),(1685,1,2,6,29,'disse o Senhor a Moisés: Eu sou o Senhor; dize a Faraó, rei do Egito, tudo o que eu te digo.'),(1686,1,2,6,30,'Respondeu Moisés na presença do Senhor: Eu não sei falar bem; como, pois, me ouvirá Faraó?'),(1687,1,2,7,1,'Então, disse o Senhor a Moisés: Vê que te constituí como Deus sobre Faraó, e Arão, teu irmão, será teu profeta.'),(1688,1,2,7,2,'Tu falarás tudo o que eu te ordenar; e Arão, teu irmão, falará a Faraó, para que deixe ir da sua terra os filhos de Israel.'),(1689,1,2,7,3,'Eu, porém, endurecerei o coração de Faraó e multiplicarei na terra do Egito os meus sinais e as minhas maravilhas.'),(1690,1,2,7,4,'Faraó não vos ouvirá; e eu porei a mão sobre o Egito e farei sair as minhas hostes, o meu povo, os filhos de Israel, da terra do Egito, com grandes manifestações de julgamento.'),(1691,1,2,7,5,'Saberão os egípcios que eu sou o Senhor, quando estender eu a mão sobre o Egito e tirar do meio deles os filhos de Israel.'),(1692,1,2,7,6,'Assim fez Moisés e Arão; como o Senhor lhes ordenara, assim fizeram.'),(1693,1,2,7,7,'Era Moisés de oitenta anos, e Arão, de oitenta e três, quando falaram a Faraó.'),(1694,1,2,7,8,'Falou o Senhor a Moisés e a Arão:'),(1695,1,2,7,9,'Quando Faraó vos disser: Fazei milagres que vos acreditem, dirás a Arão: Toma o teu bordão e lança-o diante de Faraó; e o bordão se tornará em serpente.'),(1696,1,2,7,10,'Então, Moisés e Arão se chegaram a Faraó e fizeram como o Senhor lhes ordenara; lançou Arão o seu bordão diante de Faraó e diante dos seus oficiais, e ele se tornou em serpente.'),(1697,1,2,7,11,'Faraó, porém, mandou vir os sábios e encantadores; e eles, os sábios do Egito, fizeram também o mesmo com as suas ciências ocultas.'),(1698,1,2,7,12,'Pois lançaram eles cada um o seu bordão, e eles se tornaram em serpentes; mas o bordão de Arão devorou os bordões deles.'),(1699,1,2,7,13,'Todavia, o coração de Faraó se endureceu, e não os ouviu, como o Senhor tinha dito.'),(1700,1,2,7,14,'Disse o Senhor a Moisés: O coração de Faraó está obstinado; recusa deixar ir o povo.'),(1701,1,2,7,15,'Vai ter com Faraó pela manhã; ele sairá às águas; estarás à espera dele na beira do rio, tomarás na mão o bordão que se tornou em serpente'),(1702,1,2,7,16,'e lhe dirás: O Senhor, o Deus dos hebreus, me enviou a ti para te dizer: Deixa ir o meu povo, para que me sirva no deserto; e, até agora, não tens ouvido.'),(1703,1,2,7,17,'Assim diz o Senhor: Nisto saberás que eu sou o Senhor: com este bordão que tenho na mão ferirei as águas do rio, e se tornarão em sangue.'),(1704,1,2,7,18,'Os peixes que estão no rio morrerão, o rio cheirará mal, e os egípcios terão nojo de beber água do rio.'),(1705,1,2,7,19,'Disse mais o Senhor a Moisés: Dize a Arão: toma o teu bordão e estende a mão sobre as águas do Egito, sobre os seus rios, sobre os seus canais, sobre as suas lagoas e sobre todos os seus reservatórios, para que se tornem em sangue; haja sangue em toda a terra do Egito, tanto nos vasos de madeira como nos de pedra.'),(1706,1,2,7,20,'Fizeram Moisés e Arão como o Senhor lhes havia ordenado: Arão, levantando o bordão, feriu as águas que estavam no rio, à vista de Faraó e seus oficiais; e toda a água do rio se tornou em sangue.'),(1707,1,2,7,21,'De sorte que os peixes que estavam no rio morreram, o rio cheirou mal, e os egípcios não podiam beber a água do rio; e houve sangue por toda a terra do Egito.'),(1708,1,2,7,22,'Porém os magos do Egito fizeram também o mesmo com as suas ciências ocultas; de maneira que o coração de Faraó se endureceu, e não os ouviu, como o Senhor tinha dito.'),(1709,1,2,7,23,'Virou-se Faraó e foi para casa; nem ainda isso considerou o seu coração.'),(1710,1,2,7,24,'Todos os egípcios cavaram junto ao rio para encontrar água que beber, pois das águas do rio não podiam beber.'),(1711,1,2,7,25,'Assim se passaram sete dias, depois que o Senhor feriu o rio.'),(1712,1,2,8,1,'Depois, disse o Senhor a Moisés: Chega-te a Faraó e dize-lhe: Assim diz o Senhor: Deixa ir o meu povo, para que me sirva.'),(1713,1,2,8,2,'Se recusares deixá-lo ir, eis que castigarei com rãs todos os teus territórios.'),(1714,1,2,8,3,'O rio produzirá rãs em abundância, que subirão e entrarão em tua casa, e no teu quarto de dormir, e sobre o teu leito, e nas casas dos teus oficiais, e sobre o teu povo, e nos teus fornos, e nas tuas amassadeiras.'),(1715,1,2,8,4,'As rãs virão sobre ti, sobre o teu povo e sobre todos os teus oficiais.'),(1716,1,2,8,5,'Disse mais o Senhor a Moisés: Dize a Arão: Estende a mão com o teu bordão sobre os rios, sobre os canais e sobre as lagoas e faze subir rãs sobre a terra do Egito.'),(1717,1,2,8,6,'Arão estendeu a mão sobre as águas do Egito, e subiram rãs e cobriram a terra do Egito.'),(1718,1,2,8,7,'Então, os magos fizeram o mesmo com suas ciências ocultas e fizeram aparecer rãs sobre a terra do Egito.'),(1719,1,2,8,8,'Chamou Faraó a Moisés e a Arão e lhes disse: Rogai ao Senhor que tire as rãs de mim e do meu povo; então, deixarei ir o povo, para que ofereça sacrifícios ao Senhor.'),(1720,1,2,8,9,'Falou Moisés a Faraó: Digna-te dizer-me quando é que hei de rogar por ti, pelos teus oficiais e pelo teu povo, para que as rãs sejam retiradas de ti e das tuas casas e fiquem somente no rio.'),(1721,1,2,8,10,'Ele respondeu: Amanhã. Moisés disse: Seja conforme a tua palavra, para que saibas que ninguém há como o Senhor, nosso Deus.'),(1722,1,2,8,11,'Retirar-se-ão as rãs de ti, e das tuas casas, e dos teus oficiais, e do teu povo; ficarão somente no rio.'),(1723,1,2,8,12,'Então, saíram Moisés e Arão da presença de Faraó; e Moisés clamou ao Senhor por causa das rãs, conforme combinara com Faraó.'),(1724,1,2,8,13,'E o Senhor fez conforme a palavra de Moisés; morreram as rãs nas casas, nos pátios e nos campos.'),(1725,1,2,8,14,'Ajuntaram-nas em montões e montões, e a terra cheirou mal.'),(1726,1,2,8,15,'Vendo, porém, Faraó que havia alívio, continuou de coração endurecido e não os ouviu, como o Senhor tinha dito.'),(1727,1,2,8,16,'Disse o Senhor a Moisés: Dize a Arão: Estende o teu bordão e fere o pó da terra, para que se torne em piolhos por toda a terra do Egito.'),(1728,1,2,8,17,'Fizeram assim; Arão estendeu a mão com seu bordão e feriu o pó da terra, e houve muitos piolhos nos homens e no gado; todo o pó da terra se tornou em piolhos por toda a terra do Egito.'),(1729,1,2,8,18,'E fizeram os magos o mesmo com suas ciências ocultas para produzirem piolhos, porém não o puderam; e havia piolhos nos homens e no gado.'),(1730,1,2,8,19,'Então, disseram os magos a Faraó: Isto é o dedo de Deus. Porém o coração de Faraó se endureceu, e não os ouviu, como o Senhor tinha dito.'),(1731,1,2,8,20,'Disse o Senhor a Moisés: Levanta-te pela manhã cedo e apresenta-te a Faraó; eis que ele sairá às águas; e dize-lhe: Assim diz o Senhor: Deixa ir o meu povo, para que me sirva.'),(1732,1,2,8,21,'Do contrário, se tu não deixares ir o meu povo, eis que eu enviarei enxames de moscas sobre ti, e sobre os teus oficiais, e sobre o teu povo, e nas tuas casas; e as casas dos egípcios se encherão destes enxames, e também a terra em que eles estiverem.'),(1733,1,2,8,22,'Naquele dia, separarei a terra de Gósen, em que habita o meu povo, para que nela não haja enxames de moscas, e saibas que eu sou o Senhor no meio desta terra.'),(1734,1,2,8,23,'Farei distinção entre o meu povo e o teu povo; amanhã se dará este sinal.'),(1735,1,2,8,24,'Assim fez o Senhor; e vieram grandes enxames de moscas à casa de Faraó, e às casas dos seus oficiais, e sobre toda a terra do Egito; e a terra ficou arruinada com estes enxames.'),(1736,1,2,8,25,'Chamou Faraó a Moisés e a Arão e disse: Ide, oferecei sacrifícios ao vosso Deus nesta terra.'),(1737,1,2,8,26,'Respondeu Moisés: Não convém que façamos assim porque ofereceríamos ao Senhor, nosso Deus, sacrifícios abomináveis aos egípcios; eis que, se oferecermos tais sacrifícios perante os seus olhos, não nos apedrejarão eles?'),(1738,1,2,8,27,'Temos de ir caminho de três dias ao deserto e ofereceremos sacrifícios ao Senhor, nosso Deus, como ele nos disser.'),(1739,1,2,8,28,'Então, disse Faraó: Deixar-vos-ei ir, para que ofereçais sacrifícios ao Senhor, vosso Deus, no deserto; somente que, saindo, não vades muito longe; orai também por mim.'),(1740,1,2,8,29,'Respondeu-lhe Moisés: Eis que saio da tua presença e orarei ao Senhor; amanhã, estes enxames de moscas se retirarão de Faraó, dos seus oficiais e do seu povo; somente que Faraó não mais me engane, não deixando ir o povo para que ofereça sacrifícios ao Senhor.'),(1741,1,2,8,30,'Então, saiu Moisés da presença de Faraó e orou ao Senhor.'),(1742,1,2,8,31,'E fez o Senhor conforme a palavra de Moisés, e os enxames de moscas se retiraram de Faraó, dos seus oficiais e do seu povo; não ficou uma só mosca.'),(1743,1,2,8,32,'Mas ainda esta vez endureceu Faraó o coração e não deixou ir o povo.'),(1744,1,2,9,1,'Disse o Senhor a Moisés: Apresenta-te a Faraó e dize-lhe: Assim diz o Senhor, o Deus dos hebreus: Deixa ir o meu povo, para que me sirva.'),(1745,1,2,9,2,'Porque, se recusares deixá-los ir e ainda por força os detiveres,'),(1746,1,2,9,3,'eis que a mão do Senhor será sobre o teu rebanho, que está no campo, sobre os cavalos, sobre os jumentos, sobre os camelos, sobre o gado e sobre as ovelhas, com pestilência gravíssima.'),(1747,1,2,9,4,'E o Senhor fará distinção entre os rebanhos de Israel e o rebanho do Egito, para que nada morra de tudo o que pertence aos filhos de Israel.'),(1748,1,2,9,5,'O Senhor designou certo tempo, dizendo: Amanhã, fará o Senhor isto na terra.'),(1749,1,2,9,6,'E o Senhor o fez no dia seguinte, e todo o rebanho dos egípcios morreu; porém, do rebanho dos israelitas, não morreu nem um.'),(1750,1,2,9,7,'Faraó mandou ver, e eis que do rebanho de Israel não morrera nem um sequer; porém o coração de Faraó se endureceu, e não deixou ir o povo.'),(1751,1,2,9,8,'Então, disse o Senhor a Moisés e a Arão: Apanhai mãos cheias de cinza de forno, e Moisés atire-a para o céu diante de Faraó.'),(1752,1,2,9,9,'Ela se tornará em pó miúdo sobre toda a terra do Egito e se tornará em tumores que se arrebentem em úlceras nos homens e nos animais, por toda a terra do Egito.'),(1753,1,2,9,10,'Eles tomaram cinza de forno e se apresentaram a Faraó; Moisés atirou-a para o céu, e ela se tornou em tumores que se arrebentavam em úlceras nos homens e nos animais,'),(1754,1,2,9,11,'de maneira que os magos não podiam permanecer diante de Moisés, por causa dos tumores; porque havia tumores nos magos e em todos os egípcios.'),(1755,1,2,9,12,'Porém o Senhor endureceu o coração de Faraó, e este não os ouviu, como o Senhor tinha dito a Moisés.'),(1756,1,2,9,13,'Disse o Senhor a Moisés: Levanta-te pela manhã cedo, apresenta-te a Faraó e dize-lhe: Assim diz o Senhor, o Deus dos hebreus: Deixa ir o meu povo, para que me sirva.'),(1757,1,2,9,14,'Pois esta vez enviarei todas as minhas pragas sobre o teu coração, e sobre os teus oficiais, e sobre o teu povo, para que saibas que não há quem me seja semelhante em toda a terra.'),(1758,1,2,9,15,'Pois já eu poderia ter estendido a mão para te ferir a ti e o teu povo com pestilência, e terias sido cortado da terra;'),(1759,1,2,9,16,'mas, deveras, para isso te hei mantido, a fim de mostrar-te o meu poder, e para que seja o meu nome anunciado em toda a terra.'),(1760,1,2,9,17,'Ainda te levantas contra o meu povo, para não deixá-lo ir?'),(1761,1,2,9,18,'Eis que amanhã, por este tempo, farei cair mui grave chuva de pedras, como nunca houve no Egito, desde o dia em que foi fundado até hoje.'),(1762,1,2,9,19,'Agora, pois, manda recolher o teu gado e tudo o que tens no campo; todo homem e animal que se acharem no campo e não se recolherem a casa, em caindo sobre eles a chuva de pedras, morrerão.'),(1763,1,2,9,20,'Quem dos oficiais de Faraó temia a palavra do Senhor fez fugir os seus servos e o seu gado para as casas;'),(1764,1,2,9,21,'aquele, porém, que não se importava com a palavra do Senhor deixou ficar no campo os seus servos e o seu gado.'),(1765,1,2,9,22,'Então, disse o Senhor a Moisés: Estende a mão para o céu, e cairá chuva de pedras em toda a terra do Egito, sobre homens, sobre animais e sobre toda planta do campo na terra do Egito.'),(1766,1,2,9,23,'E Moisés estendeu o seu bordão para o céu; o Senhor deu trovões e chuva de pedras, e fogo desceu sobre a terra; e fez o Senhor cair chuva de pedras sobre a terra do Egito.'),(1767,1,2,9,24,'De maneira que havia chuva de pedras e fogo misturado com a chuva de pedras tão grave, qual nunca houve em toda a terra do Egito, desde que veio a ser uma nação.'),(1768,1,2,9,25,'Por toda a terra do Egito a chuva de pedras feriu tudo quanto havia no campo, tanto homens como animais; feriu também a chuva de pedras toda planta do campo e quebrou todas as árvores do campo.'),(1769,1,2,9,26,'Somente na terra de Gósen, onde estavam os filhos de Israel, não havia chuva de pedras.'),(1770,1,2,9,27,'Então, Faraó mandou chamar a Moisés e a Arão e lhes disse: Esta vez pequei; o Senhor é justo, porém eu e o meu povo somos ímpios.'),(1771,1,2,9,28,'Orai ao Senhor; pois já bastam estes grandes trovões e a chuva de pedras. Eu vos deixarei ir, e não ficareis mais aqui.'),(1772,1,2,9,29,'Respondeu-lhe Moisés: Em saindo eu da cidade, estenderei as mãos ao Senhor; os trovões cessarão, e já não haverá chuva de pedras; para que saibas que a terra é do Senhor.'),(1773,1,2,9,30,'Quanto a ti, porém, e aos teus oficiais, eu sei que ainda não temeis ao Senhor Deus.'),(1774,1,2,9,31,'(O linho e a cevada foram feridos, pois a cevada já estava na espiga, e o linho, em flor.'),(1775,1,2,9,32,'Porém o trigo e o centeio não sofreram dano, porque ainda não haviam nascido.)'),(1776,1,2,9,33,'Saiu, pois, Moisés da presença de Faraó e da cidade e estendeu as mãos ao Senhor; cessaram os trovões e a chuva de pedras, e não caiu mais chuva sobre a terra.'),(1777,1,2,9,34,'Tendo visto Faraó que cessaram as chuvas, as pedras e os trovões, tornou a pecar e endureceu o coração, ele e os seus oficiais.'),(1778,1,2,9,35,'E assim Faraó, de coração endurecido, não deixou ir os filhos de Israel, como o Senhor tinha dito a Moisés.'),(1779,1,2,10,1,'Disse o Senhor a Moisés: Vai ter com Faraó, porque lhe endureci o coração e o coração de seus oficiais, para que eu faça estes meus sinais no meio deles,'),(1780,1,2,10,2,'e para que contes a teus filhos e aos filhos de teus filhos como zombei dos egípcios e quantos prodígios fiz no meio deles, e para que saibais que eu sou o Senhor.'),(1781,1,2,10,3,'Apresentaram-se, pois, Moisés e Arão perante Faraó e lhe disseram: Assim diz o Senhor, o Deus dos hebreus: Até quando recusarás humilhar-te perante mim? Deixa ir o meu povo, para que me sirva.'),(1782,1,2,10,4,'Do contrário, se recusares deixar ir o meu povo, eis que amanhã trarei gafanhotos ao teu território;'),(1783,1,2,10,5,'eles cobrirão de tal maneira a face da terra, que dela nada aparecerá; eles comerão o restante que escapou, o que vos resta da chuva de pedras, e comerão toda árvore que vos cresce no campo;'),(1784,1,2,10,6,'e encherão as tuas casas, e as casas de todos os teus oficiais, e as casas de todos os egípcios, como nunca viram teus pais, nem os teus antepassados desde o dia em que se acharam na terra até ao dia de hoje. Virou-se e saiu da presença de Faraó.'),(1785,1,2,10,7,'Então, os oficiais de Faraó lhe disseram: Até quando nos será por cilada este homem? Deixa ir os homens, para que sirvam ao Senhor, seu Deus. Acaso, não sabes ainda que o Egito está arruinado?'),(1786,1,2,10,8,'Então, Moisés e Arão foram conduzidos à presença de Faraó; e este lhes disse: Ide, servi ao Senhor, vosso Deus; porém quais são os que hão de ir?'),(1787,1,2,10,9,'Respondeu-lhe Moisés: Havemos de ir com os nossos jovens, e com os nossos velhos, e com os filhos, e com as filhas, e com os nossos rebanhos, e com os nossos gados; havemos de ir, porque temos de celebrar festa ao Senhor.'),(1788,1,2,10,10,'Replicou-lhes Faraó: Seja o Senhor convosco, caso eu vos deixe ir e as crianças. Vede, pois tendes conosco más intenções.'),(1789,1,2,10,11,'Não há de ser assim; ide somente vós, os homens, e servi ao Senhor; pois isso é o que pedistes. E os expulsaram da presença de Faraó.'),(1790,1,2,10,12,'Então, disse o Senhor a Moisés: Estende a mão sobre a terra do Egito, para que venham os gafanhotos sobre a terra do Egito e comam toda a erva da terra, tudo o que deixou a chuva de pedras.'),(1791,1,2,10,13,'Estendeu, pois, Moisés o seu bordão sobre a terra do Egito, e o Senhor trouxe sobre a terra um vento oriental todo aquele dia e toda aquela noite; quando amanheceu, o vento oriental tinha trazido os gafanhotos.'),(1792,1,2,10,14,'E subiram os gafanhotos por toda a terra do Egito e pousaram sobre todo o seu território; eram mui numerosos; antes destes, nunca houve tais gafanhotos, nem depois deles virão outros assim.'),(1793,1,2,10,15,'Porque cobriram a superfície de toda a terra, de modo que a terra se escureceu; devoraram toda a erva da terra e todo fruto das árvores que deixara a chuva de pedras; e não restou nada verde nas árvores, nem na erva do campo, em toda a terra do Egito.'),(1794,1,2,10,16,'Então, se apressou Faraó em chamar a Moisés e a Arão e lhes disse: Pequei contra o Senhor, vosso Deus, e contra vós outros.'),(1795,1,2,10,17,'Agora, pois, peço-vos que me perdoeis o pecado esta vez ainda e que oreis ao Senhor, vosso Deus, que tire de mim esta morte.'),(1796,1,2,10,18,'E Moisés, tendo saído da presença de Faraó, orou ao Senhor.'),(1797,1,2,10,19,'Então, o Senhor fez soprar fortíssimo vento ocidental, o qual levantou os gafanhotos e os lançou no mar Vermelho; nem ainda um só gafanhoto restou em todo o território do Egito.'),(1798,1,2,10,20,'O Senhor, porém, endureceu o coração de Faraó, e este não deixou ir os filhos de Israel.'),(1799,1,2,10,21,'Então, disse o Senhor a Moisés: Estende a mão para o céu, e virão trevas sobre a terra do Egito, trevas que se possam apalpar.'),(1800,1,2,10,22,'Estendeu, pois, Moisés a mão para o céu, e houve trevas espessas sobre toda a terra do Egito por três dias;'),(1801,1,2,10,23,'não viram uns aos outros, e ninguém se levantou do seu lugar por três dias; porém todos os filhos de Israel tinham luz nas suas habitações.'),(1802,1,2,10,24,'Então, Faraó chamou a Moisés e lhe disse: Ide, servi ao Senhor. Fiquem somente os vossos rebanhos e o vosso gado; as vossas crianças irão também convosco.'),(1803,1,2,10,25,'Respondeu Moisés: Também tu nos tens de dar em nossas mãos sacrifícios e holocaustos, que ofereçamos ao Senhor, nosso Deus.'),(1804,1,2,10,26,'E também os nossos rebanhos irão conosco, nem uma unha ficará; porque deles havemos de tomar, para servir ao Senhor, nosso Deus, e não sabemos com que havemos de servir ao Senhor, até que cheguemos lá.'),(1805,1,2,10,27,'O Senhor, porém, endureceu o coração de Faraó, e este não quis deixá-los ir.'),(1806,1,2,10,28,'Disse, pois, Faraó a Moisés: Retira-te de mim e guarda-te que não mais vejas o meu rosto; porque, no dia em que vires o meu rosto, morrerás.'),(1807,1,2,10,29,'Respondeu-lhe Moisés: Bem disseste; nunca mais tornarei eu a ver o teu rosto.'),(1808,1,2,11,1,'Disse o Senhor a Moisés: Ainda mais uma praga trarei sobre Faraó e sobre o Egito. Então, vos deixará ir daqui; quando vos deixar, é certo que vos expulsará totalmente.'),(1809,1,2,11,2,'Fala, agora, aos ouvidos do povo que todo homem peça ao seu vizinho, e toda mulher, à sua vizinha objetos de prata e de ouro.'),(1810,1,2,11,3,'E o Senhor fez que o seu povo encontrasse favor da parte dos egípcios; também o homem Moisés era mui famoso na terra do Egito, aos olhos dos oficiais de Faraó e aos olhos do povo.'),(1811,1,2,11,4,'Moisés disse: Assim diz o Senhor: Cerca da meia-noite passarei pelo meio do Egito.'),(1812,1,2,11,5,'E todo primogênito na terra do Egito morrerá, desde o primogênito de Faraó, que se assenta no seu trono, até ao primogênito da serva que está junto à mó, e todo primogênito dos animais.'),(1813,1,2,11,6,'Haverá grande clamor em toda a terra do Egito, qual nunca houve, nem haverá jamais;'),(1814,1,2,11,7,'porém contra nenhum dos filhos de Israel, desde os homens até aos animais, nem ainda um cão rosnará, para que saibais que o Senhor fez distinção entre os egípcios e os israelitas.'),(1815,1,2,11,8,'Então, todos estes teus oficiais descerão a mim e se inclinarão perante mim, dizendo: Sai tu e todo o povo que te segue. E, depois disto, sairei. E, ardendo em ira, se retirou da presença de Faraó.'),(1816,1,2,11,9,'Então, disse o Senhor a Moisés: Faraó não vos ouvirá, para que as minhas maravilhas se multipliquem na terra do Egito.'),(1817,1,2,11,10,'Moisés e Arão fizeram todas essas maravilhas perante Faraó; mas o Senhor endureceu o coração de Faraó, que não permitiu saíssem da sua terra os filhos de Israel.'),(1818,1,2,12,1,'Disse o Senhor a Moisés e a Arão na terra do Egito:'),(1819,1,2,12,2,'Este mês vos será o principal dos meses; será o primeiro mês do ano.'),(1820,1,2,12,3,'Falai a toda a congregação de Israel, dizendo: Aos dez deste mês, cada um tomará para si um cordeiro, segundo a casa dos pais, um cordeiro para cada família.'),(1821,1,2,12,4,'Mas, se a família for pequena para um cordeiro, então, convidará ele o seu vizinho mais próximo, conforme o número das almas; conforme o que cada um puder comer, por aí calculareis quantos bastem para o cordeiro.'),(1822,1,2,12,5,'O cordeiro será sem defeito, macho de um ano; podereis tomar um cordeiro ou um cabrito;'),(1823,1,2,12,6,'e o guardareis até ao décimo quarto dia deste mês, e todo o ajuntamento da congregação de Israel o imolará no crepúsculo da tarde.'),(1824,1,2,12,7,'Tomarão do sangue e o porão em ambas as ombreiras e na verga da porta, nas casas em que o comerem;'),(1825,1,2,12,8,'naquela noite, comerão a carne assada no fogo; com pães asmos e ervas amargas a comerão.'),(1826,1,2,12,9,'Não comereis do animal nada cru, nem cozido em água, porém assado ao fogo: a cabeça, as pernas e a fressura.'),(1827,1,2,12,10,'Nada deixareis dele até pela manhã; o que, porém, ficar até pela manhã, queimá-lo-eis.'),(1828,1,2,12,11,'Desta maneira o comereis: lombos cingidos, sandálias nos pés e cajado na mão; comê-lo-eis à pressa; é a Páscoa do Senhor.'),(1829,1,2,12,12,'Porque, naquela noite, passarei pela terra do Egito e ferirei na terra do Egito todos os primogênitos, desde os homens até aos animais; executarei juízo sobre todos os deuses do Egito. Eu sou o Senhor.'),(1830,1,2,12,13,'O sangue vos será por sinal nas casas em que estiverdes; quando eu vir o sangue, passarei por vós, e não haverá entre vós praga destruidora, quando eu ferir a terra do Egito.'),(1831,1,2,12,14,'Este dia vos será por memorial, e o celebrareis como solenidade ao Senhor; nas vossas gerações o celebrareis por estatuto perpétuo.'),(1832,1,2,12,15,'Sete dias comereis pães asmos. Logo ao primeiro dia, tirareis o fermento das vossas casas, pois qualquer que comer coisa levedada, desde o primeiro dia até ao sétimo dia, essa pessoa será eliminada de Israel.'),(1833,1,2,12,16,'Ao primeiro dia, haverá para vós outros santa assembleia; também, ao sétimo dia, tereis santa assembleia; nenhuma obra se fará nele, exceto o que diz respeito ao comer; somente isso podereis fazer.'),(1834,1,2,12,17,'Guardai, pois, a Festa dos Pães Asmos, porque, nesse mesmo dia, tirei vossas hostes da terra do Egito; portanto, guardareis este dia nas vossas gerações por estatuto perpétuo.'),(1835,1,2,12,18,'Desde o dia catorze do primeiro mês, à tarde, comereis pães asmos até à tarde do dia vinte e um do mesmo mês.'),(1836,1,2,12,19,'Por sete dias, não se ache nenhum fermento nas vossas casas; porque qualquer que comer pão levedado será eliminado da congregação de Israel, tanto o peregrino como o natural da terra.'),(1837,1,2,12,20,'Nenhuma coisa levedada comereis; em todas as vossas habitações, comereis pães asmos.'),(1838,1,2,12,21,'Chamou, pois, Moisés todos os anciãos de Israel e lhes disse: Escolhei, e tomai cordeiros segundo as vossas famílias, e imolai a Páscoa.'),(1839,1,2,12,22,'Tomai um molho de hissopo, molhai-o no sangue que estiver na bacia e marcai a verga da porta e suas ombreiras com o sangue que estiver na bacia; nenhum de vós saia da porta da sua casa até pela manhã.'),(1840,1,2,12,23,'Porque o Senhor passará para ferir os egípcios; quando vir, porém, o sangue na verga da porta e em ambas as ombreiras, passará o Senhor aquela porta e não permitirá ao Destruidor que entre em vossas casas, para vos ferir.'),(1841,1,2,12,24,'Guardai, pois, isto por estatuto para vós outros e para vossos filhos, para sempre.'),(1842,1,2,12,25,'E, uma vez dentro na terra que o Senhor vos dará, como tem dito, observai este rito.'),(1843,1,2,12,26,'Quando vossos filhos vos perguntarem: Que rito é este?'),(1844,1,2,12,27,'Respondereis: É o sacrifício da Páscoa ao Senhor, que passou por cima das casas dos filhos de Israel no Egito, quando feriu os egípcios e livrou as nossas casas. Então, o povo se inclinou e adorou.'),(1845,1,2,12,28,'E foram os filhos de Israel e fizeram isso; como o Senhor ordenara a Moisés e a Arão, assim fizeram.'),(1846,1,2,12,29,'Aconteceu que, à meia-noite, feriu o Senhor todos os primogênitos na terra do Egito, desde o primogênito de Faraó, que se assentava no seu trono, até ao primogênito do cativo que estava na enxovia, e todos os primogênitos dos animais.'),(1847,1,2,12,30,'Levantou-se Faraó de noite, ele, todos os seus oficiais e todos os egípcios; e fez-se grande clamor no Egito, pois não havia casa em que não houvesse morto.'),(1848,1,2,12,31,'Então, naquela mesma noite, Faraó chamou a Moisés e a Arão e lhes disse: Levantai-vos, saí do meio do meu povo, tanto vós como os filhos de Israel; ide, servi ao Senhor, como tendes dito.'),(1849,1,2,12,32,'Levai também convosco vossas ovelhas e vosso gado, como tendes dito; ide-vos embora e abençoai-me também a mim.'),(1850,1,2,12,33,'Os egípcios apertavam com o povo, apressando-se em lançá-los fora da terra, pois diziam: Todos morreremos.'),(1851,1,2,12,34,'O povo tomou a sua massa, antes que levedasse, e as suas amassadeiras atadas em trouxas com seus vestidos, sobre os ombros.'),(1852,1,2,12,35,'Fizeram, pois, os filhos de Israel conforme a palavra de Moisés e pediram aos egípcios objetos de prata, e objetos de ouro, e roupas.'),(1853,1,2,12,36,'E o Senhor fez que seu povo encontrasse favor da parte dos egípcios, de maneira que estes lhes davam o que pediam. E despojaram os egípcios.'),(1854,1,2,12,37,'Assim, partiram os filhos de Israel de Ramessés para Sucote, cerca de seiscentos mil a pé, somente de homens, sem contar mulheres e crianças.'),(1855,1,2,12,38,'Subiu também com eles um misto de gente, ovelhas, gado, muitíssimos animais.'),(1856,1,2,12,39,'E cozeram bolos asmos da massa que levaram do Egito; pois não se tinha levedado, porque foram lançados fora do Egito; não puderam deter-se e não haviam preparado para si provisões.'),(1857,1,2,12,40,'Ora, o tempo que os filhos de Israel habitaram no Egito foi de quatrocentos e trinta anos.'),(1858,1,2,12,41,'Aconteceu que, ao cabo dos quatrocentos e trinta anos, nesse mesmo dia, todas as hostes do Senhor saíram da terra do Egito.'),(1859,1,2,12,42,'Esta noite se observará ao Senhor, porque, nela, os tirou da terra do Egito; esta é a noite do Senhor, que devem todos os filhos de Israel comemorar nas suas gerações.'),(1860,1,2,12,43,'Disse mais o Senhor a Moisés e a Arão: Esta é a ordenança da Páscoa: nenhum estrangeiro comerá dela.'),(1861,1,2,12,44,'Porém todo escravo comprado por dinheiro, depois de o teres circuncidado, comerá dela.'),(1862,1,2,12,45,'O estrangeiro e o assalariado não comerão dela.'),(1863,1,2,12,46,'O cordeiro há de ser comido numa só casa; da sua carne não levareis fora da casa, nem lhe quebrareis osso nenhum.'),(1864,1,2,12,47,'Toda a congregação de Israel o fará.'),(1865,1,2,12,48,'Porém, se algum estrangeiro se hospedar contigo e quiser celebrar a Páscoa do Senhor, seja-lhe circuncidado todo macho; e, então, se chegará, e a observará, e será como o natural da terra; mas nenhum incircunciso comerá dela.'),(1866,1,2,12,49,'A mesma lei haja para o natural e para o forasteiro que peregrinar entre vós.'),(1867,1,2,12,50,'Assim fizeram todos os filhos de Israel; como o Senhor ordenara a Moisés e a Arão, assim fizeram.'),(1868,1,2,12,51,'Naquele mesmo dia, tirou o Senhor os filhos de Israel do Egito, segundo as suas turmas.'),(1869,1,2,13,1,'Disse o Senhor a Moisés:'),(1870,1,2,13,2,'Consagra-me todo primogênito; todo que abre a madre de sua mãe entre os filhos de Israel, tanto de homens como de animais, é meu.'),(1871,1,2,13,3,'Disse Moisés ao povo: Lembrai-vos deste mesmo dia, em que saístes do Egito, da casa da servidão; pois com mão forte o Senhor vos tirou de lá; portanto, não comereis pão levedado.'),(1872,1,2,13,4,'Hoje, mês de abibe, estais saindo.'),(1873,1,2,13,5,'Quando o Senhor te houver introduzido na terra dos cananeus, e dos heteus, e dos amorreus, e dos heveus, e dos jebuseus, a qual jurou a teus pais te dar, terra que mana leite e mel, guardarás este rito neste mês.'),(1874,1,2,13,6,'Sete dias comerás pães asmos; e, ao sétimo dia, haverá solenidade ao Senhor.'),(1875,1,2,13,7,'Sete dias se comerão pães asmos, e o levedado não se encontrará contigo, nem ainda fermento será encontrado em todo o teu território.'),(1876,1,2,13,8,'Naquele mesmo dia, contarás a teu filho, dizendo: É isto pelo que o Senhor me fez, quando saí do Egito.'),(1877,1,2,13,9,'E será como sinal na tua mão e por memorial entre teus olhos; para que a lei do Senhor esteja na tua boca; pois com mão forte o Senhor te tirou do Egito.'),(1878,1,2,13,10,'Portanto, guardarás esta ordenança no determinado tempo, de ano em ano.'),(1879,1,2,13,11,'Quando o Senhor te houver introduzido na terra dos cananeus, como te jurou a ti e a teus pais, quando ta houver dado,'),(1880,1,2,13,12,'apartarás para o Senhor todo que abrir a madre e todo primogênito dos animais que tiveres; os machos serão do Senhor.'),(1881,1,2,13,13,'Porém todo primogênito da jumenta resgatarás com cordeiro; se o não resgatares, será desnucado; mas todo primogênito do homem entre teus filhos resgatarás.'),(1882,1,2,13,14,'Quando teu filho amanhã te perguntar: Que é isso? Responder-lhe-ás: O Senhor com mão forte nos tirou da casa da servidão.'),(1883,1,2,13,15,'Pois sucedeu que, endurecendo-se Faraó para não nos deixar sair, o Senhor matou todos os primogênitos na terra do Egito, desde o primogênito do homem até ao primogênito dos animais; por isso, eu sacrifico ao Senhor todos os machos que abrem a madre; porém a todo primogênito de meus filhos eu resgato.'),(1884,1,2,13,16,'E isto será como sinal na tua mão e por frontais entre os teus olhos; porque o Senhor com mão forte nos tirou do Egito.'),(1885,1,2,13,17,'Tendo Faraó deixado ir o povo, Deus não o levou pelo caminho da terra dos filisteus, posto que mais perto, pois disse: Para que, porventura, o povo não se arrependa, vendo a guerra, e torne ao Egito.'),(1886,1,2,13,18,'Porém Deus fez o povo rodear pelo caminho do deserto perto do mar Vermelho; e, arregimentados, subiram os filhos de Israel do Egito.'),(1887,1,2,13,19,'Também levou Moisés consigo os ossos de José, pois havia este feito os filhos de Israel jurarem solenemente, dizendo: Certamente, Deus vos visitará; daqui, pois, levai convosco os meus ossos.'),(1888,1,2,13,20,'Tendo, pois, partido de Sucote, acamparam-se em Etã, à entrada do deserto.'),(1889,1,2,13,21,'O Senhor ia adiante deles, durante o dia, numa coluna de nuvem, para os guiar pelo caminho; durante a noite, numa coluna de fogo, para os alumiar, a fim de que caminhassem de dia e de noite.'),(1890,1,2,13,22,'Nunca se apartou do povo a coluna de nuvem durante o dia, nem a coluna de fogo durante a noite.'),(1891,1,2,14,1,'Disse o Senhor a Moisés:'),(1892,1,2,14,2,'Fala aos filhos de Israel que retrocedam e se acampem defronte de Pi-Hairote, entre Migdol e o mar, diante de Baal-Zefom; em frente dele vos acampareis junto ao mar.'),(1893,1,2,14,3,'Então, Faraó dirá dos filhos de Israel: Estão desorientados na terra, o deserto os encerrou.'),(1894,1,2,14,4,'Endurecerei o coração de Faraó, para que os persiga, e serei glorificado em Faraó e em todo o seu exército; e saberão os egípcios que eu sou o Senhor. Eles assim o fizeram.'),(1895,1,2,14,5,'Sendo, pois, anunciado ao rei do Egito que o povo fugia, mudou-se o coração de Faraó e dos seus oficiais contra o povo, e disseram: Que é isto que fizemos, permitindo que Israel nos deixasse de servir?'),(1896,1,2,14,6,'E aprontou Faraó o seu carro e tomou consigo o seu povo;'),(1897,1,2,14,7,'e tomou também seiscentos carros escolhidos e todos os carros do Egito com capitães sobre todos eles.'),(1898,1,2,14,8,'Porque o Senhor endureceu o coração de Faraó, rei do Egito, para que perseguisse os filhos de Israel; porém os filhos de Israel saíram afoitamente.'),(1899,1,2,14,9,'Perseguiram-nos os egípcios, todos os cavalos e carros de Faraó, e os seus cavalarianos, e o seu exército e os alcançaram acampados junto ao mar, perto de Pi-Hairote, defronte de Baal-Zefom.'),(1900,1,2,14,10,'E, chegando Faraó, os filhos de Israel levantaram os olhos, e eis que os egípcios vinham atrás deles, e temeram muito; então, os filhos de Israel clamaram ao Senhor.'),(1901,1,2,14,11,'Disseram a Moisés: Será, por não haver sepulcros no Egito, que nos tiraste de lá, para que morramos neste deserto? Por que nos trataste assim, fazendo-nos sair do Egito?'),(1902,1,2,14,12,'Não é isso o que te dissemos no Egito: deixa-nos, para que sirvamos os egípcios? Pois melhor nos fora servir aos egípcios do que morrermos no deserto.'),(1903,1,2,14,13,'Moisés, porém, respondeu ao povo: Não temais; aquietai-vos e vede o livramento do Senhor que, hoje, vos fará; porque os egípcios, que hoje vedes, nunca mais os tornareis a ver.'),(1904,1,2,14,14,'O Senhor pelejará por vós, e vós vos calareis.'),(1905,1,2,14,15,'Disse o Senhor a Moisés: Por que clamas a mim? Dize aos filhos de Israel que marchem.'),(1906,1,2,14,16,'E tu, levanta o teu bordão, estende a mão sobre o mar e divide-o, para que os filhos de Israel passem pelo meio do mar em seco.'),(1907,1,2,14,17,'Eis que endurecerei o coração dos egípcios, para que vos sigam e entrem nele; serei glorificado em Faraó e em todo o seu exército, nos seus carros e nos seus cavalarianos;'),(1908,1,2,14,18,'e os egípcios saberão que eu sou o Senhor, quando for glorificado em Faraó, nos seus carros e nos seus cavalarianos.'),(1909,1,2,14,19,'Então, o Anjo de Deus, que ia adiante do exército de Israel, se retirou e passou para trás deles; também a coluna de nuvem se retirou de diante deles, e se pôs atrás deles,'),(1910,1,2,14,20,'e ia entre o campo dos egípcios e o campo de Israel; a nuvem era escuridade para aqueles e para este esclarecia a noite; de maneira que, em toda a noite, este e aqueles não puderam aproximar-se.'),(1911,1,2,14,21,'Então, Moisés estendeu a mão sobre o mar, e o Senhor, por um forte vento oriental que soprou toda aquela noite, fez retirar-se o mar, que se tornou terra seca, e as águas foram divididas.'),(1912,1,2,14,22,'Os filhos de Israel entraram pelo meio do mar em seco; e as águas lhes foram qual muro à sua direita e à sua esquerda.'),(1913,1,2,14,23,'Os egípcios que os perseguiam entraram atrás deles, todos os cavalos de Faraó, os seus carros e os seus cavalarianos, até ao meio do mar.'),(1914,1,2,14,24,'Na vigília da manhã, o Senhor, na coluna de fogo e de nuvem, viu o acampamento dos egípcios e alvorotou o acampamento dos egípcios;'),(1915,1,2,14,25,'emperrou-lhes as rodas dos carros e fê-los andar dificultosamente. Então, disseram os egípcios: Fujamos da presença de Israel, porque o Senhor peleja por eles contra os egípcios.'),(1916,1,2,14,26,'Disse o Senhor a Moisés: Estende a mão sobre o mar, para que as águas se voltem sobre os egípcios, sobre os seus carros e sobre os seus cavalarianos.'),(1917,1,2,14,27,'Então, Moisés estendeu a mão sobre o mar, e o mar, ao romper da manhã, retomou a sua força; os egípcios, ao fugirem, foram de encontro a ele, e o Senhor derribou os egípcios no meio do mar.'),(1918,1,2,14,28,'E, voltando as águas, cobriram os carros e os cavalarianos de todo o exército de Faraó, que os haviam seguido no mar; nem ainda um deles ficou.'),(1919,1,2,14,29,'Mas os filhos de Israel caminhavam a pé enxuto pelo meio do mar; e as águas lhes eram quais muros, à sua direita e à sua esquerda.'),(1920,1,2,14,30,'Assim, o Senhor livrou Israel, naquele dia, da mão dos egípcios; e Israel viu os egípcios mortos na praia do mar.'),(1921,1,2,14,31,'E viu Israel o grande poder que o Senhor exercitara contra os egípcios; e o povo temeu ao Senhor e confiou no Senhor e em Moisés, seu servo.'),(1922,1,2,15,1,'Então, entoou Moisés e os filhos de Israel este cântico ao Senhor, e disseram: Cantarei ao Senhor, porque triunfou gloriosamente; lançou no mar o cavalo e o seu cavaleiro.'),(1923,1,2,15,2,'O Senhor é a minha força e o meu cântico; ele me foi por salvação; este é o meu Deus; portanto, eu o louvarei; ele é o Deus de meu pai; por isso, o exaltarei.'),(1924,1,2,15,3,'O Senhor é homem de guerra;   Senhor é o seu nome.'),(1925,1,2,15,4,'Lançou no mar os carros de Faraó e o seu exército; e os seus capitães afogaram-se no mar Vermelho.'),(1926,1,2,15,5,'Os vagalhões os cobriram; desceram às profundezas como pedra.'),(1927,1,2,15,6,'A tua destra, ó Senhor, é gloriosa em poder; a tua destra, ó Senhor, despedaça o inimigo.'),(1928,1,2,15,7,'Na grandeza da tua excelência, derribas os que se levantam contra ti; envias o teu furor, que os consome como restolho.'),(1929,1,2,15,8,'Com o resfolgar das tuas narinas, amontoaram-se as águas, as correntes pararam em montão; os vagalhões coalharam-se no coração do mar.'),(1930,1,2,15,9,'O inimigo dizia: Perseguirei, alcançarei, repartirei os despojos; a minha alma se fartará deles, arrancarei a minha espada, e a minha mão os destruirá.'),(1931,1,2,15,10,'Sopraste com o teu vento, e o mar os cobriu; afundaram-se como chumbo em águas impetuosas.'),(1932,1,2,15,11,'Ó Senhor, quem é como tu entre os deuses? Quem é como tu, glorificado em santidade, terrível em feitos gloriosos, que operas maravilhas?'),(1933,1,2,15,12,'Estendeste a destra; e a terra os tragou.'),(1934,1,2,15,13,'Com a tua beneficência guiaste o povo que salvaste; com a tua força o levaste à habitação da tua santidade.'),(1935,1,2,15,14,'Os povos o ouviram, eles estremeceram; agonias apoderaram-se dos habitantes da Filístia.'),(1936,1,2,15,15,'Ora, os príncipes de Edom se perturbam, dos poderosos de Moabe se apodera temor, esmorecem todos os habitantes de Canaã.'),(1937,1,2,15,16,'Sobre eles cai espanto e pavor; pela grandeza do teu braço, emudecem como pedra; até que passe o teu povo, ó Senhor, até que passe o povo que adquiriste.'),(1938,1,2,15,17,'Tu o introduzirás e o plantarás no monte da tua herança, no lugar que aparelhaste, ó Senhor, para a tua habitação, no santuário, ó Senhor, que as tuas mãos estabeleceram.'),(1939,1,2,15,18,'O Senhor reinará por todo o sempre.'),(1940,1,2,15,19,'Porque os cavalos de Faraó, com os seus carros e com os seus cavalarianos, entraram no mar, e o Senhor fez tornar sobre eles as águas do mar; mas os filhos de Israel passaram a pé enxuto pelo meio do mar.'),(1941,1,2,15,20,'A profetisa Miriã, irmã de Arão, tomou um tamborim, e todas as mulheres saíram atrás dela com tamborins e com danças.'),(1942,1,2,15,21,'E Miriã lhes respondia: Cantai ao Senhor, porque gloriosamente triunfou e precipitou no mar o cavalo e o seu cavaleiro.'),(1943,1,2,15,22,'Fez Moisés partir a Israel do mar Vermelho, e saíram para o deserto de Sur; caminharam três dias no deserto e não acharam água.'),(1944,1,2,15,23,'Afinal, chegaram a Mara; todavia, não puderam beber as águas de Mara, porque eram amargas; por isso, chamou-se-lhe Mara.'),(1945,1,2,15,24,'E o povo murmurou contra Moisés, dizendo: Que havemos de beber?'),(1946,1,2,15,25,'Então, Moisés clamou ao Senhor, e o Senhor lhe mostrou uma árvore; lançou-a Moisés nas águas, e as águas se tornaram doces. Deu-lhes ali estatutos e uma ordenação, e ali os provou,'),(1947,1,2,15,26,'e disse: Se ouvires atento a voz do Senhor, teu Deus, e fizeres o que é reto diante dos seus olhos, e deres ouvido aos seus mandamentos, e guardares todos os seus estatutos, nenhuma enfermidade virá sobre ti, das que enviei sobre os egípcios; pois eu sou o Senhor, que te sara.'),(1948,1,2,15,27,'Então, chegaram a Elim, onde havia doze fontes de água e setenta palmeiras; e se acamparam junto das águas.'),(1949,1,2,16,1,'Partiram de Elim, e toda a congregação dos filhos de Israel veio para o deserto de Sim, que está entre Elim e Sinai, aos quinze dias do segundo mês, depois que saíram da terra do Egito.'),(1950,1,2,16,2,'Toda a congregação dos filhos de Israel murmurou contra Moisés e Arão no deserto;'),(1951,1,2,16,3,'disseram-lhes os filhos de Israel: Quem nos dera tivéssemos morrido pela mão do Senhor, na terra do Egito, quando estávamos sentados junto às panelas de carne e comíamos pão a fartar! Pois nos trouxestes a este deserto, para matardes de fome toda esta multidão.'),(1952,1,2,16,4,'Então, disse o Senhor a Moisés: Eis que vos farei chover do céu pão, e o povo sairá e colherá diariamente a porção para cada dia, para que eu ponha à prova se anda na minha lei ou não.'),(1953,1,2,16,5,'Dar-se-á que, ao sexto dia, prepararão o que colherem; e será o dobro do que colhem cada dia.'),(1954,1,2,16,6,'Então, disse Moisés e Arão a todos os filhos de Israel: à tarde, sabereis que foi o Senhor quem vos tirou da terra do Egito,'),(1955,1,2,16,7,'e, pela manhã, vereis a glória do Senhor, porquanto ouviu as vossas murmurações; pois quem somos nós, para que murmureis contra nós?'),(1956,1,2,16,8,'Prosseguiu Moisés: Será isso quando o Senhor, à tarde, vos der carne para comer e, pela manhã, pão que vos farte, porquanto o Senhor ouviu as vossas murmurações, com que vos queixais contra ele; pois quem somos nós? As vossas murmurações não são contra nós, e sim contra o Senhor.'),(1957,1,2,16,9,'Disse Moisés a Arão: Dize a toda a congregação dos filhos de Israel: Chegai-vos à presença do Senhor, pois ouviu as vossas murmurações.'),(1958,1,2,16,10,'Quando Arão falava a toda a congregação dos filhos de Israel, olharam para o deserto, e eis que a glória do Senhor apareceu na nuvem.'),(1959,1,2,16,11,'E o Senhor disse a Moisés:'),(1960,1,2,16,12,'Tenho ouvido as murmurações dos filhos de Israel; dize-lhes: Ao crepúsculo da tarde, comereis carne, e, pela manhã, vos fartareis de pão, e sabereis que eu sou o Senhor, vosso Deus.'),(1961,1,2,16,13,'À tarde, subiram codornizes e cobriram o arraial; pela manhã, jazia o orvalho ao redor do arraial.'),(1962,1,2,16,14,'E, quando se evaporou o orvalho que caíra, na superfície do deserto restava uma coisa fina e semelhante a escamas, fina como a geada sobre a terra.'),(1963,1,2,16,15,'Vendo-a os filhos de Israel, disseram uns aos outros: Que é isto? Pois não sabiam o que era. Disse-lhes Moisés: Isto é o pão que o Senhor vos dá para vosso alimento.'),(1964,1,2,16,16,'Eis o que o Senhor vos ordenou: Colhei disso cada um segundo o que pode comer, um gômer por cabeça, segundo o número de vossas pessoas; cada um tomará para os que se acharem na sua tenda.'),(1965,1,2,16,17,'Assim o fizeram os filhos de Israel; e colheram, uns, mais, outros, menos.'),(1966,1,2,16,18,'Porém, medindo-o com o gômer, não sobejava ao que colhera muito, nem faltava ao que colhera pouco, pois colheram cada um quanto podia comer.'),(1967,1,2,16,19,'Disse-lhes Moisés: Ninguém deixe dele para a manhã seguinte.'),(1968,1,2,16,20,'Eles, porém, não deram ouvidos a Moisés, e alguns deixaram do maná para a manhã seguinte; porém deu bichos e cheirava mal. E Moisés se indignou contra eles.'),(1969,1,2,16,21,'Colhiam-no, pois, manhã após manhã, cada um quanto podia comer; porque, em vindo o calor, se derretia.'),(1970,1,2,16,22,'Ao sexto dia, colheram pão em dobro, dois gômeres para cada um; e os principais da congregação vieram e contaram-no a Moisés.'),(1971,1,2,16,23,'Respondeu-lhes ele: Isto é o que disse o Senhor: Amanhã é repouso, o santo sábado do Senhor; o que quiserdes cozer no forno, cozei-o, e o que quiserdes cozer em água, cozei-o em água; e tudo o que sobrar separai, guardando para a manhã seguinte.'),(1972,1,2,16,24,'E guardaram-no até pela manhã seguinte, como Moisés ordenara; e não cheirou mal, nem deu bichos.'),(1973,1,2,16,25,'Então, disse Moisés: Comei-o hoje, porquanto o sábado é do Senhor; hoje, não o achareis no campo.'),(1974,1,2,16,26,'Seis dias o colhereis, mas o sétimo dia é o sábado; nele, não haverá.'),(1975,1,2,16,27,'Ao sétimo dia, saíram alguns do povo para o colher, porém não o acharam.'),(1976,1,2,16,28,'Então, disse o Senhor a Moisés: Até quando recusareis guardar os meus mandamentos e as minhas leis?'),(1977,1,2,16,29,'Considerai que o Senhor vos deu o sábado; por isso, ele, no sexto dia, vos dá pão para dois dias; cada um fique onde está, ninguém saia do seu lugar no sétimo dia.'),(1978,1,2,16,30,'Assim, descansou o povo no sétimo dia.'),(1979,1,2,16,31,'Deu-lhe a casa de Israel o nome de maná; era como semente de coentro, branco e de sabor como bolos de mel.'),(1980,1,2,16,32,'Disse Moisés: Esta é a palavra que o Senhor ordenou: Dele encherás um gômer e o guardarás para as vossas gerações, para que vejam o pão com que vos sustentei no deserto, quando vos tirei do Egito.'),(1981,1,2,16,33,'Disse também Moisés a Arão: Toma um vaso, mete nele um gômer cheio de maná e coloca-o diante do Senhor, para guardar-se às vossas gerações.'),(1982,1,2,16,34,'Como o Senhor ordenara a Moisés, assim Arão o colocou diante do Testemunho para o guardar.'),(1983,1,2,16,35,'E comeram os filhos de Israel maná quarenta anos, até que entraram em terra habitada; comeram maná até que chegaram aos limites da terra de Canaã.'),(1984,1,2,16,36,'Gômer é a décima parte do efa.'),(1985,1,2,17,1,'Tendo partido toda a congregação dos filhos de Israel do deserto de Sim, fazendo suas paradas, segundo o mandamento do Senhor, acamparam-se em Refidim; e não havia ali água para o povo beber.'),(1986,1,2,17,2,'Contendeu, pois, o povo com Moisés e disse: Dá-nos água para beber. Respondeu-lhes Moisés: Por que contendeis comigo? Por que tentais ao Senhor?'),(1987,1,2,17,3,'Tendo aí o povo sede de água, murmurou contra Moisés e disse: Por que nos fizeste subir do Egito, para nos matares de sede, a nós, a nossos filhos e aos nossos rebanhos?'),(1988,1,2,17,4,'Então, clamou Moisés ao Senhor: Que farei a este povo? Só lhe resta apedrejar-me.'),(1989,1,2,17,5,'Respondeu o Senhor a Moisés: Passa adiante do povo e toma contigo alguns dos anciãos de Israel, leva contigo em mão o bordão com que feriste o rio e vai.'),(1990,1,2,17,6,'Eis que estarei ali diante de ti sobre a rocha em Horebe; ferirás a rocha, e dela sairá água, e o povo beberá. Moisés assim o fez na presença dos anciãos de Israel.'),(1991,1,2,17,7,'E chamou o nome daquele lugar Massá e Meribá, por causa da contenda dos filhos de Israel e porque tentaram ao Senhor, dizendo: Está o Senhor no meio de nós ou não?'),(1992,1,2,17,8,'Então, veio Amaleque e pelejou contra Israel em Refidim.'),(1993,1,2,17,9,'Com isso, ordenou Moisés a Josué: Escolhe-nos homens, e sai, e peleja contra Amaleque; amanhã, estarei eu no cimo do outeiro, e o bordão de Deus estará na minha mão.'),(1994,1,2,17,10,'Fez Josué como Moisés lhe dissera e pelejou contra Amaleque; Moisés, porém, Arão e Hur subiram ao cimo do outeiro.'),(1995,1,2,17,11,'Quando Moisés levantava a mão, Israel prevalecia; quando, porém, ele abaixava a mão, prevalecia Amaleque.'),(1996,1,2,17,12,'Ora, as mãos de Moisés eram pesadas; por isso, tomaram uma pedra e a puseram por baixo dele, e ele nela se assentou; Arão e Hur sustentavam-lhe as mãos, um, de um lado, e o outro, do outro; assim lhe ficaram as mãos firmes até ao pôr do sol.'),(1997,1,2,17,13,'E Josué desbaratou a Amaleque e a seu povo a fio de espada.'),(1998,1,2,17,14,'Então, disse o Senhor a Moisés: Escreve isto para memória num livro e repete-o a Josué; porque eu hei de riscar totalmente a memória de Amaleque de debaixo do céu.'),(1999,1,2,17,15,'E Moisés edificou um altar e lhe chamou: O Senhor É Minha Bandeira.'),(2000,1,2,17,16,'E disse: Porquanto o Senhor jurou, haverá guerra do Senhor contra Amaleque de geração em geração.'),(2001,1,2,18,1,'Ora, Jetro, sacerdote de Midiã, sogro de Moisés, ouviu todas as coisas que Deus tinha feito a Moisés e a Israel, seu povo; como o Senhor trouxera a Israel do Egito.'),(2002,1,2,18,2,'Jetro, sogro de Moisés, tomou a Zípora, mulher de Moisés, depois que este lha enviara,'),(2003,1,2,18,3,'com os dois filhos dela, dos quais um se chamava Gérson, pois disse Moisés: Fui peregrino em terra estrangeira;'),(2004,1,2,18,4,'e o outro, Eliézer, pois disse: O Deus de meu pai foi a minha ajuda e me livrou da espada de Faraó.'),(2005,1,2,18,5,'Veio Jetro, sogro de Moisés, com os filhos e a mulher deste, a Moisés no deserto onde se achava acampado, junto ao monte de Deus,'),(2006,1,2,18,6,'e mandou dizer a Moisés: Eu, teu sogro Jetro, venho a ti, com a tua mulher e seus dois filhos.'),(2007,1,2,18,7,'Então, saiu Moisés ao encontro do seu sogro, inclinou-se e o beijou; e, indagando pelo bem-estar um do outro, entraram na tenda.'),(2008,1,2,18,8,'Contou Moisés a seu sogro tudo o que o Senhor havia feito a Faraó e aos egípcios por amor de Israel, e todo o trabalho que passaram no Egito, e como o Senhor os livrara.'),(2009,1,2,18,9,'Alegrou-se Jetro de todo o bem que o Senhor fizera a Israel, livrando-o da mão dos egípcios,'),(2010,1,2,18,10,'e disse: Bendito seja o Senhor, que vos livrou da mão dos egípcios e da mão de Faraó;'),(2011,1,2,18,11,'agora, sei que o Senhor é maior que todos os deuses, porque livrou este povo de debaixo da mão dos egípcios, quando agiram arrogantemente contra o povo.'),(2012,1,2,18,12,'Então, Jetro, sogro de Moisés, tomou holocausto e sacrifícios para Deus; e veio Arão e todos os anciãos de Israel para comerem pão com o sogro de Moisés, diante de Deus.'),(2013,1,2,18,13,'No dia seguinte, assentou-se Moisés para julgar o povo; e o povo estava em pé diante de Moisés desde a manhã até ao pôr do sol.'),(2014,1,2,18,14,'Vendo, pois, o sogro de Moisés tudo o que ele fazia ao povo, disse: Que é isto que fazes ao povo? Por que te assentas só, e todo o povo está em pé diante de ti, desde a manhã até ao pôr do sol?'),(2015,1,2,18,15,'Respondeu Moisés a seu sogro: É porque o povo me vem a mim para consultar a Deus;'),(2016,1,2,18,16,'quando tem alguma questão, vem a mim, para que eu julgue entre um e outro e lhes declare os estatutos de Deus e as suas leis.'),(2017,1,2,18,17,'O sogro de Moisés, porém, lhe disse: Não é bom o que fazes.'),(2018,1,2,18,18,'Sem dúvida, desfalecerás, tanto tu como este povo que está contigo; pois isto é pesado demais para ti; tu só não o podes fazer.'),(2019,1,2,18,19,'Ouve, pois, as minhas palavras; eu te aconselharei, e Deus seja contigo; representa o povo perante Deus, leva as suas causas a Deus,'),(2020,1,2,18,20,'ensina-lhes os estatutos e as leis e faze-lhes saber o caminho em que devem andar e a obra que devem fazer.'),(2021,1,2,18,21,'Procura dentre o povo homens capazes, tementes a Deus, homens de verdade, que aborreçam a avareza; põe-nos sobre eles por chefes de mil, chefes de cem, chefes de cinquenta e chefes de dez;'),(2022,1,2,18,22,'para que julguem este povo em todo tempo. Toda causa grave trarão a ti, mas toda causa pequena eles mesmos julgarão; será assim mais fácil para ti, e eles levarão a carga contigo.'),(2023,1,2,18,23,'Se isto fizeres, e assim Deus to mandar, poderás, então, suportar; e assim também todo este povo tornará em paz ao seu lugar.'),(2024,1,2,18,24,'Moisés atendeu às palavras de seu sogro e fez tudo quanto este lhe dissera.'),(2025,1,2,18,25,'Escolheu Moisés homens capazes, de todo o Israel, e os constituiu por cabeças sobre o povo: chefes de mil, chefes de cem, chefes de cinquenta e chefes de dez.'),(2026,1,2,18,26,'Estes julgaram o povo em todo tempo; a causa grave trouxeram a Moisés e toda causa simples julgaram eles.'),(2027,1,2,18,27,'Então, se despediu Moisés de seu sogro, e este se foi para a sua terra.'),(2028,1,2,19,1,'No terceiro mês da saída dos filhos de Israel da terra do Egito, no primeiro dia desse mês, vieram ao deserto do Sinai.'),(2029,1,2,19,2,'Tendo partido de Refidim, vieram ao deserto do Sinai, no qual se acamparam; ali, pois, se acampou Israel em frente do monte.'),(2030,1,2,19,3,'Subiu Moisés a Deus, e do monte o Senhor o chamou e lhe disse: Assim falarás à casa de Jacó e anunciarás aos filhos de Israel:'),(2031,1,2,19,4,'Tendes visto o que fiz aos egípcios, como vos levei sobre asas de águia e vos cheguei a mim.'),(2032,1,2,19,5,'Agora, pois, se diligentemente ouvirdes a minha voz e guardardes a minha aliança, então, sereis a minha propriedade peculiar dentre todos os povos; porque toda a terra é minha;'),(2033,1,2,19,6,'vós me sereis reino de sacerdotes e nação santa. São estas as palavras que falarás aos filhos de Israel.'),(2034,1,2,19,7,'Veio Moisés, chamou os anciãos do povo e expôs diante deles todas estas palavras que o Senhor lhe havia ordenado.'),(2035,1,2,19,8,'Então, o povo respondeu à uma: Tudo o que o Senhor falou faremos. E Moisés relatou ao Senhor as palavras do povo.'),(2036,1,2,19,9,'Disse o Senhor a Moisés: Eis que virei a ti numa nuvem escura, para que o povo ouça quando eu falar contigo e para que também creiam sempre em ti. Porque Moisés tinha anunciado as palavras do seu povo ao Senhor.'),(2037,1,2,19,10,'Disse também o Senhor a Moisés: Vai ao povo e purifica-o hoje e amanhã. Lavem eles as suas vestes'),(2038,1,2,19,11,'e estejam prontos para o terceiro dia; porque no terceiro dia o Senhor, à vista de todo o povo, descerá sobre o monte Sinai.'),(2039,1,2,19,12,'Marcarás em redor limites ao povo, dizendo: Guardai-vos de subir ao monte, nem toqueis o seu limite; todo aquele que tocar o monte será morto.'),(2040,1,2,19,13,'Mão nenhuma tocará neste, mas será apedrejado ou flechado; quer seja animal, quer seja homem, não viverá. Quando soar longamente a buzina, então, subirão ao monte.'),(2041,1,2,19,14,'Moisés, tendo descido do monte ao povo, consagrou o povo; e lavaram as suas vestes.'),(2042,1,2,19,15,'E disse ao povo: Estai prontos ao terceiro dia; e não vos chegueis a mulher.'),(2043,1,2,19,16,'Ao amanhecer do terceiro dia, houve trovões, e relâmpagos, e uma espessa nuvem sobre o monte, e mui forte clangor de trombeta, de maneira que todo o povo que estava no arraial se estremeceu.'),(2044,1,2,19,17,'E Moisés levou o povo fora do arraial ao encontro de Deus; e puseram-se ao pé do monte.'),(2045,1,2,19,18,'Todo o monte Sinai fumegava, porque o Senhor descera sobre ele em fogo; a sua fumaça subiu como fumaça de uma fornalha, e todo o monte tremia grandemente.'),(2046,1,2,19,19,'E o clangor da trombeta ia aumentando cada vez mais; Moisés falava, e Deus lhe respondia no trovão.'),(2047,1,2,19,20,'Descendo o Senhor para o cimo do monte Sinai, chamou o Senhor a Moisés para o cimo do monte. Moisés subiu,'),(2048,1,2,19,21,'e o Senhor disse a Moisés: Desce, adverte ao povo que não traspasse o limite até ao Senhor para vê-lo, a fim de muitos deles não perecerem.'),(2049,1,2,19,22,'Também os sacerdotes, que se chegam ao Senhor, se hão de consagrar, para que o Senhor não os fira.'),(2050,1,2,19,23,'Então, disse Moisés ao Senhor: O povo não poderá subir ao monte Sinai, porque tu nos advertiste, dizendo: Marca limites ao redor do monte e consagra-o.'),(2051,1,2,19,24,'Replicou-lhe o Senhor: Vai, desce; depois, subirás tu, e Arão contigo; os sacerdotes, porém, e o povo não traspassem o limite para subir ao Senhor, para que não os fira.'),(2052,1,2,19,25,'Desceu, pois, Moisés ao povo e lhe disse tudo isso.'),(2053,1,2,20,1,'Então, falou Deus todas estas palavras:'),(2054,1,2,20,2,'Eu sou o Senhor, teu Deus, que te tirei da terra do Egito, da casa da servidão.'),(2055,1,2,20,3,'Não terás outros deuses diante de mim.'),(2056,1,2,20,4,'Não farás para ti imagem de escultura, nem semelhança alguma do que há em cima nos céus, nem embaixo na terra, nem nas águas debaixo da terra.'),(2057,1,2,20,5,'Não as adorarás, nem lhes darás culto; porque eu sou o Senhor, teu Deus, Deus zeloso, que visito a iniquidade dos pais nos filhos até à terceira e quarta geração daqueles que me aborrecem'),(2058,1,2,20,6,'e faço misericórdia até mil gerações daqueles que me amam e guardam os meus mandamentos.'),(2059,1,2,20,7,'Não tomarás o nome do Senhor, teu Deus, em vão, porque o Senhor não terá por inocente o que tomar o seu nome em vão.'),(2060,1,2,20,8,'Lembra-te do dia de sábado, para o santificar.'),(2061,1,2,20,9,'Seis dias trabalharás e farás toda a tua obra.'),(2062,1,2,20,10,'Mas o sétimo dia é o sábado do Senhor, teu Deus; não farás nenhum trabalho, nem tu, nem o teu filho, nem a tua filha, nem o teu servo, nem a tua serva, nem o teu animal, nem o forasteiro das tuas portas para dentro;'),(2063,1,2,20,11,'porque, em seis dias, fez o Senhor os céus e a terra, o mar e tudo o que neles há e, ao sétimo dia, descansou; por isso, o Senhor abençoou o dia de sábado e o santificou.'),(2064,1,2,20,12,'Honra teu pai e tua mãe, para que se prolonguem os teus dias na terra que o Senhor, teu Deus, te dá.'),(2065,1,2,20,13,'Não matarás.'),(2066,1,2,20,14,'Não adulterarás.'),(2067,1,2,20,15,'Não furtarás.'),(2068,1,2,20,16,'Não dirás falso testemunho contra o teu próximo.'),(2069,1,2,20,17,'Não cobiçarás a casa do teu próximo. Não cobiçarás a mulher do teu próximo, nem o seu servo, nem a sua serva, nem o seu boi, nem o seu jumento, nem coisa alguma que pertença ao teu próximo.'),(2070,1,2,20,18,'Todo o povo presenciou os trovões, e os relâmpagos, e o clangor da trombeta, e o monte fumegante; e o povo, observando, se estremeceu e ficou de longe.'),(2071,1,2,20,19,'Disseram a Moisés: Fala-nos tu, e te ouviremos; porém não fale Deus conosco, para que não morramos.'),(2072,1,2,20,20,'Respondeu Moisés ao povo: Não temais; Deus veio para vos provar e para que o seu temor esteja diante de vós, a fim de que não pequeis.'),(2073,1,2,20,21,'O povo estava de longe, em pé; Moisés, porém, se chegou à nuvem escura onde Deus estava.'),(2074,1,2,20,22,'Então, disse o Senhor a Moisés: Assim dirás aos filhos de Israel: Vistes que dos céus eu vos falei.'),(2075,1,2,20,23,'Não fareis deuses de prata ao lado de mim, nem deuses de ouro fareis para vós outros.'),(2076,1,2,20,24,'Um altar de terra me farás e sobre ele sacrificarás os teus holocaustos, as tuas ofertas pacíficas, as tuas ovelhas e os teus bois; em todo lugar onde eu fizer celebrar a memória do meu nome, virei a ti e te abençoarei.'),(2077,1,2,20,25,'Se me levantares um altar de pedras, não o farás de pedras lavradas; pois, se sobre ele manejares a tua ferramenta, profaná-lo-ás.'),(2078,1,2,20,26,'Nem subirás por degrau ao meu altar, para que a tua nudez não seja ali exposta.'),(2079,1,2,21,1,'São estes os estatutos que lhes proporás:'),(2080,1,2,21,2,'Se comprares um escravo hebreu, seis anos servirá; mas, ao sétimo, sairá forro, de graça.'),(2081,1,2,21,3,'Se entrou solteiro, sozinho sairá; se era homem casado, com ele sairá sua mulher.'),(2082,1,2,21,4,'Se o seu senhor lhe der mulher, e ela der à luz filhos e filhas, a mulher e seus filhos serão do seu senhor, e ele sairá sozinho.'),(2083,1,2,21,5,'Porém, se o escravo expressamente disser: Eu amo meu senhor, minha mulher e meus filhos, não quero sair forro.'),(2084,1,2,21,6,'Então, o seu senhor o levará aos juízes, e o fará chegar à porta ou à ombreira, e o seu senhor lhe furará a orelha com uma sovela; e ele o servirá para sempre.'),(2085,1,2,21,7,'Se um homem vender sua filha para ser escrava, esta não lhe sairá como saem os escravos.'),(2086,1,2,21,8,'Se ela não agradar ao seu senhor, que se comprometeu a desposá-la, ele terá de permitir-lhe o resgate; não poderá vendê-la a um povo estranho, pois será isso deslealdade para com ela.'),(2087,1,2,21,9,'Mas, se a casar com seu filho, tratá-la-á como se tratam as filhas.'),(2088,1,2,21,10,'Se ele der ao filho outra mulher, não diminuirá o mantimento da primeira, nem os seus vestidos, nem os seus direitos conjugais.'),(2089,1,2,21,11,'Se não lhe fizer estas três coisas, ela sairá sem retribuição, nem pagamento em dinheiro.'),(2090,1,2,21,12,'Quem ferir a outro, de modo que este morra, também será morto.'),(2091,1,2,21,13,'Porém, se não lhe armou ciladas, mas Deus lhe permitiu caísse em suas mãos, então, te designarei um lugar para onde ele fugirá.'),(2092,1,2,21,14,'Se alguém vier maliciosamente contra o próximo, matando-o à traição, tirá-lo-ás até mesmo do meu altar, para que morra.'),(2093,1,2,21,15,'Quem ferir seu pai ou sua mãe será morto.'),(2094,1,2,21,16,'O que raptar alguém e o vender, ou for achado na sua mão, será morto.'),(2095,1,2,21,17,'Quem amaldiçoar seu pai ou sua mãe será morto.'),(2096,1,2,21,18,'Se dois brigarem, ferindo um ao outro com pedra ou com o punho, e o ferido não morrer, mas cair de cama;'),(2097,1,2,21,19,'se ele tornar a levantar-se e andar fora, apoiado ao seu bordão, então, será absolvido aquele que o feriu; somente lhe pagará o tempo que perdeu e o fará curar-se totalmente.'),(2098,1,2,21,20,'Se alguém ferir com bordão o seu escravo ou a sua escrava, e o ferido morrer debaixo da sua mão, será punido;'),(2099,1,2,21,21,'porém, se ele sobreviver por um ou dois dias, não será punido, porque é dinheiro seu.'),(2100,1,2,21,22,'Se homens brigarem, e ferirem mulher grávida, e forem causa de que aborte, porém sem maior dano, aquele que feriu será obrigado a indenizar segundo o que lhe exigir o marido da mulher; e pagará como os juízes lhe determinarem.'),(2101,1,2,21,23,'Mas, se houver dano grave, então, darás vida por vida,'),(2102,1,2,21,24,'olho por olho, dente por dente, mão por mão, pé por pé,'),(2103,1,2,21,25,'queimadura por queimadura, ferimento por ferimento, golpe por golpe.'),(2104,1,2,21,26,'Se alguém ferir o olho do seu escravo ou o olho da sua escrava e o inutilizar, deixá-lo-á ir forro pelo seu olho.'),(2105,1,2,21,27,'E, se com violência fizer cair um dente do seu escravo ou da sua escrava, deixá-lo-á ir forro pelo seu dente.'),(2106,1,2,21,28,'Se algum boi chifrar homem ou mulher, que morra, o boi será apedrejado, e não lhe comerão a carne; mas o dono do boi será absolvido.'),(2107,1,2,21,29,'Mas, se o boi, dantes, era dado a chifrar, e o seu dono era disso conhecedor e não o prendeu, e o boi matar homem ou mulher, o boi será apedrejado, e também será morto o seu dono.'),(2108,1,2,21,30,'Se lhe for exigido resgate, dará, então, como resgate da sua vida tudo o que lhe for exigido.'),(2109,1,2,21,31,'Quer tenha chifrado um filho, quer tenha chifrado uma filha, este julgamento lhe será aplicado.'),(2110,1,2,21,32,'Se o boi chifrar um escravo ou uma escrava, dar-se-ão trinta siclos de prata ao senhor destes, e o boi será apedrejado.'),(2111,1,2,21,33,'Se alguém deixar aberta uma cova ou se alguém cavar uma cova e não a tapar, e nela cair boi ou jumento,'),(2112,1,2,21,34,'o dono da cova o pagará, pagará dinheiro ao seu dono, mas o animal morto será seu.'),(2113,1,2,21,35,'Se um boi de um homem ferir o boi de outro, e o boi ferido morrer, venderão o boi vivo e repartirão o valor; e dividirão entre si o boi morto.'),(2114,1,2,21,36,'Mas, se for notório que o boi era já, dantes, chifrador, e o seu dono não o prendeu, certamente, pagará boi por boi; porém o morto será seu.'),(2115,1,2,22,1,'Se alguém furtar boi ou ovelha e o abater ou vender, por um boi pagará cinco bois, e quatro ovelhas por uma ovelha.'),(2116,1,2,22,2,'Se um ladrão for achado arrombando uma casa e, sendo ferido, morrer, quem o feriu não será culpado do sangue.'),(2117,1,2,22,3,'Se, porém, já havia sol quando tal se deu, quem o feriu será culpado do sangue; neste caso, o ladrão fará restituição total. Se não tiver com que pagar, será vendido por seu furto.'),(2118,1,2,22,4,'Se aquilo que roubou for achado vivo em seu poder, seja boi, jumento ou ovelha, pagará o dobro.'),(2119,1,2,22,5,'Se alguém fizer pastar o seu animal num campo ou numa vinha e o largar para comer em campo de outrem, pagará com o melhor do seu próprio campo e o melhor da sua própria vinha.'),(2120,1,2,22,6,'Se irromper fogo, e pegar nos espinheiros, e destruir as medas de cereais, ou a messe, ou o campo, aquele que acendeu o fogo pagará totalmente o queimado.'),(2121,1,2,22,7,'Se alguém der ao seu próximo dinheiro ou objetos a guardar, e isso for furtado àquele que o recebeu, se for achado o ladrão, este pagará o dobro.'),(2122,1,2,22,8,'Se o ladrão não for achado, então, o dono da casa será levado perante os juízes, a ver se não meteu a mão nos bens do próximo.'),(2123,1,2,22,9,'Em todo negócio frauduloso, seja a respeito de boi, ou de jumento, ou de ovelhas, ou de roupas, ou de qualquer coisa perdida, de que uma das partes diz: Esta é a coisa, a causa de ambas as partes se levará perante os juízes; aquele a quem os juízes condenarem pagará o dobro ao seu próximo.'),(2124,1,2,22,10,'Se alguém der ao seu próximo a guardar jumento, ou boi, ou ovelha, ou outro animal qualquer, e este morrer, ou ficar aleijado, ou for afugentado, sem que ninguém o veja,'),(2125,1,2,22,11,'então, haverá juramento do Senhor entre ambos, de que não meteu a mão nos bens do seu próximo; o dono aceitará o juramento, e o outro não fará restituição.'),(2126,1,2,22,12,'Porém, se, de fato, lhe for furtado, pagá-lo-á ao seu dono.'),(2127,1,2,22,13,'Se for dilacerado, trá-lo-á em testemunho disso e não pagará o dilacerado.'),(2128,1,2,22,14,'Se alguém pedir emprestado a seu próximo um animal, e este ficar aleijado ou morrer, não estando presente o dono, pagá-lo-á.'),(2129,1,2,22,15,'Se o dono esteve presente, não o pagará; se foi alugado, o preço do aluguel será o pagamento.'),(2130,1,2,22,16,'Se alguém seduzir qualquer virgem que não estava desposada e se deitar com ela, pagará seu dote e a tomará por mulher.'),(2131,1,2,22,17,'Se o pai dela definitivamente recusar dar-lha, pagará ele em dinheiro conforme o dote das virgens.'),(2132,1,2,22,18,'A feiticeira não deixarás viver.'),(2133,1,2,22,19,'Quem tiver coito com animal será morto.'),(2134,1,2,22,20,'Quem sacrificar aos deuses e não somente ao Senhor será destruído.'),(2135,1,2,22,21,'Não afligirás o forasteiro, nem o oprimirás; pois forasteiros fostes na terra do Egito.'),(2136,1,2,22,22,'A nenhuma viúva nem órfão afligireis.'),(2137,1,2,22,23,'Se de algum modo os afligirdes, e eles clamarem a mim, eu lhes ouvirei o clamor;'),(2138,1,2,22,24,'a minha ira se acenderá, e vos matarei à espada; vossas mulheres ficarão viúvas, e vossos filhos, órfãos.'),(2139,1,2,22,25,'Se emprestares dinheiro ao meu povo, ao pobre que está contigo, não te haverás com ele como credor que impõe juros.'),(2140,1,2,22,26,'Se do teu próximo tomares em penhor a sua veste, lha restituirás antes do pôr do sol;'),(2141,1,2,22,27,'porque é com ela que se cobre, é a veste do seu corpo; em que se deitaria? Será, pois, que, quando clamar a mim, eu o ouvirei, porque sou misericordioso.'),(2142,1,2,22,28,'Contra Deus não blasfemarás, nem amaldiçoarás o príncipe do teu povo.'),(2143,1,2,22,29,'Não tardarás em trazer ofertas do melhor das tuas ceifas e das tuas vinhas; o primogênito de teus filhos me darás.'),(2144,1,2,22,30,'Da mesma sorte, farás com os teus bois e com as tuas ovelhas; sete dias ficará a cria com a mãe, e, ao oitavo dia, ma darás.'),(2145,1,2,22,31,'Ser-me-eis homens consagrados; portanto, não comereis carne dilacerada no campo; deitá-la-eis aos cães.'),(2146,1,2,23,1,'Não espalharás notícias falsas, nem darás mão ao ímpio, para seres testemunha maldosa.'),(2147,1,2,23,2,'Não seguirás a multidão para fazeres mal; nem deporás, numa demanda, inclinando-te para a maioria, para torcer o direito.'),(2148,1,2,23,3,'Nem com o pobre serás parcial na sua demanda.'),(2149,1,2,23,4,'Se encontrares desgarrado o boi do teu inimigo ou o seu jumento, lho reconduzirás.'),(2150,1,2,23,5,'Se vires prostrado debaixo da sua carga o jumento daquele que te aborrece, não o abandonarás, mas ajudá-lo-ás a erguê-lo.'),(2151,1,2,23,6,'Não perverterás o julgamento do teu pobre na sua causa.'),(2152,1,2,23,7,'Da falsa acusação te afastarás; não matarás o inocente e o justo, porque não justificarei o ímpio.'),(2153,1,2,23,8,'Também suborno não aceitarás, porque o suborno cega até o perspicaz e perverte as palavras dos justos.'),(2154,1,2,23,9,'Também não oprimirás o forasteiro; pois vós conheceis o coração do forasteiro, visto que fostes forasteiros na terra do Egito.'),(2155,1,2,23,10,'Seis anos semearás a tua terra e recolherás os seus frutos;'),(2156,1,2,23,11,'porém, no sétimo ano, a deixarás descansar e não a cultivarás, para que os pobres do teu povo achem o que comer, e do sobejo comam os animais do campo. Assim farás com a tua vinha e com o teu olival.'),(2157,1,2,23,12,'Seis dias farás a tua obra, mas, ao sétimo dia, descansarás; para que descanse o teu boi e o teu jumento; e para que tome alento o filho da tua serva e o forasteiro.'),(2158,1,2,23,13,'Em tudo o que vos tenho dito, andai apercebidos; do nome de outros deuses nem vos lembreis, nem se ouça de vossa boca.'),(2159,1,2,23,14,'Três vezes no ano me celebrareis festa.'),(2160,1,2,23,15,'Guardarás a Festa dos Pães Asmos; sete dias comerás pães asmos, como te ordenei, ao tempo apontado no mês de abibe, porque nele saíste do Egito; ninguém apareça de mãos vazias perante mim.'),(2161,1,2,23,16,'Guardarás a Festa da Sega, dos primeiros frutos do teu trabalho, que houveres semeado no campo, e a Festa da Colheita, à saída do ano, quando recolheres do campo o fruto do teu trabalho.'),(2162,1,2,23,17,'Três vezes no ano, todo homem aparecerá diante do Senhor Deus.'),(2163,1,2,23,18,'Não oferecerás o sangue do meu sacrifício com pão levedado, nem ficará gordura da minha festa durante a noite até pela manhã.'),(2164,1,2,23,19,'As primícias dos frutos da tua terra trarás à Casa do Senhor, teu Deus. Não cozerás o cabrito no leite da sua própria mãe.'),(2165,1,2,23,20,'Eis que eu envio um Anjo adiante de ti, para que te guarde pelo caminho e te leve ao lugar que tenho preparado.'),(2166,1,2,23,21,'Guarda-te diante dele, e ouve a sua voz, e não te rebeles contra ele, porque não perdoará a vossa transgressão; pois nele está o meu nome.'),(2167,1,2,23,22,'Mas, se diligentemente lhe ouvires a voz e fizeres tudo o que eu disser, então, serei inimigo dos teus inimigos e adversário dos teus adversários.'),(2168,1,2,23,23,'Porque o meu Anjo irá adiante de ti e te levará aos amorreus, aos heteus, aos ferezeus, aos cananeus, aos heveus e aos jebuseus; e eu os destruirei.'),(2169,1,2,23,24,'Não adorarás os seus deuses, nem lhes darás culto, nem farás conforme as suas obras; antes, os destruirás totalmente e despedaçarás de todo as suas colunas.'),(2170,1,2,23,25,'Servireis ao Senhor, vosso Deus, e ele abençoará o vosso pão e a vossa água; e tirará do vosso meio as enfermidades.'),(2171,1,2,23,26,'Na tua terra, não haverá mulher que aborte, nem estéril; completarei o número dos teus dias.'),(2172,1,2,23,27,'Enviarei o meu terror diante de ti, confundindo a todo povo onde entrares; farei que todos os teus inimigos te voltem as costas.'),(2173,1,2,23,28,'Também enviarei vespas diante de ti, que lancem os heveus, os cananeus e os heteus de diante de ti.'),(2174,1,2,23,29,'Não os lançarei de diante de ti num só ano, para que a terra se não torne em desolação, e as feras do campo se não multipliquem contra ti.'),(2175,1,2,23,30,'Pouco a pouco, os lançarei de diante de ti, até que te multipliques e possuas a terra por herança.'),(2176,1,2,23,31,'Porei os teus limites desde o mar Vermelho até ao mar dos filisteus e desde o deserto até ao Eufrates; porque darei nas tuas mãos os moradores da terra, para que os lances de diante de ti.'),(2177,1,2,23,32,'Não farás aliança nenhuma com eles, nem com os seus deuses.'),(2178,1,2,23,33,'Eles não habitarão na tua terra, para que te não façam pecar contra mim; se servires aos seus deuses, isso te será cilada.'),(2179,1,2,24,1,'Disse também Deus a Moisés: Sobe ao Senhor, tu, e Arão, e Nadabe, e Abiú, e setenta dos anciãos de Israel; e adorai de longe.'),(2180,1,2,24,2,'Só Moisés se chegará ao Senhor; os outros não se chegarão, nem o povo subirá com ele.'),(2181,1,2,24,3,'Veio, pois, Moisés e referiu ao povo todas as palavras do Senhor e todos os estatutos; então, todo o povo respondeu a uma voz e disse: Tudo o que falou o Senhor faremos.'),(2182,1,2,24,4,'Moisés escreveu todas as palavras do Senhor e, tendo-se levantado pela manhã de madrugada, erigiu um altar ao pé do monte e doze colunas, segundo as doze tribos de Israel.'),(2183,1,2,24,5,'E enviou alguns jovens dos filhos de Israel, os quais ofereceram ao Senhor holocaustos e sacrifícios pacíficos de novilhos.'),(2184,1,2,24,6,'Moisés tomou metade do sangue e o pôs em bacias; e a outra metade aspergiu sobre o altar.'),(2185,1,2,24,7,'E tomou o livro da aliança e o leu ao povo; e eles disseram: Tudo o que falou o Senhor faremos e obedeceremos.'),(2186,1,2,24,8,'Então, tomou Moisés aquele sangue, e o aspergiu sobre o povo, e disse: Eis aqui o sangue da aliança que o Senhor fez convosco a respeito de todas estas palavras.'),(2187,1,2,24,9,'E subiram Moisés, e Arão, e Nadabe, e Abiú, e setenta dos anciãos de Israel.'),(2188,1,2,24,10,'E viram o Deus de Israel, sob cujos pés havia uma como pavimentação de pedra de safira, que se parecia com o céu na sua claridade.'),(2189,1,2,24,11,'Ele não estendeu a mão sobre os escolhidos dos filhos de Israel; porém eles viram a Deus, e comeram, e beberam.'),(2190,1,2,24,12,'Então, disse o Senhor a Moisés: Sobe a mim, ao monte, e fica lá; dar-te-ei tábuas de pedra, e a lei, e os mandamentos que escrevi, para os ensinares.'),(2191,1,2,24,13,'Levantou-se Moisés com Josué, seu servidor; e, subindo Moisés ao monte de Deus,'),(2192,1,2,24,14,'disse aos anciãos: Esperai-nos aqui até que voltemos a vós outros. Eis que Arão e Hur ficam convosco; quem tiver alguma questão se chegará a eles.'),(2193,1,2,24,15,'Tendo Moisés subido, uma nuvem cobriu o monte.'),(2194,1,2,24,16,'E a glória do Senhor pousou sobre o monte Sinai, e a nuvem o cobriu por seis dias; ao sétimo dia, do meio da nuvem chamou o Senhor a Moisés.'),(2195,1,2,24,17,'O aspecto da glória do Senhor era como um fogo consumidor no cimo do monte, aos olhos dos filhos de Israel.'),(2196,1,2,24,18,'E Moisés, entrando pelo meio da nuvem, subiu ao monte; e lá permaneceu quarenta dias e quarenta noites.'),(2197,1,2,25,1,'Disse o Senhor a Moisés:'),(2198,1,2,25,2,'Fala aos filhos de Israel que me tragam oferta; de todo homem cujo coração o mover para isso, dele recebereis a minha oferta.'),(2199,1,2,25,3,'Esta é a oferta que dele recebereis: ouro, e prata, e bronze,'),(2200,1,2,25,4,'e estofo azul, e púrpura, e carmesim, e linho fino, e pelos de cabra,'),(2201,1,2,25,5,'e peles de carneiro tintas de vermelho, e peles finas, e madeira de acácia,'),(2202,1,2,25,6,'azeite para a luz, especiarias para o óleo de unção e para o incenso aromático,'),(2203,1,2,25,7,'pedras de ônix e pedras de engaste, para a estola sacerdotal e para o peitoral.'),(2204,1,2,25,8,'E me farão um santuário, para que eu possa habitar no meio deles.'),(2205,1,2,25,9,'Segundo tudo o que eu te mostrar para modelo do tabernáculo e para modelo de todos os seus móveis, assim mesmo o fareis.'),(2206,1,2,25,10,'Também farão uma arca de madeira de acácia; de dois côvados e meio será o seu comprimento, de um côvado e meio, a largura, e de um côvado e meio, a altura.'),(2207,1,2,25,11,'De ouro puro a cobrirás; por dentro e por fora a cobrirás e farás sobre ela uma bordadura de ouro ao redor.'),(2208,1,2,25,12,'Fundirás para ela quatro argolas de ouro e as porás nos quatro cantos da arca: duas argolas num lado dela e duas argolas noutro lado.'),(2209,1,2,25,13,'Farás também varais de madeira de acácia e os cobrirás de ouro;'),(2210,1,2,25,14,'meterás os varais nas argolas aos lados da arca, para se levar por meio deles a arca.'),(2211,1,2,25,15,'Os varais ficarão nas argolas da arca e não se tirarão dela.'),(2212,1,2,25,16,'E porás na arca o Testemunho, que eu te darei.'),(2213,1,2,25,17,'Farás também um propiciatório de ouro puro; de dois côvados e meio será o seu comprimento, e a largura, de um côvado e meio.'),(2214,1,2,25,18,'Farás dois querubins de ouro; de ouro batido os farás, nas duas extremidades do propiciatório;'),(2215,1,2,25,19,'um querubim, na extremidade de uma parte, e o outro, na extremidade da outra parte; de uma só peça com o propiciatório fareis os querubins nas duas extremidades dele.'),(2216,1,2,25,20,'Os querubins estenderão as asas por cima, cobrindo com elas o propiciatório; estarão eles de faces voltadas uma para a outra, olhando para o propiciatório.'),(2217,1,2,25,21,'Porás o propiciatório em cima da arca; e dentro dela porás o Testemunho, que eu te darei.'),(2218,1,2,25,22,'Ali, virei a ti e, de cima do propiciatório, do meio dos dois querubins que estão sobre a arca do Testemunho, falarei contigo acerca de tudo o que eu te ordenar para os filhos de Israel.'),(2219,1,2,25,23,'Também farás a mesa de madeira de acácia; terá o comprimento de dois côvados, a largura, de um côvado, e a altura, de um côvado e meio;'),(2220,1,2,25,24,'de ouro puro a cobrirás e lhe farás uma bordadura de ouro ao redor.'),(2221,1,2,25,25,'Também lhe farás moldura ao redor, da largura de quatro dedos, e lhe farás uma bordadura de ouro ao redor da moldura.'),(2222,1,2,25,26,'Também lhe farás quatro argolas de ouro; e porás as argolas nos quatro cantos, que estão nos seus quatro pés.'),(2223,1,2,25,27,'Perto da moldura estarão as argolas, como lugares para os varais, para se levar a mesa.'),(2224,1,2,25,28,'Farás, pois, estes varais de madeira de acácia e os cobrirás de ouro; por meio deles, se levará a mesa.'),(2225,1,2,25,29,'Também farás os seus pratos, e os seus recipientes para incenso, e as suas galhetas, e as suas taças em que se hão de oferecer libações; de ouro puro os farás.'),(2226,1,2,25,30,'Porás sobre a mesa os pães da proposição diante de mim perpetuamente.'),(2227,1,2,25,31,'Farás também um candelabro de ouro puro; de ouro batido se fará este candelabro; o seu pedestal, a sua hástea, os seus cálices, as suas maçanetas e as suas flores formarão com ele uma só peça.'),(2228,1,2,25,32,'Seis hásteas sairão dos seus lados: três de um lado e três do outro.'),(2229,1,2,25,33,'Numa hástea, haverá três cálices com formato de amêndoas, uma maçaneta e uma flor; e três cálices, com formato de amêndoas na outra hástea, uma maçaneta e uma flor; assim serão as seis hásteas que saem do candelabro.'),(2230,1,2,25,34,'Mas no candelabro mesmo haverá quatro cálices com formato de amêndoas, com suas maçanetas e com suas flores.'),(2231,1,2,25,35,'Haverá uma maçaneta sob duas hásteas que saem dele; e ainda uma maçaneta sob duas outras hásteas que saem dele; e ainda mais uma maçaneta sob duas outras hásteas que saem dele; assim se fará com as seis hásteas que saem do candelabro.'),(2232,1,2,25,36,'As suas maçanetas e as suas hásteas serão do mesmo; tudo será de uma só peça, obra batida de ouro puro.'),(2233,1,2,25,37,'Também lhe farás sete lâmpadas, as quais se acenderão para alumiar defronte dele.'),(2234,1,2,25,38,'As suas espevitadeiras e os seus apagadores serão de ouro puro.'),(2235,1,2,25,39,'De um talento de ouro puro se fará o candelabro com todos estes utensílios.'),(2236,1,2,25,40,'Vê, pois, que tudo faças segundo o modelo que te foi mostrado no monte.'),(2237,1,2,26,1,'Farás o tabernáculo, que terá dez cortinas, de linho retorcido, estofo azul, púrpura e carmesim; com querubins, as farás de obra de artista.'),(2238,1,2,26,2,'O comprimento de cada cortina será de vinte e oito côvados, e a largura, de quatro côvados; todas as cortinas serão de igual medida.'),(2239,1,2,26,3,'Cinco cortinas serão ligadas umas às outras; e as outras cinco também ligadas umas às outras.'),(2240,1,2,26,4,'Farás laçadas de estofo azul na orla da cortina extrema do primeiro agrupamento; e de igual modo farás na orla da cortina extrema do segundo agrupamento.'),(2241,1,2,26,5,'Cinquenta laçadas farás numa cortina, e cinquenta, na outra cortina no extremo do segundo agrupamento; as laçadas serão contrapostas uma à outra.'),(2242,1,2,26,6,'Farás cinquenta colchetes de ouro, com os quais prenderás as cortinas uma à outra; e o tabernáculo passará a ser um todo.'),(2243,1,2,26,7,'Farás também de pelos de cabra cortinas para servirem de tenda sobre o tabernáculo; onze cortinas farás.'),(2244,1,2,26,8,'O comprimento de cada cortina será de trinta côvados, e a largura, de quatro côvados; as onze cortinas serão de igual medida.'),(2245,1,2,26,9,'Ajuntarás à parte cinco cortinas entre si, e de igual modo as seis restantes, a sexta das quais dobrarás na parte dianteira da tenda.'),(2246,1,2,26,10,'Farás cinquenta laçadas na orla da cortina extrema do primeiro agrupamento e cinquenta laçadas na orla da cortina extrema do segundo agrupamento.'),(2247,1,2,26,11,'Farás também cinquenta colchetes de bronze, e meterás os colchetes nas laçadas, e ajuntarás a tenda, para que venha a ser um todo.'),(2248,1,2,26,12,'A parte que restar das cortinas da tenda, a saber, a meia cortina que sobrar, penderá às costas do tabernáculo.'),(2249,1,2,26,13,'O côvado de um lado e o côvado de outro lado, do que sobejar no comprimento das cortinas da tenda, penderão de um e de outro lado do tabernáculo para o cobrir.'),(2250,1,2,26,14,'Também farás de peles de carneiro tintas de vermelho uma coberta para a tenda e outra coberta de peles finas.'),(2251,1,2,26,15,'Farás também de madeira de acácia as tábuas para o tabernáculo, as quais serão colocadas verticalmente.'),(2252,1,2,26,16,'Cada uma das tábuas terá dez côvados de comprimento e côvado e meio de largura.'),(2253,1,2,26,17,'Cada tábua terá dois encaixes, travados um com o outro; assim farás com todas as tábuas do tabernáculo.'),(2254,1,2,26,18,'No preparar as tábuas para o tabernáculo, farás vinte delas para o lado sul.'),(2255,1,2,26,19,'Farás também quarenta bases de prata debaixo das vinte tábuas: duas bases debaixo de uma tábua para os seus dois encaixes e duas bases debaixo de outra tábua para os seus dois encaixes.'),(2256,1,2,26,20,'Também haverá vinte tábuas ao outro lado do tabernáculo, para o lado norte,'),(2257,1,2,26,21,'com as suas quarenta bases de prata: duas bases debaixo de uma tábua e duas bases debaixo de outra tábua;'),(2258,1,2,26,22,'ao lado posterior do tabernáculo para o ocidente, farás seis tábuas.'),(2259,1,2,26,23,'Farás também duas tábuas para os cantos do tabernáculo, na parte posterior;'),(2260,1,2,26,24,'as quais, por baixo, estarão separadas, mas, em cima, se ajustarão à primeira argola; assim se fará com as duas tábuas; serão duas para cada um dos dois cantos.'),(2261,1,2,26,25,'Assim serão as oito tábuas com as suas bases de prata, dezesseis bases: duas bases debaixo de uma tábua e duas debaixo de outra tábua.'),(2262,1,2,26,26,'Farás travessas de madeira de acácia; cinco para as tábuas de um lado do tabernáculo,'),(2263,1,2,26,27,'cinco para as tábuas do outro lado do tabernáculo e cinco para as tábuas do tabernáculo ao lado posterior que olha para o ocidente.'),(2264,1,2,26,28,'A travessa do meio passará ao meio das tábuas de uma extremidade à outra.'),(2265,1,2,26,29,'Cobrirás de ouro as tábuas e de ouro farás as suas argolas, pelas quais hão de passar as travessas; e cobrirás também de ouro as travessas.'),(2266,1,2,26,30,'Levantarás o tabernáculo segundo o modelo que te foi mostrado no monte.'),(2267,1,2,26,31,'Farás também um véu de estofo azul, e púrpura, e carmesim, e linho fino retorcido; com querubins, o farás de obra de artista.'),(2268,1,2,26,32,'Suspendê-lo-ás sobre quatro colunas de madeira de acácia, cobertas de ouro; os seus colchetes serão de ouro, sobre quatro bases de prata.'),(2269,1,2,26,33,'Pendurarás o véu debaixo dos colchetes e trarás para lá a arca do Testemunho, para dentro do véu; o véu vos fará separação entre o Santo Lugar e o Santo dos Santos.'),(2270,1,2,26,34,'Porás a coberta do propiciatório sobre a arca do Testemunho no Santo dos Santos.'),(2271,1,2,26,35,'A mesa porás fora do véu e o candelabro, defronte da mesa, ao lado do tabernáculo, para o sul; e a mesa porás para o lado norte.'),(2272,1,2,26,36,'Farás também para a porta da tenda um reposteiro de estofo azul, e púrpura, e carmesim, e linho fino retorcido, obra de bordador.'),(2273,1,2,26,37,'Para este reposteiro farás cinco colunas de madeira de acácia e as cobrirás de ouro; os seus colchetes serão de ouro, e para elas fundirás cinco bases de bronze.'),(2274,1,2,27,1,'Farás também o altar de madeira de acácia; de cinco côvados será o seu comprimento, e de cinco, a largura (será quadrado o altar), e de três côvados, a altura.'),(2275,1,2,27,2,'Dos quatro cantos farás levantar-se quatro chifres, os quais formarão uma só peça com o altar; e o cobrirás de bronze.'),(2276,1,2,27,3,'Far-lhe-ás também recipientes para recolher a sua cinza, e pás, e bacias, e garfos, e braseiros; todos esses utensílios farás de bronze.'),(2277,1,2,27,4,'Far-lhe-ás também uma grelha de bronze em forma de rede, à qual farás quatro argolas de metal nos seus quatro cantos,'),(2278,1,2,27,5,'e as porás dentro do rebordo do altar para baixo, de maneira que a rede chegue até ao meio do altar.'),(2279,1,2,27,6,'Farás também varais para o altar, varais de madeira de acácia, e os cobrirás de bronze.'),(2280,1,2,27,7,'Os varais se meterão nas argolas, de um e de outro lado do altar, quando for levado.'),(2281,1,2,27,8,'Oco e de tábuas o farás; como se te mostrou no monte, assim o farão.'),(2282,1,2,27,9,'Farás também o átrio do tabernáculo; ao lado meridional (que dá para o sul), o átrio terá cortinas de linho fino retorcido; o comprimento de cada lado será de cem côvados.'),(2283,1,2,27,10,'Também as suas vinte colunas e as suas vinte bases serão de bronze; os ganchos das colunas e as suas vergas serão de prata.'),(2284,1,2,27,11,'De igual modo, para o lado norte ao comprido, haverá cortinas de cem côvados de comprimento; e as suas vinte colunas e as suas vinte bases serão de bronze; os ganchos das colunas e as suas vergas serão de prata.'),(2285,1,2,27,12,'Na largura do átrio para o lado do ocidente, haverá cortinas de cinquenta côvados; as colunas serão dez, e as suas bases, dez.'),(2286,1,2,27,13,'A largura do átrio do lado oriental (para o levante) será de cinquenta côvados.'),(2287,1,2,27,14,'As cortinas para um lado da entrada serão de quinze côvados; as suas colunas serão três, e as suas bases, três.'),(2288,1,2,27,15,'Para o outro lado da entrada, haverá cortinas de quinze côvados; as suas colunas serão três, e as suas bases, três.'),(2289,1,2,27,16,'À porta do átrio, haverá um reposteiro de vinte côvados, de estofo azul, e púrpura, e carmesim, e linho fino retorcido, obra de bordador; as suas colunas serão quatro, e as suas bases, quatro.'),(2290,1,2,27,17,'Todas as colunas ao redor do átrio serão cingidas de vergas de prata; os seus ganchos serão de prata, mas as suas bases, de bronze.'),(2291,1,2,27,18,'O átrio terá cem côvados de comprimento, e cinquenta de largura por todo o lado, e cinco de altura; as suas cortinas serão de linho fino retorcido, e as suas bases, de bronze.'),(2292,1,2,27,19,'Todos os utensílios do tabernáculo em todo o seu serviço, e todas as suas estacas, e todas as estacas do átrio serão de bronze.'),(2293,1,2,27,20,'Ordenarás aos filhos de Israel que te tragam azeite puro de oliveira, batido, para o candelabro, para que haja lâmpada acesa continuamente.'),(2294,1,2,27,21,'Na tenda da congregação fora do véu, que está diante do Testemunho, Arão e seus filhos a conservarão em ordem, desde a tarde até pela manhã, perante o Senhor; estatuto perpétuo será este a favor dos filhos de Israel pelas suas gerações.'),(2295,1,2,28,1,'Faze também vir para junto de ti Arão, teu irmão, e seus filhos com ele, dentre os filhos de Israel, para me oficiarem como sacerdotes, a saber, Arão e seus filhos Nadabe, Abiú, Eleazar e Itamar.'),(2296,1,2,28,2,'Farás vestes sagradas para Arão, teu irmão, para glória e ornamento.'),(2297,1,2,28,3,'Falarás também a todos os homens hábeis a quem enchi do espírito de sabedoria, que façam vestes para Arão para consagrá-lo, para que me ministre o ofício sacerdotal.'),(2298,1,2,28,4,'As vestes, pois, que farão são estas: um peitoral, uma estola sacerdotal, uma sobrepeliz, uma túnica bordada, mitra e cinto. Farão vestes sagradas para Arão, teu irmão, e para seus filhos, para me oficiarem como sacerdotes.'),(2299,1,2,28,5,'Tomarão ouro, estofo azul, púrpura, carmesim e linho fino'),(2300,1,2,28,6,'e farão a estola sacerdotal de ouro, e estofo azul, e púrpura, e carmesim, e linho fino retorcido, obra esmerada.'),(2301,1,2,28,7,'Terá duas ombreiras que se unam às suas duas extremidades, e assim se unirá.'),(2302,1,2,28,8,'E o cinto de obra esmerada, que estará sobre a estola sacerdotal, será de obra igual, da mesma obra de ouro, e estofo azul, e púrpura, e carmesim, e linho fino retorcido.'),(2303,1,2,28,9,'Tomarás duas pedras de ônix e gravarás nelas os nomes dos filhos de Israel:'),(2304,1,2,28,10,'seis de seus nomes numa pedra e os outros seis na outra pedra, segundo a ordem do seu nascimento.'),(2305,1,2,28,11,'Conforme a obra de lapidador, como lavores de sinete, gravarás as duas pedras com os nomes dos filhos de Israel; engastadas ao redor de ouro, as farás.'),(2306,1,2,28,12,'E porás as duas pedras nas ombreiras da estola sacerdotal, por pedras de memória aos filhos de Israel; e Arão levará os seus nomes sobre ambos os seus ombros, para memória diante do Senhor.'),(2307,1,2,28,13,'Farás também engastes de ouro'),(2308,1,2,28,14,'e duas correntes de ouro puro; obra de fieira as farás; e as correntes de fieira prenderás nos engastes.'),(2309,1,2,28,15,'Farás também o peitoral do juízo de obra esmerada, conforme a obra da estola sacerdotal o farás: de ouro, e estofo azul, e púrpura, e carmesim, e linho fino retorcido o farás.'),(2310,1,2,28,16,'Quadrado e duplo, será de um palmo o seu comprimento, e de um palmo, a sua largura.'),(2311,1,2,28,17,'Colocarás nele engaste de pedras, com quatro ordens de pedras: a ordem de sárdio, topázio e carbúnculo será a primeira ordem;'),(2312,1,2,28,18,'a segunda ordem será de esmeralda, safira e diamante;'),(2313,1,2,28,19,'a terceira ordem será de jacinto, ágata e ametista;'),(2314,1,2,28,20,'a quarta ordem será de berilo, ônix e jaspe; elas serão guarnecidas de ouro nos seus engastes.'),(2315,1,2,28,21,'As pedras serão conforme os nomes dos filhos de Israel, doze, segundo os seus nomes; serão esculpidas como sinetes, cada uma com o seu nome, para as doze tribos.'),(2316,1,2,28,22,'Para o peitoral farás correntes como cordas, de obra trançada de ouro puro.'),(2317,1,2,28,23,'Também farás para o peitoral duas argolas de ouro e porás as duas argolas nas extremidades do peitoral.'),(2318,1,2,28,24,'Então, meterás as duas correntes de ouro nas duas argolas, nas extremidades do peitoral.'),(2319,1,2,28,25,'As duas pontas das correntes prenderás nos dois engastes e as porás nas ombreiras da estola sacerdotal na frente dele.'),(2320,1,2,28,26,'Farás também duas argolas de ouro e as porás nas duas extremidades do peitoral, na sua orla interior junto à estola sacerdotal.'),(2321,1,2,28,27,'Farás também duas argolas de ouro e as porás nas duas ombreiras da estola sacerdotal, abaixo, na frente dele, perto da sua juntura, sobre o cinto de obra esmerada da estola sacerdotal.'),(2322,1,2,28,28,'E ligarão o peitoral com as suas argolas às argolas da estola sacerdotal por cima com uma fita azul, para que esteja sobre o cinto da estola sacerdotal; e nunca o peitoral se separará da estola sacerdotal.'),(2323,1,2,28,29,'Assim, Arão levará os nomes dos filhos de Israel no peitoral do juízo sobre o seu coração, quando entrar no santuário, para memória diante do Senhor continuamente.'),(2324,1,2,28,30,'Também porás no peitoral do juízo o Urim e o Tumim, para que estejam sobre o coração de Arão, quando entrar perante o Senhor; assim, Arão levará o juízo dos filhos de Israel sobre o seu coração diante do Senhor continuamente.'),(2325,1,2,28,31,'Farás também a sobrepeliz da estola sacerdotal toda de estofo azul.'),(2326,1,2,28,32,'No meio dela, haverá uma abertura para a cabeça; será debruada essa abertura, como a abertura de uma saia de malha, para que não se rompa.'),(2327,1,2,28,33,'Em toda a orla da sobrepeliz, farás romãs de estofo azul, e púrpura, e carmesim; e campainhas de ouro no meio delas.'),(2328,1,2,28,34,'Haverá em toda a orla da sobrepeliz uma campainha de ouro e uma romã, outra campainha de ouro e outra romã.'),(2329,1,2,28,35,'Esta sobrepeliz estará sobre Arão quando ministrar, para que se ouça o seu sonido, quando entrar no santuário diante do Senhor e quando sair; e isso para que não morra.'),(2330,1,2,28,36,'Farás também uma lâmina de ouro puro e nela gravarás à maneira de gravuras de sinetes: Santidade ao Senhor.'),(2331,1,2,28,37,'Atá-la-ás com um cordão de estofo azul, de maneira que esteja na mitra; bem na frente da mitra estará.'),(2332,1,2,28,38,'E estará sobre a testa de Arão, para que Arão leve a iniquidade concernente às coisas santas que os filhos de Israel consagrarem em todas as ofertas de suas coisas santas; sempre estará sobre a testa de Arão, para que eles sejam aceitos perante o Senhor.'),(2333,1,2,28,39,'Tecerás, quadriculada, a túnica de linho fino e farás uma mitra de linho fino e um cinto de obra de bordador.'),(2334,1,2,28,40,'Para os filhos de Arão farás túnicas, e cintos, e tiaras; fá-los-ás para glória e ornamento.'),(2335,1,2,28,41,'E, com isso, vestirás Arão, teu irmão, bem como seus filhos; e os ungirás, e consagrarás, e santificarás, para que me oficiem como sacerdotes.'),(2336,1,2,28,42,'Faze-lhes também calções de linho, para cobrirem a pele nua; irão da cintura às coxas.'),(2337,1,2,28,43,'E estarão sobre Arão e sobre seus filhos, quando entrarem na tenda da congregação ou quando se chegarem ao altar para ministrar no santuário, para que não levem iniquidade e morram; isto será estatuto perpétuo para ele e para sua posteridade depois dele.'),(2338,1,2,29,1,'Isto é o que lhes farás, para os consagrar, a fim de que me oficiem como sacerdotes: toma um novilho, e dois carneiros sem defeito,'),(2339,1,2,29,2,'e pães asmos, e bolos asmos, amassados com azeite, e obreias asmas untadas com azeite; de flor de farinha de trigo os farás,'),(2340,1,2,29,3,'e os porás num cesto, e no cesto os trarás; trarás também o novilho e os dois carneiros.'),(2341,1,2,29,4,'Então, farás que Arão e seus filhos se cheguem à porta da tenda da congregação e os lavarás com água;'),(2342,1,2,29,5,'depois, tomarás as vestes, e vestirás Arão da túnica, da sobrepeliz, da estola sacerdotal e do peitoral, e o cingirás com o cinto de obra esmerada da estola sacerdotal;'),(2343,1,2,29,6,'pôr-lhe-ás a mitra na cabeça e sobre a mitra, a coroa sagrada.'),(2344,1,2,29,7,'Então, tomarás o óleo da unção e lho derramarás sobre a cabeça; assim o ungirás.'),(2345,1,2,29,8,'Farás, depois, que se cheguem os filhos de Arão, e os vestirás de túnicas,'),(2346,1,2,29,9,'e os cingirás com o cinto, Arão e seus filhos, e lhes atarás as tiaras, para que tenham o sacerdócio por estatuto perpétuo, e consagrarás Arão e seus filhos.'),(2347,1,2,29,10,'Farás chegar o novilho diante da tenda da congregação, e Arão e seus filhos porão as mãos sobre a cabeça dele.'),(2348,1,2,29,11,'Imolarás o novilho perante o Senhor, à porta da tenda da congregação.'),(2349,1,2,29,12,'Depois, tomarás do sangue do novilho e o porás com o teu dedo sobre os chifres do altar; o restante do sangue derramá-lo-ás à base do altar.'),(2350,1,2,29,13,'Também tomarás toda a gordura que cobre as entranhas, o redenho do fígado, os dois rins e a gordura que está neles e queimá-los-ás sobre o altar;'),(2351,1,2,29,14,'mas a carne do novilho, a pele e os excrementos, queimá-los-ás fora do arraial; é sacrifício pelo pecado.'),(2352,1,2,29,15,'Depois, tomarás um carneiro, e Arão e seus filhos porão as mãos sobre a cabeça dele.'),(2353,1,2,29,16,'Imolarás o carneiro, e tomarás o seu sangue, e o jogarás sobre o altar ao redor;'),(2354,1,2,29,17,'partirás o carneiro em seus pedaços e, lavadas as entranhas e as pernas, pô-las-ás sobre os pedaços e sobre a cabeça.'),(2355,1,2,29,18,'Assim, queimarás todo o carneiro sobre o altar; é holocausto para o Senhor, de aroma agradável, oferta queimada ao Senhor.'),(2356,1,2,29,19,'Depois, tomarás o outro carneiro, e Arão e seus filhos porão as mãos sobre a cabeça dele.'),(2357,1,2,29,20,'Imolarás o carneiro, e tomarás do seu sangue, e o porás sobre a ponta da orelha direita de Arão e sobre a ponta da orelha direita de seus filhos, como também sobre o polegar da sua mão direita e sobre o polegar do seu pé direito; o restante do sangue jogarás sobre o altar ao redor.'),(2358,1,2,29,21,'Tomarás, então, do sangue sobre o altar e do óleo da unção e os aspergirás sobre Arão e suas vestes e sobre seus filhos e as vestes de seus filhos com ele; para que ele seja santificado, e as suas vestes, e também seus filhos e as vestes de seus filhos com ele.'),(2359,1,2,29,22,'Depois, tomarás do carneiro a gordura, a cauda gorda, a gordura que cobre as entranhas, o redenho do fígado, os dois rins, a gordura que está neles e a coxa direita, porque é carneiro da consagração;'),(2360,1,2,29,23,'e também um pão, um bolo de pão azeitado e uma obreia do cesto dos pães asmos que estão diante do Senhor.'),(2361,1,2,29,24,'Todas estas coisas porás nas mãos de Arão e nas de seus filhos e, movendo-as de um lado para outro, as oferecerás como ofertas movidas perante o Senhor.'),(2362,1,2,29,25,'Depois, as tomarás das suas mãos e as queimarás sobre o altar; é holocausto para o Senhor, de agradável aroma, oferta queimada ao Senhor.'),(2363,1,2,29,26,'Tomarás o peito do carneiro da consagração, que é de Arão, e, movendo-o de um lado para outro, o oferecerás como oferta movida perante o Senhor; e isto será a tua porção.'),(2364,1,2,29,27,'Consagrarás o peito da oferta movida e a coxa da porção que foi movida, a qual se tirou do carneiro da consagração, que é de Arão e de seus filhos.'),(2365,1,2,29,28,'Isto será a obrigação perpétua dos filhos de Israel, devida a Arão e seus filhos, por ser a porção do sacerdote, oferecida, da parte dos filhos de Israel, dos sacrifícios pacíficos; é a sua oferta ao Senhor.'),(2366,1,2,29,29,'As vestes santas de Arão passarão a seus filhos depois dele, para serem ungidos nelas e consagrados nelas.'),(2367,1,2,29,30,'Sete dias as vestirá o filho que for sacerdote em seu lugar, quando entrar na tenda da congregação para ministrar no santuário.'),(2368,1,2,29,31,'Tomarás o carneiro da consagração e cozerás a sua carne no lugar santo;'),(2369,1,2,29,32,'e Arão e seus filhos comerão a carne deste carneiro e o pão que está no cesto à porta da tenda da congregação'),(2370,1,2,29,33,'e comerão das coisas com que for feita a expiação, para consagrá-los e para santificá-los; o estranho não comerá delas, porque são santas.'),(2371,1,2,29,34,'Se sobrar alguma coisa da carne das consagrações ou do pão, até pela manhã, queimarás o que restar; não se comerá, porque é santo.'),(2372,1,2,29,35,'Assim, pois, farás a Arão e a seus filhos, conforme tudo o que te hei ordenado; por sete dias, os consagrarás.'),(2373,1,2,29,36,'Também cada dia prepararás um novilho como oferta pelo pecado para as expiações; e purificarás o altar, fazendo expiação por ele mediante oferta pelo pecado; e o ungirás para consagrá-lo.'),(2374,1,2,29,37,'Sete dias farás expiação pelo altar e o consagrarás; e o altar será santíssimo; tudo o que o tocar será santo.'),(2375,1,2,29,38,'Isto é o que oferecerás sobre o altar: dois cordeiros de um ano, cada dia, continuamente.'),(2376,1,2,29,39,'Um cordeiro oferecerás pela manhã e o outro, ao pôr do sol.'),(2377,1,2,29,40,'Com um cordeiro, a décima parte de um efa de flor de farinha, amassada com a quarta parte de um him de azeite batido; e, para libação, a quarta parte de um him de vinho;'),(2378,1,2,29,41,'o outro cordeiro oferecerás ao pôr do sol, como oferta de manjares, e a libação como de manhã, de aroma agradável, oferta queimada ao Senhor.'),(2379,1,2,29,42,'Este será o holocausto contínuo por vossas gerações, à porta da tenda da congregação, perante o Senhor, onde vos encontrarei, para falar contigo ali.'),(2380,1,2,29,43,'Ali, virei aos filhos de Israel, para que, por minha glória, sejam santificados,'),(2381,1,2,29,44,'e consagrarei a tenda da congregação e o altar; também santificarei Arão e seus filhos, para que me oficiem como sacerdotes.'),(2382,1,2,29,45,'E habitarei no meio dos filhos de Israel e serei o seu Deus.'),(2383,1,2,29,46,'E saberão que eu sou o Senhor, seu Deus, que os tirou da terra do Egito, para habitar no meio deles; eu sou o Senhor, seu Deus.'),(2384,1,2,30,1,'Farás também um altar para queimares nele o incenso; de madeira de acácia o farás.'),(2385,1,2,30,2,'Terá um côvado de comprimento, e um de largura (será quadrado), e dois de altura; os chifres formarão uma só peça com ele.'),(2386,1,2,30,3,'De ouro puro o cobrirás, a parte superior, as paredes ao redor e os chifres; e lhe farás uma bordadura de ouro ao redor.'),(2387,1,2,30,4,'Também lhe farás duas argolas de ouro debaixo da bordadura; de ambos os lados as farás; nelas, se meterão os varais para se levar o altar.'),(2388,1,2,30,5,'De madeira de acácia farás os varais e os cobrirás de ouro.'),(2389,1,2,30,6,'Porás o altar defronte do véu que está diante da arca do Testemunho, diante do propiciatório que está sobre o Testemunho, onde me avistarei contigo.'),(2390,1,2,30,7,'Arão queimará sobre ele o incenso aromático; cada manhã, quando preparar as lâmpadas, o queimará.'),(2391,1,2,30,8,'Quando, ao crepúsculo da tarde, acender as lâmpadas, o queimará; será incenso contínuo perante o Senhor, pelas vossas gerações.'),(2392,1,2,30,9,'Não oferecereis sobre ele incenso estranho, nem holocausto, nem ofertas de manjares; nem tampouco derramareis libações sobre ele.'),(2393,1,2,30,10,'Uma vez no ano, Arão fará expiação sobre os chifres do altar com o sangue da oferta pelo pecado; uma vez no ano, fará expiação sobre ele, pelas vossas gerações; santíssimo é ao Senhor.'),(2394,1,2,30,11,'Disse mais o Senhor a Moisés:'),(2395,1,2,30,12,'Quando fizeres recenseamento dos filhos de Israel, cada um deles dará ao Senhor o resgate de si próprio, quando os contares; para que não haja entre eles praga nenhuma, quando os arrolares.'),(2396,1,2,30,13,'Todo aquele que passar ao arrolamento dará isto: metade de um siclo, segundo o siclo do santuário (este siclo é de vinte geras); a metade de um siclo é a oferta ao Senhor.'),(2397,1,2,30,14,'Qualquer que entrar no arrolamento, de vinte anos para cima, dará a oferta ao Senhor.'),(2398,1,2,30,15,'O rico não dará mais de meio siclo, nem o pobre, menos, quando derem a oferta ao Senhor, para fazerdes expiação pela vossa alma.'),(2399,1,2,30,16,'Tomarás o dinheiro das expiações dos filhos de Israel e o darás ao serviço da tenda da congregação; e será para memória aos filhos de Israel diante do Senhor, para fazerdes expiação pela vossa alma.'),(2400,1,2,30,17,'Disse mais o Senhor a Moisés:'),(2401,1,2,30,18,'Farás também uma bacia de bronze com o seu suporte de bronze, para lavar. Pô-la-ás entre a tenda da congregação e o altar e deitarás água nela.'),(2402,1,2,30,19,'Nela, Arão e seus filhos lavarão as mãos e os pés.'),(2403,1,2,30,20,'Quando entrarem na tenda da congregação, lavar-se-ão com água, para que não morram; ou quando se chegarem ao altar para ministrar, para acender a oferta queimada ao Senhor.'),(2404,1,2,30,21,'Lavarão, pois, as mãos e os pés, para que não morram; e isto lhes será por estatuto perpétuo, a ele e à sua posteridade, através de suas gerações.'),(2405,1,2,30,22,'Disse mais o Senhor a Moisés:'),(2406,1,2,30,23,'Tu, pois, toma das mais excelentes especiarias: de mirra fluida quinhentos siclos, de cinamomo odoroso a metade, a saber, duzentos e cinquenta siclos, e de cálamo aromático duzentos e cinquenta siclos,'),(2407,1,2,30,24,'e de cássia quinhentos siclos, segundo o siclo do santuário, e de azeite de oliveira um him.'),(2408,1,2,30,25,'Disto farás o óleo sagrado para a unção, o perfume composto segundo a arte do perfumista; este será o óleo sagrado da unção.'),(2409,1,2,30,26,'Com ele ungirás a tenda da congregação, e a arca do Testemunho,'),(2410,1,2,30,27,'e a mesa com todos os seus utensílios, e o candelabro com os seus utensílios, e o altar do incenso,'),(2411,1,2,30,28,'e o altar do holocausto com todos os utensílios, e a bacia com o seu suporte.'),(2412,1,2,30,29,'Assim consagrarás estas coisas, para que sejam santíssimas; tudo o que tocar nelas será santo.'),(2413,1,2,30,30,'Também ungirás Arão e seus filhos e os consagrarás para que me oficiem como sacerdotes.'),(2414,1,2,30,31,'Dirás aos filhos de Israel: Este me será o óleo sagrado da unção nas vossas gerações.'),(2415,1,2,30,32,'Não se ungirá com ele o corpo do homem que não seja sacerdote, nem fareis outro semelhante, da mesma composição; é santo e será santo para vós outros.'),(2416,1,2,30,33,'Qualquer que compuser óleo igual a este ou dele puser sobre um estranho será eliminado do seu povo.'),(2417,1,2,30,34,'Disse mais o Senhor a Moisés: Toma substâncias odoríferas, estoraque, ônica e gálbano; estes arômatas com incenso puro, cada um de igual peso;'),(2418,1,2,30,35,'e disto farás incenso, perfume segundo a arte do perfumista, temperado com sal, puro e santo.'),(2419,1,2,30,36,'Uma parte dele reduzirás a pó e o porás diante do Testemunho na tenda da congregação, onde me avistarei contigo; será para vós outros santíssimo.'),(2420,1,2,30,37,'Porém o incenso que fareis, segundo a composição deste, não o fareis para vós mesmos; santo será para o Senhor.'),(2421,1,2,30,38,'Quem fizer tal como este para o cheirar será eliminado do seu povo.'),(2422,1,2,31,1,'Disse mais o Senhor a Moisés:'),(2423,1,2,31,2,'Eis que chamei pelo nome a Bezalel, filho de Uri, filho de Hur, da tribo de Judá,'),(2424,1,2,31,3,'e o enchi do Espírito de Deus, de habilidade, de inteligência e de conhecimento, em todo artifício,'),(2425,1,2,31,4,'para elaborar desenhos e trabalhar em ouro, em prata, em bronze,'),(2426,1,2,31,5,'para lapidação de pedras de engaste, para entalho de madeira, para toda sorte de lavores.'),(2427,1,2,31,6,'Eis que lhe dei por companheiro Aoliabe, filho de Aisamaque, da tribo de Dã; e dei habilidade a todos os homens hábeis, para que me façam tudo o que tenho ordenado:'),(2428,1,2,31,7,'a tenda da congregação, e a arca do Testemunho, e o propiciatório que está por cima dela, e todos os pertences da tenda;'),(2429,1,2,31,8,'e a mesa com os seus utensílios, e o candelabro de ouro puro com todos os seus utensílios, e o altar do incenso;'),(2430,1,2,31,9,'e o altar do holocausto com todos os seus utensílios e a bacia com seu suporte;'),(2431,1,2,31,10,'e as vestes finamente tecidas, e as vestes sagradas do sacerdote Arão, e as vestes de seus filhos, para oficiarem como sacerdotes;'),(2432,1,2,31,11,'e o óleo da unção e o incenso aromático para o santuário; eles farão tudo segundo tenho ordenado.'),(2433,1,2,31,12,'Disse mais o Senhor a Moisés:'),(2434,1,2,31,13,'Tu, pois, falarás aos filhos de Israel e lhes dirás: Certamente, guardareis os meus sábados; pois é sinal entre mim e vós nas vossas gerações; para que saibais que eu sou o Senhor, que vos santifica.'),(2435,1,2,31,14,'Portanto, guardareis o sábado, porque é santo para vós outros; aquele que o profanar morrerá; pois qualquer que nele fizer alguma obra será eliminado do meio do seu povo.'),(2436,1,2,31,15,'Seis dias se trabalhará, porém o sétimo dia é o sábado do repouso solene, santo ao Senhor; qualquer que no dia do sábado fizer alguma obra morrerá.'),(2437,1,2,31,16,'Pelo que os filhos de Israel guardarão o sábado, celebrando-o por aliança perpétua nas suas gerações.'),(2438,1,2,31,17,'Entre mim e os filhos de Israel é sinal para sempre; porque, em seis dias, fez o Senhor os céus e a terra, e, ao sétimo dia, descansou, e tomou alento.'),(2439,1,2,31,18,'E, tendo acabado de falar com ele no monte Sinai, deu a Moisés as duas tábuas do Testemunho, tábuas de pedra, escritas pelo dedo de Deus.'),(2440,1,2,32,1,'Mas, vendo o povo que Moisés tardava em descer do monte, acercou-se de Arão e lhe disse: Levanta-te, faze-nos deuses que vão adiante de nós; pois, quanto a este Moisés, o homem que nos tirou do Egito, não sabemos o que lhe terá sucedido.'),(2441,1,2,32,2,'Disse-lhes Arão: Tirai as argolas de ouro das orelhas de vossas mulheres, vossos filhos e vossas filhas e trazei-mas.'),(2442,1,2,32,3,'Então, todo o povo tirou das orelhas as argolas e as trouxe a Arão.'),(2443,1,2,32,4,'Este, recebendo-as das suas mãos, trabalhou o ouro com buril e fez dele um bezerro fundido. Então, disseram: São estes, ó Israel, os teus deuses, que te tiraram da terra do Egito.'),(2444,1,2,32,5,'Arão, vendo isso, edificou um altar diante dele e, apregoando, disse: Amanhã, será festa ao Senhor.'),(2445,1,2,32,6,'No dia seguinte, madrugaram, e ofereceram holocaustos, e trouxeram ofertas pacíficas; e o povo assentou-se para comer e beber e levantou-se para divertir-se.'),(2446,1,2,32,7,'Então, disse o Senhor a Moisés: Vai, desce; porque o teu povo, que fizeste sair do Egito, se corrompeu'),(2447,1,2,32,8,'e depressa se desviou do caminho que lhe havia eu ordenado; fez para si um bezerro fundido, e o adorou, e lhe sacrificou, e diz: São estes, ó Israel, os teus deuses, que te tiraram da terra do Egito.'),(2448,1,2,32,9,'Disse mais o Senhor a Moisés: Tenho visto este povo, e eis que é povo de dura cerviz.'),(2449,1,2,32,10,'Agora, pois, deixa-me, para que se acenda contra eles o meu furor, e eu os consuma; e de ti farei uma grande nação.'),(2450,1,2,32,11,'Porém Moisés suplicou ao Senhor, seu Deus, e disse: Por que se acende, Senhor, a tua ira contra o teu povo, que tiraste da terra do Egito com grande fortaleza e poderosa mão?'),(2451,1,2,32,12,'Por que hão de dizer os egípcios: Com maus intentos os tirou, para matá-los nos montes e para consumi-los da face da terra? Torna-te do furor da tua ira e arrepende-te deste mal contra o teu povo.'),(2452,1,2,32,13,'Lembra-te de Abraão, de Isaque e de Israel, teus servos, aos quais por ti mesmo tens jurado e lhes disseste: Multiplicarei a vossa descendência como as estrelas do céu, e toda esta terra de que tenho falado, dá-la-ei à vossa descendência, para que a possuam por herança eternamente.'),(2453,1,2,32,14,'Então, se arrependeu o Senhor do mal que dissera havia de fazer ao povo.'),(2454,1,2,32,15,'E, voltando-se, desceu Moisés do monte com as duas tábuas do Testemunho nas mãos, tábuas escritas de ambos os lados; de um e de outro lado estavam escritas.'),(2455,1,2,32,16,'As tábuas eram obra de Deus; também a escritura era a mesma escritura de Deus, esculpida nas tábuas.'),(2456,1,2,32,17,'Ouvindo Josué a voz do povo que gritava, disse a Moisés: Há alarido de guerra no arraial.'),(2457,1,2,32,18,'Respondeu-lhe Moisés: Não é alarido dos vencedores nem alarido dos vencidos, mas alarido dos que cantam é o que ouço.'),(2458,1,2,32,19,'Logo que se aproximou do arraial, viu ele o bezerro e as danças; então, acendendo-se-lhe a ira, arrojou das mãos as tábuas e quebrou-as ao pé do monte;'),(2459,1,2,32,20,'e, pegando no bezerro que tinham feito, queimou-o, e o reduziu a pó, que espalhou sobre a água, e deu de beber aos filhos de Israel.'),(2460,1,2,32,21,'Depois, perguntou Moisés a Arão: Que te fez este povo, que trouxeste sobre ele tamanho pecado?'),(2461,1,2,32,22,'Respondeu-lhe Arão: Não se acenda a ira do meu senhor; tu sabes que o povo é propenso para o mal.'),(2462,1,2,32,23,'Pois me disseram: Faze-nos deuses que vão adiante de nós; pois, quanto a este Moisés, o homem que nos tirou da terra do Egito, não sabemos o que lhe terá acontecido.'),(2463,1,2,32,24,'Então, eu lhes disse: quem tem ouro, tire-o. Deram-mo; e eu o lancei no fogo, e saiu este bezerro.'),(2464,1,2,32,25,'Vendo Moisés que o povo estava desenfreado, pois Arão o deixara à solta para vergonha no meio dos seus inimigos,'),(2465,1,2,32,26,'pôs-se em pé à entrada do arraial e disse: Quem é do Senhor venha até mim. Então, se ajuntaram a ele todos os filhos de Levi,'),(2466,1,2,32,27,'aos quais disse: Assim diz o Senhor, o Deus de Israel: Cada um cinja a espada sobre o lado, passai e tornai a passar pelo arraial de porta em porta, e mate cada um a seu irmão, cada um, a seu amigo, e cada um, a seu vizinho.'),(2467,1,2,32,28,'E fizeram os filhos de Levi segundo a palavra de Moisés; e caíram do povo, naquele dia, uns três mil homens.'),(2468,1,2,32,29,'Pois Moisés dissera: Consagrai-vos, hoje, ao Senhor; cada um contra o seu filho e contra o seu irmão, para que ele vos conceda, hoje, bênção.'),(2469,1,2,32,30,'No dia seguinte, disse Moisés ao povo: Vós cometestes grande pecado; agora, porém, subirei ao Senhor e, porventura, farei propiciação pelo vosso pecado.'),(2470,1,2,32,31,'Tornou Moisés ao Senhor e disse: Ora, o povo cometeu grande pecado, fazendo para si deuses de ouro.'),(2471,1,2,32,32,'Agora, pois, perdoa-lhe o pecado; ou, se não, risca-me, peço-te, do livro que escreveste.'),(2472,1,2,32,33,'Então, disse o Senhor a Moisés: Riscarei do meu livro todo aquele que pecar contra mim.'),(2473,1,2,32,34,'Vai, pois, agora, e conduze o povo para onde te disse; eis que o meu Anjo irá adiante de ti; porém, no dia da minha visitação, vingarei, neles, o seu pecado.'),(2474,1,2,32,35,'Feriu, pois, o Senhor ao povo, porque fizeram o bezerro que Arão fabricara.'),(2475,1,2,33,1,'Disse o Senhor a Moisés: Vai, sobe daqui, tu e o povo que tiraste da terra do Egito, para a terra a respeito da qual jurei a Abraão, a Isaque e a Jacó, dizendo: à tua descendência a darei.'),(2476,1,2,33,2,'Enviarei o Anjo adiante de ti; lançarei fora os cananeus, os amorreus, os heteus, os ferezeus, os heveus e os jebuseus.'),(2477,1,2,33,3,'Sobe para uma terra que mana leite e mel; eu não subirei no meio de ti, porque és povo de dura cerviz, para que te não consuma eu no caminho.'),(2478,1,2,33,4,'Ouvindo o povo estas más notícias, pôs-se a prantear, e nenhum deles vestiu seus atavios.'),(2479,1,2,33,5,'Porquanto o Senhor tinha dito a Moisés: Dize aos filhos de Israel: És povo de dura cerviz; se por um momento eu subir no meio de ti, te consumirei; tira, pois, de ti os atavios, para que eu saiba o que te hei de fazer.'),(2480,1,2,33,6,'Então, os filhos de Israel tiraram de si os seus atavios desde o monte Horebe em diante.'),(2481,1,2,33,7,'Ora, Moisés costumava tomar a tenda e armá-la para si, fora, bem longe do arraial; e lhe chamava a tenda da congregação. Todo aquele que buscava ao Senhor saía à tenda da congregação, que estava fora do arraial.'),(2482,1,2,33,8,'Quando Moisés saía para a tenda, fora, todo o povo se erguia, cada um em pé à porta da sua tenda, e olhavam pelas costas, até entrar ele na tenda.'),(2483,1,2,33,9,'Uma vez dentro Moisés da tenda, descia a coluna de nuvem e punha-se à porta da tenda; e o Senhor falava com Moisés.'),(2484,1,2,33,10,'Todo o povo via a coluna de nuvem que se detinha à porta da tenda; todo o povo se levantava, e cada um, à porta da sua tenda, adorava ao Senhor.'),(2485,1,2,33,11,'Falava o Senhor a Moisés face a face, como qualquer fala a seu amigo; então, voltava Moisés para o arraial, porém o moço Josué, seu servidor, filho de Num, não se apartava da tenda.'),(2486,1,2,33,12,'Disse Moisés ao Senhor: Tu me dizes: Faze subir este povo, porém não me deste saber a quem hás de enviar comigo; contudo, disseste: Conheço-te pelo teu nome; também achaste graça aos meus olhos.'),(2487,1,2,33,13,'Agora, pois, se achei graça aos teus olhos, rogo-te que me faças saber neste momento o teu caminho, para que eu te conheça e ache graça aos teus olhos; e considera que esta nação é teu povo.'),(2488,1,2,33,14,'Respondeu-lhe: A minha presença irá contigo, e eu te darei descanso.'),(2489,1,2,33,15,'Então, lhe disse Moisés: Se a tua presença não vai comigo, não nos faças subir deste lugar.'),(2490,1,2,33,16,'Pois como se há de saber que achamos graça aos teus olhos, eu e o teu povo? Não é, porventura, em andares conosco, de maneira que somos separados, eu e o teu povo, de todos os povos da terra?'),(2491,1,2,33,17,'Disse o Senhor a Moisés: Farei também isto que disseste; porque achaste graça aos meus olhos, e eu te conheço pelo teu nome.'),(2492,1,2,33,18,'Então, ele disse: Rogo-te que me mostres a tua glória.'),(2493,1,2,33,19,'Respondeu-lhe: Farei passar toda a minha bondade diante de ti e te proclamarei o nome do Senhor; terei misericórdia de quem eu tiver misericórdia e me compadecerei de quem eu me compadecer.'),(2494,1,2,33,20,'E acrescentou: Não me poderás ver a face, porquanto homem nenhum verá a minha face e viverá.'),(2495,1,2,33,21,'Disse mais o Senhor: Eis aqui um lugar junto a mim; e tu estarás sobre a penha.'),(2496,1,2,33,22,'Quando passar a minha glória, eu te porei numa fenda da penha e com a mão te cobrirei, até que eu tenha passado.'),(2497,1,2,33,23,'Depois, em tirando eu a mão, tu me verás pelas costas; mas a minha face não se verá.'),(2498,1,2,34,1,'Então, disse o Senhor a Moisés: Lavra duas tábuas de pedra, como as primeiras; e eu escreverei nelas as mesmas palavras que estavam nas primeiras tábuas, que quebraste.'),(2499,1,2,34,2,'E prepara-te para amanhã, para que subas, pela manhã, ao monte Sinai e ali te apresentes a mim no cimo do monte.'),(2500,1,2,34,3,'Ninguém suba contigo, ninguém apareça em todo o monte; nem ainda ovelhas nem gado se apascentem defronte dele.'),(2501,1,2,34,4,'Lavrou, pois, Moisés duas tábuas de pedra, como as primeiras; e, levantando-se pela manhã de madrugada, subiu ao monte Sinai, como o Senhor lhe ordenara, levando nas mãos as duas tábuas de pedra.'),(2502,1,2,34,5,'Tendo o Senhor descido na nuvem, ali esteve junto dele e proclamou o nome do Senhor.'),(2503,1,2,34,6,'E, passando o Senhor por diante dele, clamou: Senhor, Senhor Deus compassivo, clemente e longânimo e grande em misericórdia e fidelidade;'),(2504,1,2,34,7,'que guarda a misericórdia em mil gerações, que perdoa a iniquidade, a transgressão e o pecado, ainda que não inocenta o culpado, e visita a iniquidade dos pais nos filhos e nos filhos dos filhos, até à terceira e quarta geração!'),(2505,1,2,34,8,'E, imediatamente, curvando-se Moisés para a terra, o adorou;'),(2506,1,2,34,9,'e disse: Senhor, se, agora, achei graça aos teus olhos, segue em nosso meio conosco; porque este povo é de dura cerviz. Perdoa a nossa iniquidade e o nosso pecado e toma-nos por tua herança.'),(2507,1,2,34,10,'Então, disse: Eis que faço uma aliança; diante de todo o teu povo farei maravilhas que nunca se fizeram em toda a terra, nem entre nação alguma, de maneira que todo este povo, em cujo meio tu estás, veja a obra do Senhor; porque coisa terrível é o que faço contigo.'),(2508,1,2,34,11,'Guarda o que eu te ordeno hoje: eis que lançarei fora da sua presença os amorreus, os cananeus, os heteus, os ferezeus, os heveus e os jebuseus.'),(2509,1,2,34,12,'Abstém-te de fazer aliança com os moradores da terra para onde vais, para que te não sejam por cilada.'),(2510,1,2,34,13,'Mas derribareis os seus altares, quebrareis as suas colunas e cortareis os seus postes-ídolos'),(2511,1,2,34,14,'(porque não adorarás outro deus; pois o nome do Senhor é Zeloso; sim, Deus zeloso é ele);'),(2512,1,2,34,15,'para que não faças aliança com os moradores da terra; não suceda que, em se prostituindo eles com os deuses e lhes sacrificando, alguém te convide, e comas dos seus sacrifícios'),(2513,1,2,34,16,'e tomes mulheres das suas filhas para os teus filhos, e suas filhas, prostituindo-se com seus deuses, façam que também os teus filhos se prostituam com seus deuses.'),(2514,1,2,34,17,'Não farás para ti deuses fundidos.'),(2515,1,2,34,18,'Guardarás a Festa dos Pães Asmos; sete dias comerás pães asmos, como te ordenei, no tempo indicado no mês de abibe; porque no mês de abibe saíste do Egito.'),(2516,1,2,34,19,'Todo o que abre a madre é meu; também de todo o teu gado, sendo macho, o que abre a madre de vacas e de ovelhas.'),(2517,1,2,34,20,'O jumento, porém, que abrir a madre, resgatá-lo-ás com cordeiro; mas, se o não resgatares, será desnucado. Remirás todos os primogênitos de teus filhos. Ninguém aparecerá diante de mim de mãos vazias.'),(2518,1,2,34,21,'Seis dias trabalharás, mas, ao sétimo dia, descansarás, quer na aradura, quer na sega.'),(2519,1,2,34,22,'Também guardarás a Festa das Semanas, que é a das primícias da sega do trigo, e a Festa da Colheita no fim do ano.'),(2520,1,2,34,23,'Três vezes no ano, todo homem entre ti aparecerá perante o Senhor Deus, Deus de Israel.'),(2521,1,2,34,24,'Porque lançarei fora as nações de diante de ti e alargarei o teu território; ninguém cobiçará a tua terra quando subires para comparecer na presença do Senhor, teu Deus, três vezes no ano.'),(2522,1,2,34,25,'Não oferecerás o sangue do meu sacrifício com pão levedado; nem ficará o sacrifício da Festa da Páscoa da noite para a manhã.'),(2523,1,2,34,26,'As primícias dos primeiros frutos da tua terra trarás à Casa do Senhor, teu Deus. Não cozerás o cabrito no leite da sua própria mãe.'),(2524,1,2,34,27,'Disse mais o Senhor a Moisés: Escreve estas palavras, porque, segundo o teor destas palavras, fiz aliança contigo e com Israel.'),(2525,1,2,34,28,'E, ali, esteve com o Senhor quarenta dias e quarenta noites; não comeu pão, nem bebeu água; e escreveu nas tábuas as palavras da aliança, as dez palavras.'),(2526,1,2,34,29,'Quando desceu Moisés do monte Sinai, tendo nas mãos as duas tábuas do Testemunho, sim, quando desceu do monte, não sabia Moisés que a pele do seu rosto resplandecia, depois de haver Deus falado com ele.'),(2527,1,2,34,30,'Olhando Arão e todos os filhos de Israel para Moisés, eis que resplandecia a pele do seu rosto; e temeram chegar-se a ele.'),(2528,1,2,34,31,'Então, Moisés os chamou; Arão e todos os príncipes da congregação tornaram a ele, e Moisés lhes falou.'),(2529,1,2,34,32,'Depois, vieram também todos os filhos de Israel, aos quais ordenou ele tudo o que o Senhor lhe falara no monte Sinai.'),(2530,1,2,34,33,'Tendo Moisés acabado de falar com eles, pôs um véu sobre o rosto.'),(2531,1,2,34,34,'Porém, vindo Moisés perante o Senhor para falar-lhe, removia o véu até sair; e, saindo, dizia aos filhos de Israel tudo o que lhe tinha sido ordenado.'),(2532,1,2,34,35,'Assim, pois, viam os filhos de Israel o rosto de Moisés, viam que a pele do seu rosto resplandecia; porém Moisés cobria de novo o rosto com o véu até entrar a falar com ele.'),(2533,1,2,35,1,'Tendo Moisés convocado toda a congregação dos filhos de Israel, disse-lhes: São estas as palavras que o Senhor ordenou que se cumprissem:'),(2534,1,2,35,2,'Trabalhareis seis dias, mas o sétimo dia vos será santo, o sábado do repouso solene ao Senhor; quem nele trabalhar morrerá.'),(2535,1,2,35,3,'Não acendereis fogo em nenhuma das vossas moradas no dia do sábado.'),(2536,1,2,35,4,'Disse mais Moisés a toda a congregação dos filhos de Israel: Esta é a palavra que o Senhor ordenou, dizendo:'),(2537,1,2,35,5,'Tomai, do que tendes, uma oferta para o Senhor; cada um, de coração disposto, voluntariamente a trará por oferta ao Senhor: ouro, prata, bronze,'),(2538,1,2,35,6,'estofo azul, púrpura, carmesim, linho fino, pelos de cabra,'),(2539,1,2,35,7,'peles de carneiro tintas de vermelho, peles finas, madeira de acácia,'),(2540,1,2,35,8,'azeite para a iluminação, especiarias para o óleo da unção e para o incenso aromático,'),(2541,1,2,35,9,'pedras de ônix e pedras de engaste para a estola sacerdotal e para o peitoral.'),(2542,1,2,35,10,'Venham todos os homens hábeis entre vós e façam tudo o que o Senhor ordenou:'),(2543,1,2,35,11,'o tabernáculo com sua tenda e a sua coberta, os seus ganchos, as suas tábuas, as suas vergas, as suas colunas e as suas bases;'),(2544,1,2,35,12,'a arca e os seus varais, o propiciatório e o véu do reposteiro;'),(2545,1,2,35,13,'a mesa e os seus varais, e todos os seus utensílios, e os pães da proposição;'),(2546,1,2,35,14,'o candelabro da iluminação, e os seus utensílios, e as suas lâmpadas, e o azeite para a iluminação;'),(2547,1,2,35,15,'o altar do incenso e os seus varais, e o óleo da unção, e o incenso aromático, e o reposteiro da porta à entrada do tabernáculo;'),(2548,1,2,35,16,'o altar do holocausto e a sua grelha de bronze, os seus varais e todos os seus utensílios, a bacia e o seu suporte;'),(2549,1,2,35,17,'as cortinas do átrio, e as suas colunas, e as suas bases, e o reposteiro da porta do átrio;'),(2550,1,2,35,18,'as estacas do tabernáculo, e as estacas do átrio, e as suas cordas;'),(2551,1,2,35,19,'as vestes do ministério para ministrar no santuário, as vestes santas do sacerdote Arão e as vestes de seus filhos, para oficiarem como sacerdotes.'),(2552,1,2,35,20,'Então, toda a congregação dos filhos de Israel saiu da presença de Moisés,'),(2553,1,2,35,21,'e veio todo homem cujo coração o moveu e cujo espírito o impeliu e trouxe a oferta ao Senhor para a obra da tenda da congregação, e para todo o seu serviço, e para as vestes sagradas.'),(2554,1,2,35,22,'Vieram homens e mulheres, todos dispostos de coração; trouxeram fivelas, pendentes, anéis, braceletes, todos os objetos de ouro; todo homem fazia oferta de ouro ao Senhor;'),(2555,1,2,35,23,'e todo homem possuidor de estofo azul, púrpura, carmesim, linho fino, pelos de cabra, peles de carneiro tintas de vermelho e peles de animais marinhos os trazia.'),(2556,1,2,35,24,'Todo aquele que fazia oferta de prata ou de bronze por oferta ao Senhor a trazia; e todo possuidor de madeira de acácia para toda obra do serviço a trazia.'),(2557,1,2,35,25,'Todas as mulheres hábeis traziam o que, por suas próprias mãos, tinham fiado: estofo azul, púrpura, carmesim e linho fino.'),(2558,1,2,35,26,'E todas as mulheres cujo coração as moveu em habilidade fiavam os pelos de cabra.'),(2559,1,2,35,27,'Os príncipes traziam pedras de ônix, e pedras de engaste para a estola sacerdotal e para o peitoral,'),(2560,1,2,35,28,'e os arômatas, e o azeite para a iluminação, e para o óleo da unção, e para o incenso aromático.'),(2561,1,2,35,29,'Os filhos de Israel trouxeram oferta voluntária ao Senhor, a saber, todo homem e mulher cujo coração os dispôs para trazerem uma oferta para toda a obra que o Senhor tinha ordenado se fizesse por intermédio de Moisés.'),(2562,1,2,35,30,'Disse Moisés aos filhos de Israel: Eis que o Senhor chamou pelo nome a Bezalel, filho de Uri, filho de Hur, da tribo de Judá,'),(2563,1,2,35,31,'e o Espírito de Deus o encheu de habilidade, inteligência e conhecimento em todo artifício,'),(2564,1,2,35,32,'e para elaborar desenhos e trabalhar em ouro, em prata, em bronze,'),(2565,1,2,35,33,'e para lapidação de pedras de engaste, e para entalho de madeira, e para toda sorte de lavores.'),(2566,1,2,35,34,'Também lhe dispôs o coração para ensinar a outrem, a ele e a Aoliabe, filho de Aisamaque, da tribo de Dã.'),(2567,1,2,35,35,'Encheu-os de habilidade para fazer toda obra de mestre, até a mais engenhosa, e a do bordador em estofo azul, em púrpura, em carmesim e em linho fino, e a do tecelão, sim, toda sorte de obra e a elaborar desenhos.'),(2568,1,2,36,1,'Assim, trabalharam Bezalel, e Aoliabe, e todo homem hábil a quem o Senhor dera habilidade e inteligência para saberem fazer toda obra para o serviço do santuário, segundo tudo o que o Senhor havia ordenado.'),(2569,1,2,36,2,'Moisés chamou a Bezalel, e a Aoliabe, e a todo homem hábil em cujo coração o Senhor tinha posto sabedoria, isto é, a todo homem cujo coração o impeliu a se chegar à obra para fazê-la.'),(2570,1,2,36,3,'Estes receberam de Moisés todas as ofertas que os filhos de Israel haviam trazido para a obra do serviço do santuário, para fazê-la; e, ainda, cada manhã o povo trazia a Moisés ofertas voluntárias.'),(2571,1,2,36,4,'Então, deixando cada um a obra que fazia, vieram todos os homens sábios que se ocupavam em toda a obra do santuário'),(2572,1,2,36,5,'e disseram a Moisés: O povo traz muito mais do que é necessário para o serviço da obra que o Senhor ordenou se fizesse.'),(2573,1,2,36,6,'Então, ordenou Moisés ? e a ordem foi proclamada no arraial, dizendo: Nenhum homem ou mulher faça mais obra alguma para a oferta do santuário. Assim, o povo foi proibido de trazer mais.'),(2574,1,2,36,7,'Porque o material que tinham era suficiente para toda a obra que se devia fazer e ainda sobejava.'),(2575,1,2,36,8,'Assim, todos os homens hábeis, entre os que faziam a obra, fizeram o tabernáculo com dez cortinas de linho fino retorcido, estofo azul, púrpura e carmesim com querubins; de obra de artista as fizeram.'),(2576,1,2,36,9,'O comprimento de cada cortina era de vinte e oito côvados, e a largura, de quatro côvados; todas as cortinas eram de igual medida.'),(2577,1,2,36,10,'Cinco cortinas eram ligadas uma à outra; e as outras cinco também ligadas uma à outra.'),(2578,1,2,36,11,'Fizeram laçadas de estofo azul na orla da cortina, que estava na extremidade do primeiro agrupamento; e de igual modo fizeram na orla da cortina, que estava na extremidade do segundo agrupamento.'),(2579,1,2,36,12,'Cinquenta laçadas fizeram numa cortina, e cinquenta, na outra cortina na extremidade do segundo agrupamento; as laçadas eram contrapostas uma à outra.'),(2580,1,2,36,13,'Fizeram cinquenta colchetes de ouro, com os quais prenderam as cortinas uma à outra; e o tabernáculo passou a ser um todo.'),(2581,1,2,36,14,'Fizeram também de pelos de cabra cortinas para servirem de tenda sobre o tabernáculo; fizeram onze cortinas.'),(2582,1,2,36,15,'O comprimento de cada cortina era de trinta côvados, e a largura, de quatro côvados; as onze cortinas eram de igual medida.'),(2583,1,2,36,16,'Ajuntaram à parte cinco cortinas entre si e, de igual modo, as seis restantes.'),(2584,1,2,36,17,'E fizeram cinquenta laçadas na orla da cortina, que estava na extremidade do primeiro agrupamento.'),(2585,1,2,36,18,'Fizeram também cinquenta colchetes de bronze para ajuntar a tenda, para que viesse a ser um todo.'),(2586,1,2,36,19,'Fizeram também de peles de carneiro tintas de vermelho uma coberta para a tenda e outra coberta de peles finas.'),(2587,1,2,36,20,'Fizeram também de madeira de acácia as tábuas para o tabernáculo, as quais eram colocadas verticalmente.'),(2588,1,2,36,21,'Cada uma das tábuas tinha dez côvados de comprimento e côvado e meio de largura.'),(2589,1,2,36,22,'Cada tábua tinha dois encaixes, travados um com o outro; assim fizeram com todas as tábuas do tabernáculo.'),(2590,1,2,36,23,'No preparar as tábuas para o tabernáculo, fizeram vinte delas para o lado sul.'),(2591,1,2,36,24,'Fizeram também quarenta bases de prata debaixo das vinte tábuas: duas bases debaixo de uma tábua para os seus dois encaixes e duas bases debaixo de outra tábua para os seus dois encaixes.'),(2592,1,2,36,25,'Também fizeram vinte tábuas ao outro lado do tabernáculo, para o lado norte,'),(2593,1,2,36,26,'com as suas quarenta bases de prata: duas bases debaixo de uma tábua e duas bases debaixo de outra tábua;'),(2594,1,2,36,27,'ao lado do tabernáculo para o ocidente, fizeram seis tábuas.'),(2595,1,2,36,28,'Fizeram também duas tábuas para os cantos do tabernáculo de ambos os lados,'),(2596,1,2,36,29,'as quais, por baixo, estavam separadas, mas, em cima, se ajustavam à primeira argola; assim se fez com as duas tábuas nos dois cantos.'),(2597,1,2,36,30,'Assim eram as oito tábuas com as suas bases de prata, dezesseis bases: duas bases debaixo de uma tábua e duas debaixo de outra tábua.'),(2598,1,2,36,31,'Fizeram também travessas de madeira de acácia; cinco para as tábuas de um lado do tabernáculo,'),(2599,1,2,36,32,'cinco para as tábuas do outro lado do tabernáculo e cinco para as tábuas do tabernáculo, ao lado posterior, que olha para o ocidente.'),(2600,1,2,36,33,'A travessa do meio passava ao meio das tábuas, de uma extremidade à outra.'),(2601,1,2,36,34,'Cobriram de ouro as tábuas e de ouro fizeram as suas argolas, pelas quais passavam as travessas; e cobriram também de ouro as travessas.'),(2602,1,2,36,35,'Fizeram também o véu de estofo azul, púrpura, carmesim e linho fino retorcido; com querubins o fizeram de obra de artista.'),(2603,1,2,36,36,'E fizeram-lhe quatro colunas de madeira de acácia, cobertas de ouro; os seus colchetes eram de ouro, sobre quatro bases de prata.'),(2604,1,2,36,37,'Fizeram também para a porta da tenda um reposteiro de estofo azul, púrpura, carmesim e linho fino retorcido, obra de bordador,'),(2605,1,2,36,38,'e as suas cinco colunas, e os seus colchetes; as suas cabeças e as suas molduras cobriram de ouro, mas as suas cinco bases eram de bronze.'),(2606,1,2,37,1,'Fez também Bezalel a arca de madeira de acácia; de dois côvados e meio era o seu comprimento, de um côvado e meio, a largura, e, de um côvado e meio, a altura.'),(2607,1,2,37,2,'De ouro puro a cobriu; por dentro e por fora a cobriu e fez uma bordadura de ouro ao redor.'),(2608,1,2,37,3,'Fundiu para ela quatro argolas de ouro e as pôs nos quatro cantos da arca: duas argolas num lado dela e duas argolas noutro lado.'),(2609,1,2,37,4,'Fez também varais de madeira de acácia e os cobriu de ouro;'),(2610,1,2,37,5,'meteu os varais nas argolas aos lados da arca, para se levar por meio deles a arca.'),(2611,1,2,37,6,'Fez também o propiciatório de ouro puro; de dois côvados e meio era o seu comprimento, e a largura, de um côvado e meio.'),(2612,1,2,37,7,'Fez também dois querubins de ouro; de ouro batido os fez, nas duas extremidades do propiciatório.'),(2613,1,2,37,8,'Um querubim, na extremidade de uma parte, e o outro, na extremidade da outra parte; de uma só peça com o propiciatório fez os querubins nas duas extremidades dele.'),(2614,1,2,37,9,'Os querubins estendiam as asas por cima, cobrindo com elas o propiciatório; estavam eles de faces voltadas uma para a outra, olhando para o propiciatório.'),(2615,1,2,37,10,'Fez também a mesa de madeira de acácia; tinha o comprimento de dois côvados, a largura, de um côvado, e a altura, de um côvado e meio.'),(2616,1,2,37,11,'De ouro puro a cobriu e lhe fez uma bordadura de ouro ao redor.'),(2617,1,2,37,12,'Também lhe fez moldura ao redor, na largura de quatro dedos, e lhe fez uma bordadura de ouro ao redor da moldura.'),(2618,1,2,37,13,'Também lhe fundiu quatro argolas de ouro e pôs as argolas nos quatro cantos que estavam nos seus quatro pés.'),(2619,1,2,37,14,'Perto da moldura estavam as argolas, como lugares para os varais, para se levar a mesa.'),(2620,1,2,37,15,'Fez os varais de madeira de acácia e os cobriu de ouro, para se levar a mesa.'),(2621,1,2,37,16,'Também fez de ouro puro os utensílios que haviam de estar sobre a mesa: os seus pratos, e os seus recipientes para incenso, e as suas galhetas, e as suas taças em que se haviam de oferecer libações.'),(2622,1,2,37,17,'Fez também o candelabro de ouro puro; de ouro batido o fez; o seu pedestal, a sua hástea, os seus cálices, as suas maçanetas e as suas flores formavam com ele uma só peça.'),(2623,1,2,37,18,'Seis hásteas saíam dos seus lados; três de um lado e três do outro.'),(2624,1,2,37,19,'Numa hástea havia três cálices com formato de amêndoas, uma maçaneta e uma flor; e três cálices com formato de amêndoas na outra hástea, uma maçaneta e uma flor; assim eram as seis hásteas que saíam do candelabro.'),(2625,1,2,37,20,'Mas no candelabro mesmo havia quatro cálices com formato de amêndoas, com suas maçanetas e com suas flores.'),(2626,1,2,37,21,'Havia uma maçaneta sob duas hásteas que saíam dele; e ainda uma maçaneta sob duas outras hásteas que saíam dele; e ainda mais uma maçaneta sob duas outras hásteas que saíam dele; assim se fez com as seis hásteas que saíam do candelabro.'),(2627,1,2,37,22,'As suas maçanetas e as suas hásteas eram do mesmo; tudo era de uma só peça, obra batida de ouro puro.'),(2628,1,2,37,23,'Também lhe fez sete lâmpadas; as suas espevitadeiras e os seus apagadores eram de ouro puro.'),(2629,1,2,37,24,'De um talento de ouro puro se fez o candelabro com todos os seus utensílios.'),(2630,1,2,37,25,'Fez de madeira de acácia o altar do incenso; tinha um côvado de comprimento, e um de largura (era quadrado), e dois de altura; os chifres formavam uma só peça com ele.'),(2631,1,2,37,26,'De ouro puro o cobriu, a parte superior, as paredes ao redor e os chifres; e lhe fez uma bordadura de ouro ao redor.'),(2632,1,2,37,27,'Também lhe fez duas argolas de ouro debaixo da bordadura, de ambos os lados as fez; nelas, se meteram os varais para se levar o altar;'),(2633,1,2,37,28,'de madeira de acácia fez os varais e os cobriu de ouro.'),(2634,1,2,37,29,'Fez também o óleo santo da unção e o incenso aromático, puro, de obra de perfumista.'),(2635,1,2,38,1,'Fez também o altar do holocausto de madeira de acácia; de cinco côvados era o comprimento, e de cinco, a largura (era quadrado o altar), e de três côvados, a altura.'),(2636,1,2,38,2,'Dos quatro cantos fez levantar-se quatro chifres, os quais formavam uma só peça com o altar; e o cobriu de bronze.'),(2637,1,2,38,3,'Fez também todos os utensílios do altar: recipientes para recolher as suas cinzas, e pás, e bacias, e garfos, e braseiros; todos esses utensílios, de bronze os fez.'),(2638,1,2,38,4,'Fez também para o altar uma grelha de bronze em forma de rede, do rebordo do altar para baixo, a qual chegava até ao meio do altar.'),(2639,1,2,38,5,'Fundiu quatro argolas para os quatro cantos da grelha de bronze, para nelas se meterem os varais.'),(2640,1,2,38,6,'Fez os varais de madeira de acácia e os cobriu de bronze.'),(2641,1,2,38,7,'Meteu os varais nas argolas, de um e de outro lado do altar, para ser levado; oco e de tábuas o fez.'),(2642,1,2,38,8,'Fez também a bacia de bronze, com o seu suporte de bronze, dos espelhos das mulheres que se reuniam para ministrar à porta da tenda da congregação.'),(2643,1,2,38,9,'Fez também o átrio ao lado meridional (que dá para o sul); as cortinas do átrio eram de linho fino retorcido, de cem côvados de comprimento.'),(2644,1,2,38,10,'As suas vinte colunas e as suas bases eram de bronze; os ganchos das colunas e as suas vergas eram de prata.'),(2645,1,2,38,11,'De igual modo para o lado norte havia cortinas de cem côvados de comprimento; as suas vinte colunas e as suas vinte bases eram de bronze; os ganchos das colunas e as suas vergas eram de prata.'),(2646,1,2,38,12,'Para o lado do ocidente havia cortinas de cinquenta côvados; as suas colunas eram dez, e as suas bases, dez; os ganchos das colunas e as suas vergas eram de prata.'),(2647,1,2,38,13,'Do lado oriental (para o levante), eram as cortinas de cinquenta côvados.'),(2648,1,2,38,14,'As cortinas para um lado da entrada eram de quinze côvados; e as suas colunas eram três, e as suas bases, três.'),(2649,1,2,38,15,'Para o outro lado da entrada do átrio, de um e de outro lado da entrada, eram as cortinas de quinze côvados; as suas colunas eram três, e as suas bases, três.'),(2650,1,2,38,16,'Todas as cortinas ao redor do átrio eram de linho fino retorcido.'),(2651,1,2,38,17,'As bases das colunas eram de bronze; os ganchos das colunas e as suas vergas eram de prata.'),(2652,1,2,38,18,'O reposteiro da porta do átrio era de obra de bordador, de estofo azul, púrpura, carmesim e linho fino retorcido; o comprimento era de vinte côvados, e a altura, na largura, era de cinco côvados, segundo a medida das cortinas do átrio.'),(2653,1,2,38,19,'As suas quatro colunas e as suas quatro bases eram de bronze, os seus ganchos eram de prata, e o revestimento das suas cabeças e as suas vergas, de prata.'),(2654,1,2,38,20,'Todos os pregos do tabernáculo e do átrio ao redor eram de bronze.'),(2655,1,2,38,21,'Esta é a enumeração das coisas para o tabernáculo, a saber, o tabernáculo do Testemunho, segundo, por ordem de Moisés, foram contadas para o serviço dos levitas, por intermédio de Itamar, filho do sacerdote Arão.'),(2656,1,2,38,22,'Fez Bezalel, filho de Uri, filho de Hur, da tribo de Judá, tudo quanto o Senhor ordenara a Moisés.'),(2657,1,2,38,23,'E, com ele, Aoliabe, filho de Aisamaque, da tribo de Dã, mestre de obras, desenhista e bordador em estofo azul, púrpura, carmesim e linho fino.'),(2658,1,2,38,24,'Todo o ouro empregado na obra, em toda a obra do santuário, a saber, o ouro da oferta, foram vinte e nove talentos e setecentos e trinta siclos, segundo o siclo do santuário.'),(2659,1,2,38,25,'A prata dos arrolados da congregação foram cem talentos e mil e setecentos e setenta e cinco siclos, segundo o siclo do santuário:'),(2660,1,2,38,26,'um beca por cabeça, isto é, meio siclo, segundo o siclo do santuário, de qualquer dos arrolados, de vinte anos para cima, que foram seiscentos e três mil quinhentos e cinquenta.'),(2661,1,2,38,27,'Empregaram-se cem talentos de prata para fundir as bases do santuário e as bases do véu; para as cem bases, cem talentos: um talento para cada base.'),(2662,1,2,38,28,'Dos mil setecentos e setenta e cinco siclos, fez os colchetes das colunas, e cobriu as suas cabeças, e lhes fez as vergas.'),(2663,1,2,38,29,'O bronze da oferta foram setenta talentos e dois mil e quatrocentos siclos.'),(2664,1,2,38,30,'Dele fez as bases da porta da tenda da congregação, e o altar de bronze, e a sua grelha de bronze, e todos os utensílios do altar,'),(2665,1,2,38,31,'e as bases do átrio ao redor, e as bases da porta do átrio, e todas as estacas do tabernáculo, e todas as estacas do átrio ao redor.'),(2666,1,2,39,1,'Fizeram também de estofo azul, púrpura e carmesim as vestes, finamente tecidas, para ministrar no santuário, e também fizeram as vestes sagradas para Arão, como o Senhor ordenara a Moisés.'),(2667,1,2,39,2,'Fizeram a estola sacerdotal de ouro, estofo azul, púrpura, carmesim e linho fino retorcido.'),(2668,1,2,39,3,'De ouro batido fizeram lâminas delgadas e as cortaram em fios, para permearem entre o estofo azul, a púrpura, o carmesim e o linho fino da obra de desenhista.'),(2669,1,2,39,4,'Tinha duas ombreiras que se ajuntavam às suas duas extremidades, e assim se uniam.'),(2670,1,2,39,5,'O cinto de obra esmerada, que estava sobre a estola sacerdotal, era de obra igual, da mesma obra de ouro, estofo azul, púrpura, carmesim e linho fino retorcido, segundo o Senhor ordenara a Moisés.'),(2671,1,2,39,6,'Também se prepararam as pedras de ônix, engastadas em ouro, trabalhadas como lavores de sinete, com os nomes dos filhos de Israel,'),(2672,1,2,39,7,'e as puseram nas ombreiras da estola sacerdotal, por pedras de memória aos filhos de Israel, segundo o Senhor ordenara a Moisés.'),(2673,1,2,39,8,'Fizeram também o peitoral de obra esmerada, conforme a obra da estola sacerdotal: de ouro, estofo azul, púrpura, carmesim e linho fino retorcido.'),(2674,1,2,39,9,'Era quadrado; duplo fizeram o peitoral: de um palmo era o seu comprimento, e de um palmo dobrado, a sua largura.'),(2675,1,2,39,10,'Colocaram, nele, engastes de pedras, com quatro ordens de pedras: a ordem de sárdio, topázio e carbúnculo era a primeira;'),(2676,1,2,39,11,'a segunda ordem era de esmeralda, safira e diamante;'),(2677,1,2,39,12,'a terceira ordem era de jacinto, ágata e ametista;'),(2678,1,2,39,13,'e a quarta ordem era de berilo, ônix e jaspe; eram elas guarnecidas de ouro nos seus engastes.'),(2679,1,2,39,14,'As pedras eram conforme os nomes dos filhos de Israel, doze segundo os seus nomes; eram esculpidas como sinete, cada uma com o seu nome para as doze tribos.'),(2680,1,2,39,15,'E fizeram para o peitoral correntes como cordas, de obra trançada de ouro puro.'),(2681,1,2,39,16,'Também fizeram para o peitoral dois engastes de ouro e duas argolas de ouro; e puseram as duas argolas nas extremidades do peitoral.'),(2682,1,2,39,17,'E meteram as duas correntes trançadas de ouro nas duas argolas, nas extremidades do peitoral.'),(2683,1,2,39,18,'As outras duas pontas das duas correntes trançadas meteram nos dois engastes e as puseram nas ombreiras da estola sacerdotal, na frente dele.'),(2684,1,2,39,19,'Fizeram também duas argolas de ouro e as puseram nas duas extremidades do peitoral, na sua orla interior oposta à estola sacerdotal.'),(2685,1,2,39,20,'Fizeram também mais duas argolas de ouro e as puseram nas duas ombreiras da estola sacerdotal, abaixo, na frente dele, perto da sua juntura, sobre o cinto de obra esmerada da estola sacerdotal.'),(2686,1,2,39,21,'E ligaram o peitoral com as suas argolas às argolas da estola sacerdotal, por cima com uma fita azul, para que estivesse sobre o cinto de obra esmerada da estola sacerdotal, e nunca o peitoral se separasse da estola sacerdotal, segundo o Senhor ordenara a Moisés.'),(2687,1,2,39,22,'Fizeram também a sobrepeliz da estola sacerdotal, de obra tecida, toda de estofo azul.'),(2688,1,2,39,23,'No meio dela havia uma abertura; era debruada como abertura de uma saia de malha, para que se não rompesse.'),(2689,1,2,39,24,'Em toda a orla da sobrepeliz, fizeram romãs de estofo azul, carmesim e linho retorcido.'),(2690,1,2,39,25,'Fizeram campainhas de ouro puro e as colocaram no meio das romãs em toda a orla da sobrepeliz;'),(2691,1,2,39,26,'uma campainha e uma romã, outra campainha e outra romã, em toda a orla da sobrepeliz, para se usar ao ministrar, segundo o Senhor ordenara a Moisés.'),(2692,1,2,39,27,'Fizeram também as túnicas de linho fino, de obra tecida, para Arão e para seus filhos,'),(2693,1,2,39,28,'e a mitra de linho fino, e as tiaras de linho fino, e os calções de linho fino retorcido,'),(2694,1,2,39,29,'e o cinto de linho fino retorcido, e de estofo azul, e de púrpura, e de carmesim, obra de bordador, segundo o Senhor ordenara a Moisés.'),(2695,1,2,39,30,'Também fizeram de ouro puro a lâmina da coroa sagrada e, nela, gravaram à maneira de gravuras de sinete: Santidade ao Senhor.'),(2696,1,2,39,31,'E ataram-na com um cordão de estofo azul, para prender a lâmina à parte superior da mitra, segundo o Senhor ordenara a Moisés.'),(2697,1,2,39,32,'Assim se concluiu toda a obra do tabernáculo da tenda da congregação; e os filhos de Israel fizeram tudo segundo o Senhor tinha ordenado a Moisés; assim o fizeram.'),(2698,1,2,39,33,'Depois, trouxeram a Moisés o tabernáculo, a tenda e todos os seus pertences, os seus colchetes, as suas tábuas, as suas vergas, as suas colunas e as suas bases;'),(2699,1,2,39,34,'a coberta de peles de carneiro tintas de vermelho, e a coberta de peles finas, e o véu do reposteiro;'),(2700,1,2,39,35,'a arca do Testemunho, e os seus varais, e o propiciatório;'),(2701,1,2,39,36,'a mesa com todos os seus utensílios e os pães da proposição;'),(2702,1,2,39,37,'o candelabro de ouro puro com suas lâmpadas; as lâmpadas colocadas em ordem, e todos os seus utensílios, e o azeite para a iluminação;'),(2703,1,2,39,38,'também o altar de ouro, e o óleo da unção, e o incenso aromático, e o reposteiro da porta da tenda;'),(2704,1,2,39,39,'o altar de bronze, e a sua grelha de bronze, e os seus varais, e todos os seus utensílios, e a bacia, e o seu suporte;'),(2705,1,2,39,40,'as cortinas do átrio, e as suas colunas, e as suas bases, e o reposteiro para a porta do átrio, e as suas cordas, e os seus pregos, e todos os utensílios do serviço do tabernáculo, para a tenda da congregação;'),(2706,1,2,39,41,'as vestes finamente tecidas para ministrar no santuário, e as vestes sagradas do sacerdote Arão, e as vestes de seus filhos, para oficiarem como sacerdotes.'),(2707,1,2,39,42,'Tudo segundo o Senhor ordenara a Moisés, assim fizeram os filhos de Israel toda a obra.'),(2708,1,2,39,43,'Viu, pois, Moisés toda a obra, e eis que a tinham feito segundo o Senhor havia ordenado; assim a fizeram, e Moisés os abençoou.'),(2709,1,2,40,1,'Depois, disse o Senhor a Moisés:'),(2710,1,2,40,2,'No primeiro dia do primeiro mês, levantarás o tabernáculo da tenda da congregação.'),(2711,1,2,40,3,'Porás, nele, a arca do Testemunho e a cobrirás com o véu.'),(2712,1,2,40,4,'Meterás, nele, a mesa e porás por ordem as coisas que estão sobre ela; também meterás, nele, o candelabro e acenderás as suas lâmpadas.'),(2713,1,2,40,5,'Porás o altar de ouro para o incenso diante da arca do Testemunho e pendurarás o reposteiro da porta do tabernáculo.'),(2714,1,2,40,6,'Porás o altar do holocausto diante da porta do tabernáculo da tenda da congregação.'),(2715,1,2,40,7,'Porás a bacia entre a tenda da congregação e o altar e a encherás de água.'),(2716,1,2,40,8,'Depois, porás o átrio ao redor e pendurarás o reposteiro à porta do átrio.'),(2717,1,2,40,9,'E tomarás o óleo da unção, e ungirás o tabernáculo e tudo o que nele está, e o consagrarás com todos os seus pertences; e será santo.'),(2718,1,2,40,10,'Ungirás também o altar do holocausto e todos os seus utensílios e consagrarás o altar; e o altar se tornará santíssimo.'),(2719,1,2,40,11,'Então, ungirás a bacia e o seu suporte e a consagrarás.'),(2720,1,2,40,12,'Farás também chegar Arão e seus filhos à porta da tenda da congregação e os lavarás com água.'),(2721,1,2,40,13,'Vestirás Arão das vestes sagradas, e o ungirás, e o consagrarás para que me oficie como sacerdote.'),(2722,1,2,40,14,'Também farás chegar seus filhos, e lhes vestirás as túnicas,'),(2723,1,2,40,15,'e os ungirás como ungiste seu pai, para que me oficiem como sacerdotes; sua unção lhes será por sacerdócio perpétuo durante as suas gerações.'),(2724,1,2,40,16,'E tudo fez Moisés segundo o Senhor lhe havia ordenado; assim o fez.'),(2725,1,2,40,17,'No primeiro mês do segundo ano, no primeiro dia do mês, se levantou o tabernáculo.'),(2726,1,2,40,18,'Moisés levantou o tabernáculo, e pôs as suas bases, e armou as suas tábuas, e meteu, nele, as suas vergas, e levantou as suas colunas;'),(2727,1,2,40,19,'estendeu a tenda sobre o tabernáculo e pôs a coberta da tenda por cima, segundo o Senhor ordenara a Moisés.'),(2728,1,2,40,20,'Tomou o Testemunho, e o pôs na arca, e meteu os varais na arca, e pôs o propiciatório em cima da arca.'),(2729,1,2,40,21,'Introduziu a arca no tabernáculo, e pendurou o véu do reposteiro, e com ele cobriu a arca do Testemunho, segundo o Senhor ordenara a Moisés.'),(2730,1,2,40,22,'Pôs também a mesa na tenda da congregação, ao lado do tabernáculo, para o norte, fora do véu,'),(2731,1,2,40,23,'e sobre ela pôs em ordem os pães da proposição perante o Senhor, segundo o Senhor ordenara a Moisés.'),(2732,1,2,40,24,'Pôs também, na tenda da congregação, o candelabro defronte da mesa, ao lado do tabernáculo, para o sul,'),(2733,1,2,40,25,'e preparou as lâmpadas perante o Senhor, segundo o Senhor ordenara a Moisés.'),(2734,1,2,40,26,'Pôs o altar de ouro na tenda da congregação, diante do véu,'),(2735,1,2,40,27,'e acendeu sobre ele o incenso aromático, segundo o Senhor ordenara a Moisés.'),(2736,1,2,40,28,'Pendurou também o reposteiro da porta do tabernáculo,'),(2737,1,2,40,29,'pôs o altar do holocausto à porta do tabernáculo da tenda da congregação e ofereceu sobre ele holocausto e oferta de cereais, segundo o Senhor ordenara a Moisés.'),(2738,1,2,40,30,'Pôs a bacia entre a tenda da congregação e o altar e a encheu de água, para se lavar.'),(2739,1,2,40,31,'Nela, Moisés, Arão e seus filhos lavavam as mãos e os pés,'),(2740,1,2,40,32,'quando entravam na tenda da congregação e quando se chegavam ao altar, segundo o Senhor ordenara a Moisés.'),(2741,1,2,40,33,'Levantou também o átrio ao redor do tabernáculo e do altar e pendurou o reposteiro da porta do átrio. Assim Moisés acabou a obra.'),(2742,1,2,40,34,'Então, a nuvem cobriu a tenda da congregação, e a glória do Senhor encheu o tabernáculo.'),(2743,1,2,40,35,'Moisés não podia entrar na tenda da congregação, porque a nuvem permanecia sobre ela, e a glória do Senhor enchia o tabernáculo.'),(2744,1,2,40,36,'Quando a nuvem se levantava de sobre o tabernáculo, os filhos de Israel caminhavam avante, em todas as suas jornadas;'),(2745,1,2,40,37,'se a nuvem, porém, não se levantava, não caminhavam, até ao dia em que ela se levantava.'),(2746,1,2,40,38,'De dia, a nuvem do Senhor repousava sobre o tabernáculo, e, de noite, havia fogo nela, à vista de toda a casa de Israel, em todas as suas jornadas.'),(2747,1,3,1,1,'Chamou o Senhor a Moisés e, da tenda da congregação, lhe disse:'),(2748,1,3,1,2,'Fala aos filhos de Israel e dize-lhes: Quando algum de vós trouxer oferta ao Senhor, trareis a vossa oferta de gado, de rebanho ou de gado miúdo.'),(2749,1,3,1,3,'Se a sua oferta for holocausto de gado, trará macho sem defeito; à porta da tenda da congregação o trará, para que o homem seja aceito perante o Senhor.'),(2750,1,3,1,4,'E porá a mão sobre a cabeça do holocausto, para que seja aceito a favor dele, para a sua expiação.'),(2751,1,3,1,5,'Depois, imolará o novilho perante o Senhor; e os filhos de Arão, os sacerdotes, apresentarão o sangue e o aspergirão ao redor sobre o altar que está diante da porta da tenda da congregação.'),(2752,1,3,1,6,'Então, ele esfolará o holocausto e o cortará em seus pedaços.'),(2753,1,3,1,7,'E os filhos de Arão, o sacerdote, porão fogo sobre o altar e porão em ordem lenha sobre o fogo.'),(2754,1,3,1,8,'Também os filhos de Arão, os sacerdotes, colocarão em ordem os pedaços, a saber, a cabeça e o redenho, sobre a lenha que está no fogo sobre o altar.'),(2755,1,3,1,9,'Porém as entranhas e as pernas, o sacerdote as lavará com água; e queimará tudo isso sobre o altar; é holocausto, oferta queimada, de aroma agradável ao Senhor.'),(2756,1,3,1,10,'Se a sua oferta for de gado miúdo, de carneiros ou de cabritos, para holocausto, trará macho sem defeito.'),(2757,1,3,1,11,'E o imolará ao lado do altar, para o lado norte, perante o Senhor; e os filhos de Arão, os sacerdotes, aspergirão o seu sangue em redor sobre o altar.'),(2758,1,3,1,12,'Depois, ele o cortará em seus pedaços, como também a sua cabeça e o seu redenho; e o sacerdote os porá em ordem sobre a lenha que está no fogo sobre o altar;'),(2759,1,3,1,13,'porém as entranhas e as pernas serão lavadas com água; e o sacerdote oferecerá tudo isso e o queimará sobre o altar; é holocausto, oferta queimada, de aroma agradável ao Senhor.'),(2760,1,3,1,14,'Se a sua oferta ao Senhor for holocausto de aves, trará a sua oferta de rolas ou de pombinhos.'),(2761,1,3,1,15,'O sacerdote a trará ao altar, e, com a unha, lhe destroncará a cabeça, sem a separar do pescoço, e a queimará sobre o altar; o seu sangue, ele o fará correr na parede do altar;'),(2762,1,3,1,16,'tirará o papo com suas penas e o lançará junto ao altar, para o lado oriental, no lugar da cinza;'),(2763,1,3,1,17,'rasgá-la-á pelas asas, porém não a partirá; o sacerdote a queimará sobre o altar, em cima da lenha que está no fogo; é holocausto, oferta queimada, de aroma agradável ao Senhor.'),(2764,1,3,2,1,'Quando alguma pessoa fizer oferta de manjares ao Senhor, a sua oferta será de flor de farinha; nela, deitará azeite e, sobre ela, porá incenso.'),(2765,1,3,2,2,'Levá-la-á aos filhos de Arão, os sacerdotes, um dos quais tomará dela um punhado da flor de farinha e do seu azeite com todo o seu incenso e os queimará como porção memorial sobre o altar; é oferta queimada, de aroma agradável ao Senhor.'),(2766,1,3,2,3,'O que ficar da oferta de manjares será de Arão e de seus filhos; é coisa santíssima das ofertas queimadas ao Senhor.'),(2767,1,3,2,4,'Quando trouxeres oferta de manjares, cozida no forno, será de bolos asmos de flor de farinha amassados com azeite e obreias asmas untadas com azeite.'),(2768,1,3,2,5,'Se a tua oferta for de manjares cozida na assadeira, será de flor de farinha sem fermento amassada com azeite.'),(2769,1,3,2,6,'Em pedaços a partirás e, sobre ela, deitarás azeite; é oferta de manjares.'),(2770,1,3,2,7,'Se a tua oferta for de manjares de frigideira, far-se-á de flor de farinha com azeite.'),(2771,1,3,2,8,'E a oferta de manjares, que daquilo se fará, trarás ao Senhor; será apresentada ao sacerdote, o qual a levará ao altar.'),(2772,1,3,2,9,'Da oferta de manjares tomará o sacerdote a porção memorial e a queimará sobre o altar; é oferta queimada, de aroma agradável ao Senhor.'),(2773,1,3,2,10,'O que ficar da oferta de manjares será de Arão e de seus filhos; é coisa santíssima das ofertas queimadas ao Senhor.'),(2774,1,3,2,11,'Nenhuma oferta de manjares, que fizerdes ao Senhor, se fará com fermento; porque de nenhum fermento e de mel nenhum queimareis por oferta ao Senhor.'),(2775,1,3,2,12,'Deles, trareis ao Senhor por oferta das primícias; todavia, não se porão sobre o altar como aroma agradável.'),(2776,1,3,2,13,'Toda oferta dos teus manjares temperarás com sal; à tua oferta de manjares não deixarás faltar o sal da aliança do teu Deus; em todas as tuas ofertas aplicarás sal.'),(2777,1,3,2,14,'Se trouxeres ao Senhor oferta de manjares das primícias, farás a oferta de manjares das tuas primícias de espigas verdes, tostadas ao fogo, isto é, os grãos esmagados de espigas verdes.'),(2778,1,3,2,15,'Deitarás azeite sobre ela e, por cima, lhe porás incenso; é oferta de manjares.'),(2779,1,3,2,16,'Assim, o sacerdote queimará a porção memorial dos grãos de espigas esmagados e do azeite, com todo o incenso; é oferta queimada ao Senhor.'),(2780,1,3,3,1,'Se a oferta de alguém for sacrifício pacífico, se a fizer de gado, seja macho ou fêmea, oferecê-la-á sem defeito diante do Senhor.'),(2781,1,3,3,2,'E porá a mão sobre a cabeça da sua oferta e a imolará diante da porta da tenda da congregação; e os filhos de Arão, os sacerdotes, aspergirão o sangue sobre o altar, ao redor.'),(2782,1,3,3,3,'Do sacrifício pacífico fará oferta queimada ao Senhor: a gordura que cobre as entranhas e toda a gordura que está sobre as entranhas,'),(2783,1,3,3,4,'como também os dois rins, a gordura que está sobre eles e junto aos lombos; e o redenho sobre o fígado com os rins, tirá-los-á.'),(2784,1,3,3,5,'E os filhos de Arão queimarão tudo isso sobre o altar, em cima do holocausto, que estará sobre a lenha no fogo; é oferta queimada, de aroma agradável ao Senhor.'),(2785,1,3,3,6,'Se a sua oferta por sacrifício pacífico ao Senhor for de gado miúdo, seja macho ou fêmea, sem defeito a oferecerá.'),(2786,1,3,3,7,'Se trouxer um cordeiro por sua oferta, oferecê-lo-á perante o Senhor.'),(2787,1,3,3,8,'E porá a mão sobre a cabeça da sua oferta e a imolará diante da tenda da congregação; e os filhos de Arão aspergirão o sangue sobre o altar, em redor.'),(2788,1,3,3,9,'Então, do sacrifício pacífico trará ao Senhor por oferta queimada a sua gordura: a cauda toda, a qual tirará rente ao espinhaço, e a gordura que cobre as entranhas, e toda a gordura que está sobre as entranhas,'),(2789,1,3,3,10,'como também os dois rins, a gordura que está sobre eles e junto aos lombos; e o redenho sobre o fígado com os rins, tirá-los-á.'),(2790,1,3,3,11,'E o sacerdote queimará tudo isso sobre o altar; é manjar da oferta queimada ao Senhor.'),(2791,1,3,3,12,'Mas, se a sua oferta for uma cabra, perante o Senhor a trará.'),(2792,1,3,3,13,'E porá a mão sobre a sua cabeça e a imolará diante da tenda da congregação; e os filhos de Arão aspergirão o sangue sobre o altar, em redor.'),(2793,1,3,3,14,'Depois, trará dela a sua oferta, por oferta queimada ao Senhor: a gordura que cobre as entranhas e toda a gordura que está sobre as entranhas,'),(2794,1,3,3,15,'como também os dois rins, a gordura que está sobre eles e junto aos lombos; e o redenho sobre o fígado com os rins, tirá-los-á.'),(2795,1,3,3,16,'E o sacerdote queimará tudo isso sobre o altar; é manjar da oferta queimada, de aroma agradável. Toda a gordura será do Senhor.'),(2796,1,3,3,17,'Estatuto perpétuo será durante as vossas gerações, em todas as vossas moradas; gordura nenhuma nem sangue jamais comereis.'),(2797,1,3,4,1,'Disse mais o Senhor a Moisés:'),(2798,1,3,4,2,'Fala aos filhos de Israel, dizendo: Quando alguém pecar por ignorância contra qualquer dos mandamentos do Senhor, por fazer contra algum deles o que não se deve fazer,'),(2799,1,3,4,3,'se o sacerdote ungido pecar para escândalo do povo, oferecerá pelo seu pecado um novilho sem defeito ao Senhor, como oferta pelo pecado.'),(2800,1,3,4,4,'Trará o novilho à porta da tenda da congregação, perante o Senhor; porá a mão sobre a cabeça do novilho e o imolará perante o Senhor.'),(2801,1,3,4,5,'Então, o sacerdote ungido tomará do sangue do novilho e o trará à tenda da congregação;'),(2802,1,3,4,6,'e, molhando o dedo no sangue, aspergirá dele sete vezes perante o Senhor, diante do véu do santuário.'),(2803,1,3,4,7,'Também daquele sangue porá o sacerdote sobre os chifres do altar do incenso aromático, perante o Senhor, altar que está na tenda da congregação; e todo o restante do sangue do novilho derramará à base do altar do holocausto, que está à porta da tenda da congregação.'),(2804,1,3,4,8,'Toda a gordura do novilho da expiação tirará dele: a gordura que cobre as entranhas e toda a gordura que está sobre as entranhas,'),(2805,1,3,4,9,'como também os dois rins, a gordura que está sobre eles e junto aos lombos; e o redenho sobre o fígado com os rins, tirá-los-á'),(2806,1,3,4,10,'como se tiram os do novilho do sacrifício pacífico; e o sacerdote os queimará sobre o altar do holocausto.'),(2807,1,3,4,11,'Mas o couro do novilho, toda a sua carne, a cabeça, as pernas, as entranhas e o excremento,'),(2808,1,3,4,12,'a saber, o novilho todo, levá-lo-á fora do arraial, a um lugar limpo, onde se lança a cinza, e o queimará sobre a lenha; será queimado onde se lança a cinza.'),(2809,1,3,4,13,'Mas, se toda a congregação de Israel pecar por ignorância, e isso for oculto aos olhos da coletividade, e se fizerem, contra algum dos mandamentos do Senhor, aquilo que se não deve fazer, e forem culpados,'),(2810,1,3,4,14,'e o pecado que cometeram for notório, então, a coletividade trará um novilho como oferta pelo pecado e o apresentará diante da tenda da congregação.'),(2811,1,3,4,15,'Os anciãos da congregação porão as mãos sobre a cabeça do novilho perante o Senhor; e será imolado o novilho perante o Senhor.'),(2812,1,3,4,16,'Então, o sacerdote ungido trará do sangue do novilho à tenda da congregação;'),(2813,1,3,4,17,'molhará o dedo no sangue e o aspergirá sete vezes perante o Senhor, diante do véu.'),(2814,1,3,4,18,'E daquele sangue porá sobre os chifres do altar que está perante o Senhor, na tenda da congregação; e todo o restante do sangue derramará à base do altar do holocausto, que está à porta da tenda da congregação.'),(2815,1,3,4,19,'Tirará do novilho toda a gordura e a queimará sobre o altar;'),(2816,1,3,4,20,'e fará a este novilho como fez ao novilho da oferta pelo pecado; assim lhe fará, e o sacerdote por eles fará expiação, e eles serão perdoados.'),(2817,1,3,4,21,'Depois, levará o novilho fora do arraial e o queimará como queimou o primeiro novilho; é oferta pelo pecado da coletividade.'),(2818,1,3,4,22,'Quando um príncipe pecar, e por ignorância fizer alguma de todas as coisas que o Senhor, seu Deus, ordenou se não fizessem, e se tornar culpado;'),(2819,1,3,4,23,'ou se o pecado em que ele caiu lhe for notificado, trará por sua oferta um bode sem defeito.'),(2820,1,3,4,24,'E porá a mão sobre a cabeça do bode e o imolará no lugar onde se imola o holocausto, perante o Senhor; é oferta pelo pecado.'),(2821,1,3,4,25,'Então, o sacerdote, com o dedo, tomará do sangue da oferta pelo pecado e o porá sobre os chifres do altar do holocausto; e todo o restante do sangue derramará à base do altar do holocausto.'),(2822,1,3,4,26,'Toda a gordura da oferta, queimá-la-á sobre o altar, como a gordura do sacrifício pacífico; assim, o sacerdote fará expiação por ele, no tocante ao seu pecado, e este lhe será perdoado.'),(2823,1,3,4,27,'Se qualquer pessoa do povo da terra pecar por ignorância, por fazer alguma das coisas que o Senhor ordenou se não fizessem, e se tornar culpada;'),(2824,1,3,4,28,'ou se o pecado em que ela caiu lhe for notificado, trará por sua oferta uma cabra sem defeito, pelo pecado que cometeu.'),(2825,1,3,4,29,'E porá a mão sobre a cabeça da oferta pelo pecado e a imolará no lugar do holocausto.'),(2826,1,3,4,30,'Então, o sacerdote, com o dedo, tomará do sangue da oferta e o porá sobre os chifres do altar do holocausto; e todo o restante do sangue derramará à base do altar.'),(2827,1,3,4,31,'Tirará toda a gordura, como se tira a gordura do sacrifício pacífico; o sacerdote a queimará sobre o altar como aroma agradável ao Senhor; e o sacerdote fará expiação pela pessoa, e lhe será perdoado.'),(2828,1,3,4,32,'Mas, se pela sua oferta trouxer uma cordeira como oferta pelo pecado, fêmea sem defeito a trará.'),(2829,1,3,4,33,'E porá a mão sobre a cabeça da oferta pelo pecado e a imolará por oferta pelo pecado, no lugar onde se imola o holocausto.'),(2830,1,3,4,34,'Então, o sacerdote, com o dedo, tomará do sangue da oferta pelo pecado e o porá sobre os chifres do altar do holocausto; e todo o restante do sangue derramará à base do altar.'),(2831,1,3,4,35,'Tirará toda a gordura, como se tira a gordura do cordeiro do sacrifício pacífico; o sacerdote a queimará sobre o altar, em cima das ofertas queimadas do Senhor; assim, o sacerdote, por essa pessoa, fará expiação do seu pecado que cometeu, e lhe será perdoado.'),(2832,1,3,5,1,'Quando alguém pecar nisto: tendo ouvido a voz da imprecação, sendo testemunha de um fato, por ter visto ou sabido e, contudo, não o revelar, levará a sua iniquidade;'),(2833,1,3,5,2,'ou quando alguém tocar em alguma coisa imunda, seja corpo morto de besta-fera imunda, seja corpo morto de animal imundo, seja corpo morto de réptil imundo, ainda que lhe fosse oculto, e tornar-se imundo, então, será culpado;'),(2834,1,3,5,3,'ou quando tocar a imundícia de um homem, seja qual for a imundícia com que se faça imundo, e lhe for oculto, e o souber depois, será culpado;'),(2835,1,3,5,4,'ou quando alguém jurar temerariamente com seus lábios fazer mal ou fazer bem, seja o que for que o homem pronuncie temerariamente com juramento, e lhe for oculto, e o souber depois, culpado será numa destas coisas.'),(2836,1,3,5,5,'Será, pois, que, sendo culpado numa destas coisas, confessará aquilo em que pecou.'),(2837,1,3,5,6,'Como sua oferta pela culpa, pelo pecado que cometeu, trará ele ao Senhor, do gado miúdo, uma cordeira ou uma cabrita como oferta pelo pecado; assim, o sacerdote, por ele, fará expiação do seu pecado.'),(2838,1,3,5,7,'Se as suas posses não lhe permitirem trazer uma cordeira, trará ao Senhor, como oferta pela culpa, pelo pecado que cometeu, duas rolas ou dois pombinhos: um como oferta pelo pecado, e o outro como holocausto.'),(2839,1,3,5,8,'Entregá-los-á ao sacerdote, o qual primeiro oferecerá aquele que é como oferta pelo pecado e lhe destroncará, com a unha, a cabeça, sem a separar do pescoço.'),(2840,1,3,5,9,'Do sangue da oferta pelo pecado aspergirá sobre a parede do altar e o restante do sangue, fá-lo-á correr à base do altar; é oferta pelo pecado.'),(2841,1,3,5,10,'E do outro fará holocausto, conforme o estabelecido; assim, o sacerdote, por ele, fará oferta pelo pecado que cometeu, e lhe será perdoado.'),(2842,1,3,5,11,'Porém, se as suas posses não lhe permitirem trazer duas rolas ou dois pombinhos, então, aquele que pecou trará, por sua oferta, a décima parte de um efa de flor de farinha como oferta pelo pecado; não lhe deitará azeite, nem lhe porá em cima incenso, pois é oferta pelo pecado.'),(2843,1,3,5,12,'Entregá-la-á ao sacerdote, e o sacerdote dela tomará um punhado como porção memorial e a queimará sobre o altar, em cima das ofertas queimadas ao Senhor; é oferta pelo pecado.'),(2844,1,3,5,13,'Assim, o sacerdote, por ele, fará oferta pelo pecado que cometeu em alguma destas coisas, e lhe será perdoado; o restante será do sacerdote, como a oferta de manjares.'),(2845,1,3,5,14,'Disse mais o Senhor a Moisés:'),(2846,1,3,5,15,'Quando alguém cometer ofensa e pecar por ignorância nas coisas sagradas do Senhor, então, trará ao Senhor, por oferta, do rebanho, um carneiro sem defeito, conforme a tua avaliação em siclos de prata, segundo o siclo do santuário, como oferta pela culpa.'),(2847,1,3,5,16,'Assim, restituirá o que ele tirou das coisas sagradas, e ainda acrescentará o seu quinto, e o dará ao sacerdote; assim, o sacerdote, com o carneiro da oferta pela culpa, fará expiação por ele, e lhe será perdoado.'),(2848,1,3,5,17,'E, se alguma pessoa pecar e fizer contra algum de todos os mandamentos do Senhor aquilo que se não deve fazer, ainda que o não soubesse, contudo, será culpada e levará a sua iniquidade.'),(2849,1,3,5,18,'E do rebanho trará ao sacerdote um carneiro sem defeito, conforme a tua avaliação, para oferta pela culpa, e o sacerdote, por ela, fará expiação no tocante ao erro que, por ignorância, cometeu, e lhe será perdoado.'),(2850,1,3,5,19,'Oferta pela culpa é; certamente, se tornou culpada ao Senhor.'),(2851,1,3,6,1,'Falou mais o Senhor a Moisés, dizendo:'),(2852,1,3,6,2,'Quando alguma pessoa pecar, e cometer ofensa contra o Senhor, e negar ao seu próximo o que este lhe deu em depósito, ou penhor, ou roubar, ou tiver usado de extorsão para com o seu próximo;'),(2853,1,3,6,3,'ou que, tendo achado o perdido, o negar com falso juramento, ou fizer alguma outra coisa de todas em que o homem costuma pecar,'),(2854,1,3,6,4,'será, pois, que, tendo pecado e ficado culpada, restituirá aquilo que roubou, ou que extorquiu, ou o depósito que lhe foi dado, ou o perdido que achou,'),(2855,1,3,6,5,'ou tudo aquilo sobre que jurou falsamente; e o restituirá por inteiro e ainda a isso acrescentará a quinta parte; àquele a quem pertence, lho dará no dia da sua oferta pela culpa.'),(2856,1,3,6,6,'E, por sua oferta pela culpa, trará, do rebanho, ao Senhor um carneiro sem defeito, conforme a tua avaliação, para a oferta pela culpa; trá-lo-á ao sacerdote.'),(2857,1,3,6,7,'E o sacerdote fará expiação por ela diante do Senhor, e será perdoada de qualquer de todas as coisas que fez, tornando-se, por isso, culpada.'),(2858,1,3,6,8,'Disse mais o Senhor a Moisés:'),(2859,1,3,6,9,'Dá ordem a Arão e a seus filhos, dizendo: Esta é a lei do holocausto: o holocausto ficará na lareira do altar toda a noite até pela manhã, e nela se manterá aceso o fogo do altar.'),(2860,1,3,6,10,'O sacerdote vestirá a sua túnica de linho e os calções de linho sobre a pele nua, e levantará a cinza, quando o fogo houver consumido o holocausto sobre o altar, e a porá junto a este.'),(2861,1,3,6,11,'Depois, despirá as suas vestes e porá outras; e levará a cinza para fora do arraial a um lugar limpo.'),(2862,1,3,6,12,'O fogo, pois, sempre arderá sobre o altar; não se apagará; mas o sacerdote acenderá lenha nele cada manhã, e sobre ele porá em ordem o holocausto, e sobre ele queimará a gordura das ofertas pacíficas.'),(2863,1,3,6,13,'O fogo arderá continuamente sobre o altar; não se apagará.'),(2864,1,3,6,14,'Esta é a lei da oferta de manjares: os filhos de Arão a oferecerão perante o Senhor, diante do altar.'),(2865,1,3,6,15,'Um deles tomará dela um punhado de flor de farinha da oferta de manjares com seu azeite e todo o incenso que está sobre a oferta de manjares; então, o queimará sobre o altar, como porção memorial de aroma agradável ao Senhor.'),(2866,1,3,6,16,'O restante dela comerão Arão e seus filhos; asmo se comerá no lugar santo; no pátio da tenda da congregação, o comerão.'),(2867,1,3,6,17,'Levedado não se cozerá; sua porção dei-lhes das minhas ofertas queimadas; coisa santíssima é, como a oferta pelo pecado e a oferta pela culpa.'),(2868,1,3,6,18,'Todo varão entre os filhos de Arão comerá da oferta de manjares; estatuto perpétuo será para as vossas gerações dentre as ofertas queimadas do Senhor; tudo o que tocar nelas será santo.'),(2869,1,3,6,19,'Disse mais o Senhor a Moisés:'),(2870,1,3,6,20,'Esta é a oferta de Arão e de seus filhos, que oferecerão ao Senhor no dia em que aquele for ungido: a décima parte de um efa de flor de farinha pela oferta de manjares contínua; metade dela será oferecida pela manhã, e a outra metade, à tarde.'),(2871,1,3,6,21,'Numa assadeira, se fará com azeite; bem amassada a trarás; em pedaços cozidos trarás a oferta de manjares de aroma agradável ao Senhor.'),(2872,1,3,6,22,'Também o sacerdote, que dentre os filhos de Arão for ungido em seu lugar, fará o mesmo; por estatuto perpétuo será de todo queimada ao Senhor.'),(2873,1,3,6,23,'Assim, toda a oferta de manjares do sacerdote será totalmente queimada; não se comerá.'),(2874,1,3,6,24,'Disse mais o Senhor a Moisés:'),(2875,1,3,6,25,'Fala a Arão e a seus filhos, dizendo: Esta é a lei da oferta pelo pecado: no lugar onde se imola o holocausto, se imolará a oferta pelo pecado, perante o Senhor; coisa santíssima é.'),(2876,1,3,6,26,'O sacerdote que a oferecer pelo pecado a comerá; no lugar santo, se comerá, no pátio da tenda da congregação.'),(2877,1,3,6,27,'Tudo o que tocar a carne da oferta será santo; se aspergir alguém do seu sangue sobre a sua veste, lavarás aquilo sobre que caiu, no lugar santo.'),(2878,1,3,6,28,'E o vaso de barro em que for cozida será quebrado; porém, se for cozida num vaso de bronze, esfregar-se-á e lavar-se-á na água.'),(2879,1,3,6,29,'Todo varão entre os sacerdotes a comerá; coisa santíssima é.'),(2880,1,3,6,30,'Porém não se comerá nenhuma oferta pelo pecado, cujo sangue se traz à tenda da congregação, para fazer expiação no santuário; no fogo será queimada.'),(2881,1,3,7,1,'Esta é a lei da oferta pela culpa; coisa santíssima é.'),(2882,1,3,7,2,'No lugar onde imolam o holocausto, imolarão a oferta pela culpa, e o seu sangue se aspergirá sobre o altar, em redor.'),(2883,1,3,7,3,'Dela se oferecerá toda a gordura, a cauda e a gordura que cobre as entranhas;'),(2884,1,3,7,4,'também ambos os rins e a gordura que neles há, junto aos lombos; e o redenho sobre o fígado com os rins se tirará.'),(2885,1,3,7,5,'O sacerdote o queimará sobre o altar em oferta queimada ao Senhor; é oferta pela culpa.'),(2886,1,3,7,6,'Todo varão entre os sacerdotes a comerá; no lugar santo, se comerá; coisa santíssima é.'),(2887,1,3,7,7,'Como a oferta pelo pecado, assim será a oferta pela culpa; uma única lei haverá para elas: será do sacerdote que, com ela, fizer expiação.'),(2888,1,3,7,8,'O sacerdote que oferecer o holocausto de alguém terá o couro do holocausto que oferece,'),(2889,1,3,7,9,'como também toda oferta de manjares que se cozer no forno, com tudo que se preparar na frigideira e na assadeira, será do sacerdote que a oferece.'),(2890,1,3,7,10,'Toda oferta de manjares amassada com azeite ou seca será de todos os filhos de Arão, tanto de um como do outro.'),(2891,1,3,7,11,'Esta é a lei das ofertas pacíficas que alguém pode oferecer ao Senhor.'),(2892,1,3,7,12,'Se fizer por ação de graças, com a oferta de ação de graças trará bolos asmos amassados com azeite, obreias asmas untadas com azeite e bolos de flor de farinha bem amassados com azeite.'),(2893,1,3,7,13,'Com os bolos trará, por sua oferta, pão levedado, com o sacrifício de sua oferta pacífica por ação de graças.'),(2894,1,3,7,14,'E, de toda oferta, trará um bolo por oferta ao Senhor, que será do sacerdote que aspergir o sangue da oferta pacífica.'),(2895,1,3,7,15,'Mas a carne do sacrifício de ação de graças da sua oferta pacífica se comerá no dia do seu oferecimento; nada se deixará dela até à manhã.'),(2896,1,3,7,16,'E, se o sacrifício da sua oferta for voto ou oferta voluntária, no dia em que oferecer o seu sacrifício, se comerá; e o que dele ficar também se comerá no dia seguinte.'),(2897,1,3,7,17,'Porém o que ainda restar da carne do sacrifício, ao terceiro dia, será queimado.'),(2898,1,3,7,18,'Se da carne do seu sacrifício pacífico se comer ao terceiro dia, aquele que a ofereceu não será aceito, nem lhe será atribuído o sacrifício; coisa abominável será, e a pessoa que dela comer levará a sua iniquidade.'),(2899,1,3,7,19,'A carne que tocar alguma coisa imunda não se comerá; será queimada. Qualquer que estiver limpo comerá a carne do sacrifício.'),(2900,1,3,7,20,'Porém, se alguma pessoa, tendo sobre si imundícia, comer a carne do sacrifício pacífico, que é do Senhor, será eliminada do seu povo.'),(2901,1,3,7,21,'Se uma pessoa tocar alguma coisa imunda, como imundícia de homem, ou de gado imundo, ou de qualquer réptil imundo e da carne do sacrifício pacífico, que é do Senhor, ela comer, será eliminada do seu povo.'),(2902,1,3,7,22,'Disse mais o Senhor a Moisés:'),(2903,1,3,7,23,'Fala aos filhos de Israel, dizendo: Não comereis gordura de boi, nem de carneiro, nem de cabra.'),(2904,1,3,7,24,'A gordura do animal que morre por si mesmo e a do dilacerado por feras podem servir para qualquer outro uso, mas de maneira nenhuma as comereis;'),(2905,1,3,7,25,'porque qualquer que comer a gordura do animal, do qual se trouxer ao Senhor oferta queimada, será eliminado do seu povo.'),(2906,1,3,7,26,'Não comereis sangue em qualquer das vossas habitações, quer de aves, quer de gado.'),(2907,1,3,7,27,'Toda pessoa que comer algum sangue será eliminada do seu povo.'),(2908,1,3,7,28,'Disse mais o Senhor a Moisés:'),(2909,1,3,7,29,'Fala aos filhos de Israel, dizendo: Quem oferecer ao Senhor o seu sacrifício pacífico trará a sua oferta ao Senhor; do seu sacrifício pacífico'),(2910,1,3,7,30,'trará com suas próprias mãos as ofertas queimadas do Senhor; a gordura do peito com o peito trará para movê-lo por oferta movida perante o Senhor.'),(2911,1,3,7,31,'O sacerdote queimará a gordura sobre o altar, porém o peito será de Arão e de seus filhos.'),(2912,1,3,7,32,'Também a coxa direita dareis ao sacerdote por oferta dos vossos sacrifícios pacíficos.'),(2913,1,3,7,33,'Aquele dos filhos de Arão que oferecer o sangue do sacrifício pacífico e a gordura, esse terá a coxa direita por sua porção;'),(2914,1,3,7,34,'porque o peito movido e a coxa da oferta tomei dos filhos de Israel, dos seus sacrifícios pacíficos, e os dei a Arão, o sacerdote, e a seus filhos, por direito perpétuo dos filhos de Israel.'),(2915,1,3,7,35,'Esta é a porção de Arão e a porção de seus filhos, das ofertas queimadas do Senhor, no dia em que os apresentou para oficiarem como sacerdotes ao Senhor;'),(2916,1,3,7,36,'a qual o Senhor ordenou que se lhes desse dentre os filhos de Israel no dia em que os ungiu; estatuto perpétuo é pelas suas gerações.'),(2917,1,3,7,37,'Esta é a lei do holocausto, da oferta de manjares, da oferta pelo pecado, da oferta pela culpa, da consagração e do sacrifício pacífico,'),(2918,1,3,7,38,'que o Senhor ordenou a Moisés no monte Sinai, no dia em que ordenou aos filhos de Israel que oferecessem as suas ofertas ao Senhor, no deserto do Sinai.'),(2919,1,3,8,1,'Disse mais o Senhor a Moisés:'),(2920,1,3,8,2,'Toma Arão, e seus filhos, e as vestes, e o óleo da unção, como também o novilho da oferta pelo pecado, e os dois carneiros, e o cesto dos pães asmos'),(2921,1,3,8,3,'e ajunta toda a congregação à porta da tenda da congregação.'),(2922,1,3,8,4,'Fez, pois, Moisés como o Senhor lhe ordenara, e a congregação se ajuntou à porta da tenda da congregação.'),(2923,1,3,8,5,'Então, disse Moisés à congregação: Isto é o que o Senhor ordenou que se fizesse.'),(2924,1,3,8,6,'E fez chegar a Arão e a seus filhos e os lavou com água.'),(2925,1,3,8,7,'Vestiu a Arão da túnica, cingiu-o com o cinto e pôs sobre ele a sobrepeliz; também pôs sobre ele a estola sacerdotal, e o cingiu com o cinto de obra esmerada da estola sacerdotal, e o ajustou com ele.'),(2926,1,3,8,8,'Depois, lhe colocou o peitoral, pondo no peitoral o Urim e o Tumim;'),(2927,1,3,8,9,'e lhe pôs a mitra na cabeça e na mitra, na sua parte dianteira, pôs a lâmina de ouro, a coroa sagrada, como o Senhor ordenara a Moisés.'),(2928,1,3,8,10,'Então, Moisés tomou o óleo da unção, e ungiu o tabernáculo e tudo o que havia nele, e o consagrou;'),(2929,1,3,8,11,'e dele aspergiu sete vezes sobre o altar e ungiu o altar e todos os seus utensílios, como também a bacia e o seu suporte, para os consagrar.'),(2930,1,3,8,12,'Depois, derramou do óleo da unção sobre a cabeça de Arão e ungiu-o, para consagrá-lo.'),(2931,1,3,8,13,'Também Moisés fez chegar os filhos de Arão, e vestiu-lhes as túnicas, e cingiu-os com o cinto, e atou-lhes as tiaras, como o Senhor lhe ordenara.'),(2932,1,3,8,14,'Então, fez chegar o novilho da oferta pelo pecado; e Arão e seus filhos puseram as mãos sobre a cabeça do novilho da oferta pelo pecado;'),(2933,1,3,8,15,'e Moisés o imolou, e tomou o sangue, e dele pôs, com o dedo, sobre os chifres do altar em redor, e purificou o altar; depois, derramou o resto do sangue à base do altar e o consagrou, para fazer expiação por ele.'),(2934,1,3,8,16,'Depois, tomou toda a gordura que está sobre as entranhas, e o redenho do fígado, e os dois rins, e sua gordura; e Moisés os queimou sobre o altar.'),(2935,1,3,8,17,'Mas o novilho com o seu couro, e a sua carne, e o seu excremento queimou fora do arraial, como o Senhor ordenara a Moisés.'),(2936,1,3,8,18,'Depois, fez chegar o carneiro do holocausto; e Arão e seus filhos puseram as mãos sobre a cabeça do carneiro.'),(2937,1,3,8,19,'E Moisés o imolou e aspergiu o sangue sobre o altar, em redor.'),(2938,1,3,8,20,'Partiu também o carneiro nos seus pedaços; Moisés queimou a cabeça, os pedaços e a gordura.'),(2939,1,3,8,21,'Porém as entranhas e as pernas lavou com água; e Moisés queimou todo o carneiro sobre o altar; holocausto de aroma agradável, oferta queimada era ao Senhor, como o Senhor ordenara a Moisés.'),(2940,1,3,8,22,'Então, fez chegar o outro carneiro, o carneiro da consagração; e Arão e seus filhos puseram as mãos sobre a cabeça do carneiro.'),(2941,1,3,8,23,'E Moisés o imolou, e tomou do seu sangue, e o pôs sobre a ponta da orelha direita de Arão, e sobre o polegar da sua mão direita, e sobre o polegar do seu pé direito.'),(2942,1,3,8,24,'Também fez chegar os filhos de Arão; pôs daquele sangue sobre a ponta da orelha direita deles, e sobre o polegar da mão direita, e sobre o polegar do pé direito; e aspergiu Moisés o resto do sangue sobre o altar, em redor.'),(2943,1,3,8,25,'Tomou a gordura, e a cauda, e toda a gordura que está nas entranhas, e o redenho do fígado, e ambos os rins, e a sua gordura, e a coxa direita.'),(2944,1,3,8,26,'Também do cesto dos pães asmos, que estava diante do Senhor, tomou um bolo asmo, um bolo de pão azeitado e uma obreia e os pôs sobre a gordura e sobre a coxa direita.'),(2945,1,3,8,27,'E tudo isso pôs nas mãos de Arão e de seus filhos e o moveu por oferta movida perante o Senhor.'),(2946,1,3,8,28,'Depois, Moisés o tomou das suas mãos e o queimou no altar sobre o holocausto; era uma oferta da consagração, por aroma agradável, oferta queimada ao Senhor.'),(2947,1,3,8,29,'Tomou Moisés o peito e moveu-o por oferta movida perante o Senhor; era a porção que tocava a Moisés, do carneiro da consagração, como o Senhor lhe ordenara.'),(2948,1,3,8,30,'Tomou Moisés também do óleo da unção e do sangue que estava sobre o altar e o aspergiu sobre Arão e as suas vestes, bem como sobre os filhos de Arão e as suas vestes; e consagrou a Arão, e as suas vestes, e a seus filhos, e as vestes de seus filhos.'),(2949,1,3,8,31,'Disse Moisés a Arão e a seus filhos: Cozei a carne diante da porta da tenda da congregação e ali a comereis com o pão que está no cesto da consagração, como tenho ordenado, dizendo: Arão e seus filhos a comerão.'),(2950,1,3,8,32,'Mas o que restar da carne e do pão queimareis.'),(2951,1,3,8,33,'Também da porta da tenda da congregação não saireis por sete dias, até ao dia em que se cumprirem os dias da vossa consagração; porquanto por sete dias o Senhor vos consagrará.'),(2952,1,3,8,34,'Como se fez neste dia, assim o Senhor ordenou se fizesse, em expiação por vós.'),(2953,1,3,8,35,'Ficareis, pois, à porta da tenda da congregação dia e noite, por sete dias, e observareis as prescrições do Senhor, para que não morrais; porque assim me foi ordenado.'),(2954,1,3,8,36,'E Arão e seus filhos fizeram todas as coisas que o Senhor ordenara por intermédio de Moisés.'),(2955,1,3,9,1,'Ao oitavo dia, chamou Moisés a Arão, e a seus filhos, e aos anciãos de Israel'),(2956,1,3,9,2,'e disse a Arão: Toma um bezerro, para oferta pelo pecado, e um carneiro, para holocausto, ambos sem defeito, e traze-os perante o Senhor.'),(2957,1,3,9,3,'Depois, dirás aos filhos de Israel: Tomai um bode, para oferta pelo pecado, um bezerro e um cordeiro, ambos de um ano e sem defeito, como holocausto;'),(2958,1,3,9,4,'e um boi e um carneiro, por oferta pacífica, para sacrificar perante o Senhor, e oferta de manjares amassada com azeite; porquanto, hoje, o Senhor vos aparecerá.'),(2959,1,3,9,5,'Então, trouxeram o que ordenara Moisés, diante da tenda da congregação, e chegou-se toda a congregação e se pôs perante o Senhor.'),(2960,1,3,9,6,'Disse Moisés: Esta coisa que o Senhor ordenou fareis; e a glória do Senhor vos aparecerá.'),(2961,1,3,9,7,'Depois, disse Moisés a Arão: Chega-te ao altar, faze a tua oferta pelo pecado e o teu holocausto; e faze expiação por ti e pelo povo; depois, faze a oferta do povo e a expiação por ele, como ordenou o Senhor.'),(2962,1,3,9,8,'Chegou-se, pois, Arão ao altar e imolou o bezerro da oferta pelo pecado que era por si mesmo.'),(2963,1,3,9,9,'Os filhos de Arão trouxeram-lhe o sangue; ele molhou o dedo no sangue e o pôs sobre os chifres do altar; e o resto do sangue derramou à base do altar.'),(2964,1,3,9,10,'Mas a gordura, e os rins, e o redenho do fígado da oferta pelo pecado queimou sobre o altar, como o Senhor ordenara a Moisés.'),(2965,1,3,9,11,'Porém a carne e o couro queimou fora do arraial.'),(2966,1,3,9,12,'Depois, imolou o holocausto, e os filhos de Arão lhe entregaram o sangue, e ele o aspergiu sobre o altar, em redor.'),(2967,1,3,9,13,'Também lhe entregaram o holocausto nos seus pedaços, com a cabeça; e queimou-o sobre o altar.'),(2968,1,3,9,14,'E lavou as entranhas e as pernas e as queimou sobre o holocausto, no altar.'),(2969,1,3,9,15,'Depois, fez chegar a oferta do povo, e, tomando o bode da oferta pelo pecado, que era pelo povo, o imolou, e o preparou por oferta pelo pecado, como fizera com o primeiro.'),(2970,1,3,9,16,'Também fez chegar o holocausto e o ofereceu segundo o rito.'),(2971,1,3,9,17,'Fez chegar a oferta de manjares, e dela tomou um punhado, e queimou sobre o altar, além do holocausto da manhã.'),(2972,1,3,9,18,'Depois, imolou o boi e o carneiro em sacrifício pacífico, que era pelo povo; e os filhos de Arão entregaram-lhe o sangue, que aspergiu sobre o altar, em redor,'),(2973,1,3,9,19,'como também a gordura do boi e do carneiro, e a cauda, e o que cobre as entranhas, e os rins, e o redenho do fígado.'),(2974,1,3,9,20,'E puseram a gordura sobre o peito, e ele a queimou sobre o altar;'),(2975,1,3,9,21,'mas o peito e a coxa direita Arão moveu por oferta movida perante o Senhor, como Moisés tinha ordenado.'),(2976,1,3,9,22,'Depois, Arão levantou as mãos para o povo e o abençoou; e desceu, havendo feito a oferta pelo pecado, e o holocausto, e a oferta pacífica.'),(2977,1,3,9,23,'Então, entraram Moisés e Arão na tenda da congregação; e, saindo, abençoaram o povo; e a glória do Senhor apareceu a todo o povo.'),(2978,1,3,9,24,'E eis que, saindo fogo de diante do Senhor, consumiu o holocausto e a gordura sobre o altar; o que vendo o povo, jubilou e prostrou-se sobre o rosto.'),(2979,1,3,10,1,'Nadabe e Abiú, filhos de Arão, tomaram cada um o seu incensário, e puseram neles fogo, e sobre este, incenso, e trouxeram fogo estranho perante a face do Senhor, o que lhes não ordenara.'),(2980,1,3,10,2,'Então, saiu fogo de diante do Senhor e os consumiu; e morreram perante o Senhor.'),(2981,1,3,10,3,'E falou Moisés a Arão: Isto é o que o Senhor disse: Mostrarei a minha santidade naqueles que se cheguem a mim e serei glorificado diante de todo o povo. Porém Arão se calou.'),(2982,1,3,10,4,'Então, Moisés chamou a Misael e a Elzafã, filhos de Uziel, tio de Arão, e disse-lhes: Chegai, tirai vossos irmãos de diante do santuário, para fora do arraial.'),(2983,1,3,10,5,'Chegaram-se, pois, e os levaram nas suas túnicas para fora do arraial, como Moisés tinha dito.'),(2984,1,3,10,6,'Moisés disse a Arão e a seus filhos Eleazar e Itamar: Não desgrenheis os cabelos, nem rasgueis as vossas vestes, para que não morrais, nem venha grande ira sobre toda a congregação; mas vossos irmãos, toda a casa de Israel, lamentem o incêndio que o Senhor suscitou.'),(2985,1,3,10,7,'Não saireis da porta da tenda da congregação, para que não morrais; porque está sobre vós o óleo da unção do Senhor. E fizeram conforme a palavra de Moisés.'),(2986,1,3,10,8,'Falou também o Senhor a Arão, dizendo:'),(2987,1,3,10,9,'Vinho ou bebida forte tu e teus filhos não bebereis quando entrardes na tenda da congregação, para que não morrais; estatuto perpétuo será isso entre as vossas gerações,'),(2988,1,3,10,10,'para fazerdes diferença entre o santo e o profano e entre o imundo e o limpo'),(2989,1,3,10,11,'e para ensinardes aos filhos de Israel todos os estatutos que o Senhor lhes tem falado por intermédio de Moisés.'),(2990,1,3,10,12,'Disse Moisés a Arão e aos filhos deste, Eleazar e Itamar, que lhe ficaram: Tomai a oferta de manjares, restante das ofertas queimadas ao Senhor, e comei-a, sem fermento, junto ao altar, porquanto coisa santíssima é.'),(2991,1,3,10,13,'Comê-la-eis em lugar santo, porque isto é a tua porção e a porção de teus filhos, das ofertas queimadas do Senhor; porque assim me foi ordenado.'),(2992,1,3,10,14,'Também o peito da oferta movida e a coxa da oferta comereis em lugar limpo, tu, e teus filhos, e tuas filhas, porque foram dados por tua porção e por porção de teus filhos, dos sacrifícios pacíficos dos filhos de Israel.'),(2993,1,3,10,15,'A coxa da oferta e o peito da oferta movida trarão com as ofertas queimadas de gordura, para mover por oferta movida perante o Senhor, o que será por estatuto perpétuo, para ti e para teus filhos, como o Senhor tem ordenado.'),(2994,1,3,10,16,'Moisés diligentemente buscou o bode da oferta pelo pecado, e eis que já era queimado; portanto, indignando-se grandemente contra Eleazar e contra Itamar, os filhos que de Arão ficaram, disse:'),(2995,1,3,10,17,'Por que não comestes a oferta pelo pecado no lugar santo? Pois coisa santíssima é; e o Senhor a deu a vós outros, para levardes a iniquidade da congregação, para fazerdes expiação por eles diante do Senhor.'),(2996,1,3,10,18,'Eis que desta oferta não foi trazido o seu sangue para dentro do santuário; certamente, devíeis tê-la comido no santuário, como eu tinha ordenado.'),(2997,1,3,10,19,'Respondeu Arão a Moisés: Eis que, hoje, meus filhos ofereceram a sua oferta pelo pecado e o seu holocausto perante o Senhor; e tais coisas me sucederam; se eu, hoje, tivesse comido a oferta pelo pecado, seria isso, porventura, aceito aos olhos do Senhor?'),(2998,1,3,10,20,'O que ouvindo Moisés, deu-se por satisfeito.'),(2999,1,3,11,1,'Falou o Senhor a Moisés e a Arão, dizendo-lhes:'),(3000,1,3,11,2,'Dizei aos filhos de Israel: São estes os animais que comereis de todos os quadrúpedes que há sobre a terra:'),(3001,1,3,11,3,'todo o que tem unhas fendidas, e o casco se divide em dois, e rumina, entre os animais, esse comereis.'),(3002,1,3,11,4,'Destes, porém, não comereis: dos que ruminam ou dos que têm unhas fendidas: o camelo, que rumina, mas não tem unhas fendidas; este vos será imundo;'),(3003,1,3,11,5,'o arganaz, porque rumina, mas não tem as unhas fendidas; este vos será imundo;'),(3004,1,3,11,6,'a lebre, porque rumina, mas não tem as unhas fendidas; esta vos será imunda.'),(3005,1,3,11,7,'Também o porco, porque tem unhas fendidas e o casco dividido, mas não rumina; este vos será imundo;'),(3006,1,3,11,8,'da sua carne não comereis, nem tocareis no seu cadáver. Estes vos serão imundos.'),(3007,1,3,11,9,'De todos os animais que há nas águas comereis os seguintes: todo o que tem barbatanas e escamas, nos mares e nos rios; esses comereis.'),(3008,1,3,11,10,'Porém todo o que não tem barbatanas nem escamas, nos mares e nos rios, todos os que enxameiam as águas e todo ser vivente que há nas águas, estes serão para vós outros abominação.'),(3009,1,3,11,11,'Ser-vos-ão, pois, por abominação; da sua carne não comereis e abominareis o seu cadáver.'),(3010,1,3,11,12,'Todo o que nas águas não tem barbatanas ou escamas será para vós outros abominação.'),(3011,1,3,11,13,'Das aves, estas abominareis; não se comerão, serão abominação: a águia, o quebrantosso e a águia marinha;'),(3012,1,3,11,14,'o milhano e o falcão, segundo a sua espécie,'),(3013,1,3,11,15,'todo corvo, segundo a sua espécie,'),(3014,1,3,11,16,'o avestruz, a coruja, a gaivota, o gavião, segundo a sua espécie,'),(3015,1,3,11,17,'o mocho, o corvo marinho, a íbis,'),(3016,1,3,11,18,'a gralha, o pelicano, o abutre,'),(3017,1,3,11,19,'a cegonha, a garça, segundo a sua espécie, a poupa e o morcego.'),(3018,1,3,11,20,'Todo inseto que voa, que anda sobre quatro pés será para vós outros abominação.'),(3019,1,3,11,21,'Mas de todo inseto que voa, que anda sobre quatro pés, cujas pernas traseiras são mais compridas, para saltar com elas sobre a terra, estes comereis.'),(3020,1,3,11,22,'Deles, comereis estes: a locusta, segundo a sua espécie, o gafanhoto devorador, segundo a sua espécie, o grilo, segundo a sua espécie, e o gafanhoto, segundo a sua espécie.'),(3021,1,3,11,23,'Mas todos os outros insetos que voam, que têm quatro pés serão para vós outros abominação.'),(3022,1,3,11,24,'E por estes vos tornareis imundos; qualquer que tocar o seu cadáver imundo será até à tarde.'),(3023,1,3,11,25,'Qualquer que levar o seu cadáver lavará as suas vestes e será imundo até à tarde.'),(3024,1,3,11,26,'Todo animal que tem unhas fendidas, mas o casco não dividido em dois e não rumina vos será por imundo; qualquer que tocar neles será imundo.'),(3025,1,3,11,27,'Todo animal quadrúpede que anda na planta dos pés vos será por imundo; qualquer que tocar o seu cadáver será imundo até à tarde.'),(3026,1,3,11,28,'E o que levar o seu cadáver lavará as suas vestes e será imundo até à tarde; eles vos serão por imundos.'),(3027,1,3,11,29,'Estes vos serão imundos entre o enxame de criaturas que povoam a terra: a doninha, o rato, o lagarto, segundo a sua espécie,'),(3028,1,3,11,30,'o geco, o crocodilo da terra, a lagartixa, o lagarto da areia e o camaleão;'),(3029,1,3,11,31,'estes vos serão por imundos entre todo o enxame de criaturas; qualquer que os tocar, estando eles mortos, será imundo até à tarde.'),(3030,1,3,11,32,'E tudo aquilo sobre que cair qualquer deles, estando eles mortos, será imundo, seja vaso de madeira, ou veste, ou pele, ou pano de saco, ou qualquer instrumento com que se faz alguma obra, será metido em água e será imundo até à tarde; então, será limpo.'),(3031,1,3,11,33,'E todo vaso de barro, dentro do qual cair alguma coisa deles, tudo o que houver nele será imundo; o vaso quebrareis.'),(3032,1,3,11,34,'Todo alimento que se come, preparado com água, será imundo; e todo líquido que se bebe, em todo vaso, será imundo.'),(3033,1,3,11,35,'E aquilo sobre o que cair alguma coisa do seu corpo morto será imundo; se for um forno ou um fogareiro de barro, serão quebrados; imundos são; portanto, vos serão por imundos.'),(3034,1,3,11,36,'Porém a fonte ou cisterna, em que se recolhem águas, será limpa; mas quem tocar no cadáver desses animais será imundo.'),(3035,1,3,11,37,'Se do seu cadáver cair alguma coisa sobre alguma semente de semear, esta será limpa;'),(3036,1,3,11,38,'mas, se alguém deitar água sobre a semente, e, se do cadáver cair alguma coisa sobre ela, vos será imunda.'),(3037,1,3,11,39,'Se morrer algum dos animais de que vos é lícito comer, quem tocar no seu cadáver será imundo até à tarde;'),(3038,1,3,11,40,'quem do seu cadáver comer lavará as suas vestes e será imundo até à tarde; e quem levar o seu corpo morto lavará as suas vestes e será imundo até à tarde.'),(3039,1,3,11,41,'Também todo enxame de criaturas que povoam a terra será abominação; não se comerá.'),(3040,1,3,11,42,'Tudo o que anda sobre o ventre, e tudo o que anda sobre quatro pés ou que tem muitos pés, entre todo enxame de criaturas que povoam a terra, não comereis, porquanto são abominação.'),(3041,1,3,11,43,'Não vos façais abomináveis por nenhum enxame de criaturas, nem por elas vos contaminareis, para não serdes imundos.'),(3042,1,3,11,44,'Eu sou o Senhor, vosso Deus; portanto, vós vos consagrareis e sereis santos, porque eu sou santo; e não vos contaminareis por nenhum enxame de criaturas que se arrastam sobre a terra.'),(3043,1,3,11,45,'Eu sou o Senhor, que vos faço subir da terra do Egito, para que eu seja vosso Deus; portanto, vós sereis santos, porque eu sou santo.'),(3044,1,3,11,46,'Esta é a lei dos animais, e das aves, e de toda alma vivente que se move nas águas, e de toda criatura que povoa a terra,'),(3045,1,3,11,47,'para fazer diferença entre o imundo e o limpo e entre os animais que se podem comer e os animais que se não podem comer.'),(3046,1,3,12,1,'Disse mais o Senhor a Moisés:'),(3047,1,3,12,2,'Fala aos filhos de Israel: Se uma mulher conceber e tiver um menino, será imunda sete dias; como nos dias da sua menstruação, será imunda.'),(3048,1,3,12,3,'E, no oitavo dia, se circuncidará ao menino a carne do seu prepúcio.'),(3049,1,3,12,4,'Depois, ficará ela trinta e três dias a purificar-se do seu sangue; nenhuma coisa santa tocará, nem entrará no santuário até que se cumpram os dias da sua purificação.'),(3050,1,3,12,5,'Mas, se tiver uma menina, será imunda duas semanas, como na sua menstruação; depois, ficará sessenta e seis dias a purificar-se do seu sangue.'),(3051,1,3,12,6,'E, cumpridos os dias da sua purificação por filho ou filha, trará ao sacerdote um cordeiro de um ano, por holocausto, e um pombinho ou uma rola, por oferta pelo pecado, à porta da tenda da congregação;'),(3052,1,3,12,7,'o sacerdote o oferecerá perante o Senhor e, pela mulher, fará expiação; e ela será purificada do fluxo do seu sangue; esta é a lei da que der à luz menino ou menina.'),(3053,1,3,12,8,'Mas, se as suas posses não lhe permitirem trazer um cordeiro, tomará, então, duas rolas ou dois pombinhos, um para o holocausto e o outro para a oferta pelo pecado; assim, o sacerdote fará expiação pela mulher, e será limpa.'),(3054,1,3,13,1,'Disse o Senhor a Moisés e a Arão:'),(3055,1,3,13,2,'O homem que tiver na sua pele inchação, ou pústula, ou mancha lustrosa, e isto nela se tornar como praga de lepra, será levado a Arão, o sacerdote, ou a um de seus filhos, sacerdotes.'),(3056,1,3,13,3,'O sacerdote lhe examinará a praga na pele; se o pelo na praga se tornou branco, e a praga parecer mais profunda do que a pele da sua carne, é praga de lepra; o sacerdote o examinará e o declarará imundo.'),(3057,1,3,13,4,'Se a mancha lustrosa na pele for branca e não parecer mais profunda do que a pele, e o pelo não se tornou branco, então, o sacerdote encerrará por sete dias o que tem a praga.'),(3058,1,3,13,5,'Ao sétimo dia, o sacerdote o examinará; se, na sua opinião, a praga tiver parado e não se estendeu na sua pele, então, o sacerdote o encerrará por outros sete dias.'),(3059,1,3,13,6,'O sacerdote, ao sétimo dia, o examinará outra vez; se a lepra se tornou baça e na pele se não estendeu, então, o sacerdote o declarará limpo; é pústula; o homem lavará as suas vestes e será limpo.'),(3060,1,3,13,7,'Mas, se a pústula se estende muito na pele, depois de se ter mostrado ao sacerdote para a sua purificação, outra vez se mostrará ao sacerdote.'),(3061,1,3,13,8,'Este o examinará, e se a pústula se tiver estendido na pele, o sacerdote o declarará imundo; é lepra.'),(3062,1,3,13,9,'Quando no homem houver praga de lepra, será levado ao sacerdote.'),(3063,1,3,13,10,'E o sacerdote o examinará; se há inchação branca na pele, a qual tornou o pelo branco, e houver carne viva na inchação,'),(3064,1,3,13,11,'é lepra inveterada na pele; portanto, o sacerdote o declarará imundo; não o encerrará, porque é imundo.'),(3065,1,3,13,12,'Se a lepra se espalhar de todo na pele e cobrir a pele do que tem a lepra, desde a cabeça até aos pés, quanto podem ver os olhos do sacerdote,'),(3066,1,3,13,13,'então, este o examinará. Se a lepra cobriu toda a sua carne, declarará limpo o que tem a mancha; a lepra tornou-se branca; o homem está limpo.'),(3067,1,3,13,14,'Mas, no dia em que aparecer nele carne viva, será imundo.'),(3068,1,3,13,15,'Vendo, pois, o sacerdote a carne viva, declará-lo-á imundo; a carne viva é imunda; é lepra.'),(3069,1,3,13,16,'Se a carne viva mudar e ficar de novo branca, então, virá ao sacerdote,'),(3070,1,3,13,17,'e este o examinará. Se a lepra se tornou branca, então, o sacerdote declarará limpo o que tem a praga; está limpo.'),(3071,1,3,13,18,'Quando sarar a carne em cuja pele houver uma úlcera,'),(3072,1,3,13,19,'e no lugar da úlcera aparecer uma inchação branca ou mancha lustrosa, branca que tira a vermelho, mostrar-se-á ao sacerdote.'),(3073,1,3,13,20,'O sacerdote a examinará; se ela parece mais funda do que a pele, e o seu pelo se tornou branco, o sacerdote o declarará imundo; praga de lepra é, que brotou da úlcera.'),(3074,1,3,13,21,'Porém, se o sacerdote a examinar, e nela não houver pelo branco, e não estiver ela mais funda do que a pele, porém baça, então, o sacerdote o encerrará por sete dias.'),(3075,1,3,13,22,'Se ela se estender na pele, o sacerdote declarará imundo o homem; é lepra.'),(3076,1,3,13,23,'Mas, se a mancha lustrosa parar no seu lugar, não se estendendo, é cicatriz da úlcera; o sacerdote, pois, o declarará limpo.'),(3077,1,3,13,24,'Quando, na pele, houver queimadura de fogo, e a carne viva da queimadura se tornar em mancha lustrosa, branca que tira a vermelho ou branco,'),(3078,1,3,13,25,'o sacerdote a examinará. Se o pelo da mancha lustrosa se tornou branco, e ela parece mais funda do que a pele, é lepra que brotou na queimadura. O sacerdote declarará imundo o homem; é a praga de lepra.'),(3079,1,3,13,26,'Porém, se o sacerdote a examinar, e não houver pelo branco na mancha lustrosa, e ela não estiver mais funda que a pele, mas for de cor baça, o sacerdote encerrará por sete dias o homem.'),(3080,1,3,13,27,'Depois, o sacerdote o examinará ao sétimo dia; se ela se tiver estendido na pele, o sacerdote o declarará imundo; é praga de lepra.'),(3081,1,3,13,28,'Mas, se a mancha lustrosa parar no seu lugar e na pele não se estender, mas se tornou baça, é inchação da queimadura; portanto, o sacerdote o declarará limpo, porque é cicatriz da queimadura.'),(3082,1,3,13,29,'Quando o homem (ou a mulher) tiver praga na cabeça ou na barba,'),(3083,1,3,13,30,'o sacerdote examinará a praga; se ela parece mais funda do que a pele, e pelo amarelo fino nela houver, o sacerdote o declarará imundo; é tinha, é lepra da cabeça ou da barba.'),(3084,1,3,13,31,'Mas, se o sacerdote, havendo examinado a praga da tinha, achar que ela não parece mais funda do que a pele, e, se nela não houver pelo preto, então, o sacerdote encerrará o que tem a praga da tinha por sete dias.'),(3085,1,3,13,32,'Ao sétimo dia, o sacerdote examinará a praga; se a tinha não se tiver espalhado, e nela não houver pelo amarelo, e a tinha não parecer mais funda do que a pele,'),(3086,1,3,13,33,'então, o homem será rapado; mas não se rapará a tinha. O sacerdote, por mais sete dias, encerrará o que tem a tinha.'),(3087,1,3,13,34,'Ao sétimo dia, o sacerdote examinará a tinha; se ela não se houver estendido na pele e não parecer mais funda do que a pele, o sacerdote declarará limpo o homem; este lavará as suas vestes e será limpo.'),(3088,1,3,13,35,'Mas, se a tinha, depois da sua purificação, se tiver espalhado muito na pele,'),(3089,1,3,13,36,'então, o sacerdote o examinará; se a tinha se tiver espalhado na pele, o sacerdote não procurará pelo amarelo; está imundo.'),(3090,1,3,13,37,'Mas, se a tinha, a seu ver, parou, e pelo preto cresceu nela, a tinha está sarada; ele está limpo, e o sacerdote o declarará limpo.'),(3091,1,3,13,38,'E, quando o homem (ou a mulher) tiver manchas lustrosas na pele,'),(3092,1,3,13,39,'então, o sacerdote o examinará; se na pele aparecerem manchas baças, brancas, é impigem branca que brotou na pele; está limpo.'),(3093,1,3,13,40,'Quando os cabelos do homem lhe caírem da cabeça, é calva; contudo, está limpo.'),(3094,1,3,13,41,'Se lhe caírem na frente da cabeça, é antecalva; contudo, está limpo.'),(3095,1,3,13,42,'Porém, se, na calva ou na antecalva, houver praga branca, que tira a vermelho, é lepra, brotando na calva ou na antecalva.'),(3096,1,3,13,43,'Havendo, pois, o sacerdote examinado, se a inchação da praga, na sua calva ou antecalva, está branca, que tira a vermelho, como parece a lepra na pele,'),(3097,1,3,13,44,'é leproso aquele homem, está imundo; o sacerdote o declarará imundo; a sua praga está na cabeça.'),(3098,1,3,13,45,'As vestes do leproso, em quem está a praga, serão rasgadas, e os seus cabelos serão desgrenhados; cobrirá o bigode e clamará: Imundo! Imundo!'),(3099,1,3,13,46,'Será imundo durante os dias em que a praga estiver nele; é imundo, habitará só; a sua habitação será fora do arraial.'),(3100,1,3,13,47,'Quando também em alguma veste houver praga de lepra, veste de lã ou de linho,'),(3101,1,3,13,48,'seja na urdidura, seja na trama, de linho ou de lã, em pele ou em qualquer obra de peles,'),(3102,1,3,13,49,'se a praga for esverdinhada ou avermelhada na veste, ou na pele, ou na urdidura, ou na trama, em qualquer coisa feita de pele, é a praga de lepra, e mostrar-se-á ao sacerdote.'),(3103,1,3,13,50,'O sacerdote examinará a praga e encerrará, por sete dias, aquilo que tem a praga.'),(3104,1,3,13,51,'Então, examinará a praga ao sétimo dia; se ela se houver estendido na veste, na urdidura ou na trama, seja na pele, seja qual for a obra em que se empregue, é lepra maligna; isso é imundo.'),(3105,1,3,13,52,'Pelo que se queimará aquela veste, seja a urdidura, seja a trama, de lã, ou de linho, ou qualquer coisa feita de pele, em que se acha a praga, pois é lepra maligna; tudo se queimará.'),(3106,1,3,13,53,'Mas, examinando o sacerdote, se a praga não se tiver espalhado na veste, nem na urdidura, nem na trama, nem em qualquer coisa feita de pele,'),(3107,1,3,13,54,'então, o sacerdote ordenará que se lave aquilo em que havia a praga e o encerrará por mais sete dias;'),(3108,1,3,13,55,'o sacerdote, examinando a coisa em que havia praga, depois de lavada aquela, se a praga não mudou a sua cor, nem se espalhou, está imunda; com fogo a queimarás; é lepra roedora, seja no avesso ou no direito.'),(3109,1,3,13,56,'Mas, se o sacerdote examinar a mancha, e esta se tornou baça depois de lavada, então, a rasgará da veste, ou da pele, ou da urdidura, ou da trama.'),(3110,1,3,13,57,'Se a praga ainda aparecer na veste, quer na urdidura, quer na trama, ou em qualquer coisa feita de pele, é lepra que se espalha; com fogo queimarás aquilo em que está a praga.'),(3111,1,3,13,58,'Mas a veste, quer na urdidura, quer na trama, ou qualquer coisa de peles, que lavares e de que a praga se retirar, se lavará segunda vez e será limpa.'),(3112,1,3,13,59,'Esta é a lei da praga da lepra da veste de lã ou de linho, quer na urdidura, quer na trama; ou de qualquer coisa de peles, para se poder declará-las limpas ou imundas.'),(3113,1,3,14,1,'Disse o Senhor a Moisés:'),(3114,1,3,14,2,'Esta será a lei do leproso no dia da sua purificação: será levado ao sacerdote;'),(3115,1,3,14,3,'este sairá fora do arraial e o examinará. Se a praga da lepra do leproso está curada,'),(3116,1,3,14,4,'então, o sacerdote ordenará que se tomem, para aquele que se houver de purificar, duas aves vivas e limpas, e pau de cedro, e estofo carmesim, e hissopo.'),(3117,1,3,14,5,'Mandará também o sacerdote que se imole uma ave num vaso de barro, sobre águas correntes.'),(3118,1,3,14,6,'Tomará a ave viva, e o pau de cedro, e o estofo carmesim, e o hissopo e os molhará no sangue da ave que foi imolada sobre as águas correntes.'),(3119,1,3,14,7,'E, sobre aquele que há de purificar-se da lepra, aspergirá sete vezes; então, o declarará limpo e soltará a ave viva para o campo aberto.'),(3120,1,3,14,8,'Aquele que tem de se purificar lavará as vestes, rapará todo o seu pelo, banhar-se-á com água e será limpo; depois, entrará no arraial, porém ficará fora da sua tenda por sete dias.'),(3121,1,3,14,9,'Ao sétimo dia, rapará todo o seu cabelo, a cabeça, a barba e as sobrancelhas; rapará todo pelo, lavará as suas vestes, banhará o corpo com água e será limpo.'),(3122,1,3,14,10,'No oitavo dia, tomará dois cordeiros sem defeito, uma cordeira sem defeito, de um ano, e três dízimas de um efa de flor de farinha, para oferta de manjares, amassada com azeite, e separadamente um sextário de azeite;'),(3123,1,3,14,11,'e o sacerdote que faz a purificação apresentará o homem que houver de purificar-se e essas coisas diante do Senhor, à porta da tenda da congregação;'),(3124,1,3,14,12,'tomará um dos cordeiros e o oferecerá por oferta pela culpa e o sextário de azeite; e os moverá por oferta movida perante o Senhor.'),(3125,1,3,14,13,'Então, imolará o cordeiro no lugar em que se imola a oferta pelo pecado e o holocausto, no lugar santo; porque quer a oferta pela culpa como a oferta pelo pecado são para o sacerdote; são coisas santíssimas.'),(3126,1,3,14,14,'O sacerdote tomará do sangue da oferta pela culpa e o porá sobre a ponta da orelha direita daquele que tem de purificar-se, e sobre o polegar da sua mão direita, e sobre o polegar do seu pé direito.'),(3127,1,3,14,15,'Também tomará do sextário de azeite e o derramará na palma da própria mão esquerda.'),(3128,1,3,14,16,'Molhará o dedo direito no azeite que está na mão esquerda e daquele azeite aspergirá, com o dedo, sete vezes perante o Senhor;'),(3129,1,3,14,17,'do restante do azeite que está na mão, o sacerdote porá sobre a ponta da orelha direita daquele que tem de purificar-se, e sobre o polegar da sua mão direita, e sobre o polegar do seu pé direito, em cima do sangue da oferta pela culpa;'),(3130,1,3,14,18,'o restante do azeite que está na mão do sacerdote, pô-lo-á sobre a cabeça daquele que tem de purificar-se; assim, o sacerdote fará expiação por ele perante o Senhor.'),(3131,1,3,14,19,'Então, o sacerdote fará a oferta pelo pecado e fará expiação por aquele que tem de purificar-se da sua imundícia. Depois, imolará o holocausto'),(3132,1,3,14,20,'e o oferecerá com a oferta de manjares sobre o altar; assim, o sacerdote fará expiação pelo homem, e este será limpo.'),(3133,1,3,14,21,'Se for pobre, e as suas posses não lhe permitirem trazer tanto, tomará um cordeiro para oferta pela culpa como oferta movida, para fazer expiação por ele, e a dízima de um efa de flor de farinha, amassada com azeite, para oferta de manjares, e um sextário de azeite,'),(3134,1,3,14,22,'duas rolas ou dois pombinhos, segundo as suas posses, dos quais um será para oferta pelo pecado, e o outro, para holocausto.'),(3135,1,3,14,23,'Ao oitavo dia da sua purificação, os trará ao sacerdote, à porta da tenda da congregação, perante o Senhor.'),(3136,1,3,14,24,'O sacerdote tomará o cordeiro da oferta pela culpa e o sextário de azeite e os moverá por oferta movida perante o Senhor.'),(3137,1,3,14,25,'Então, o sacerdote imolará o cordeiro da oferta pela culpa, e tomará do sangue da oferta pela culpa, e o porá sobre a ponta da orelha direita daquele que tem de purificar-se, e sobre o polegar da sua mão direita, e sobre o polegar do seu pé direito.'),(3138,1,3,14,26,'Derramará do azeite na palma da própria mão esquerda;'),(3139,1,3,14,27,'e, com o dedo direito, aspergirá do azeite que está na sua mão esquerda, sete vezes perante o Senhor;'),(3140,1,3,14,28,'porá do azeite que está na sua mão na ponta da orelha direita daquele que tem de purificar-se, e no polegar da sua mão direita, e no polegar do seu pé direito, por cima do sangue da oferta pela culpa;'),(3141,1,3,14,29,'o restante do azeite que está na mão do sacerdote porá sobre a cabeça do que tem de purificar-se, para fazer expiação por ele perante o Senhor.'),(3142,1,3,14,30,'Oferecerá uma das rolas ou um dos pombinhos, segundo as suas posses;'),(3143,1,3,14,31,'será um para oferta pelo pecado, e o outro, para holocausto, além da oferta de manjares; e, assim, o sacerdote fará expiação por aquele que tem de purificar-se perante o Senhor.'),(3144,1,3,14,32,'Esta é a lei daquele em quem está a praga da lepra, cujas posses não lhe permitem o devido para a sua purificação.'),(3145,1,3,14,33,'Disse mais o Senhor a Moisés e a Arão:'),(3146,1,3,14,34,'Quando entrardes na terra de Canaã, que vos darei por possessão, e eu enviar a praga da lepra a alguma casa da terra da vossa possessão,'),(3147,1,3,14,35,'o dono da casa fará saber ao sacerdote, dizendo: Parece-me que há como que praga em minha casa.'),(3148,1,3,14,36,'O sacerdote ordenará que despejem a casa, antes que venha para examinar a praga, para que não seja contaminado tudo o que está na casa; depois, virá o sacerdote, para examinar a casa,'),(3149,1,3,14,37,'e examinará a praga. Se, nas paredes da casa, há manchas esverdinhadas ou avermelhadas e parecem mais fundas que a parede,'),(3150,1,3,14,38,'então, o sacerdote sairá da casa e a cerrará por sete dias.'),(3151,1,3,14,39,'Ao sétimo dia, voltará o sacerdote e examinará; se vir que a praga se estendeu nas paredes da casa,'),(3152,1,3,14,40,'ele ordenará que arranquem as pedras em que estiver a praga e que as lancem fora da cidade num lugar imundo;'),(3153,1,3,14,41,'e fará raspar a casa por dentro, ao redor, e o pó que houverem raspado lançarão, fora da cidade, num lugar imundo.'),(3154,1,3,14,42,'Depois, tomarão outras pedras e as porão no lugar das primeiras; tomar-se-á outra argamassa e se rebocará a casa.'),(3155,1,3,14,43,'Se a praga tornar a brotar na casa, depois de arrancadas as pedras, raspada a casa e de novo rebocada,'),(3156,1,3,14,44,'então, o sacerdote entrará e examinará. Se a praga se tiver estendido na casa, há nela lepra maligna; está imunda.'),(3157,1,3,14,45,'Derribar-se-á, portanto, a casa, as pedras e a sua madeira, como também todo o reboco da casa; e se levará tudo para fora da cidade, a um lugar imundo.'),(3158,1,3,14,46,'Aquele que entrar na casa, enquanto está fechada, será imundo até à tarde.'),(3159,1,3,14,47,'Também o que se deitar na casa lavará as suas vestes; e quem nela comer lavará as suas vestes.'),(3160,1,3,14,48,'Porém, tornando o sacerdote a entrar, e, examinando, se a praga na casa não se tiver estendido depois que a casa foi rebocada, o sacerdote a declarará limpa, porque a praga está curada.'),(3161,1,3,14,49,'Para purificar a casa, tomará duas aves, e pau de cedro, e estofo carmesim, e hissopo,'),(3162,1,3,14,50,'imolará uma ave num vaso de barro sobre águas correntes,'),(3163,1,3,14,51,'tomará o pau de cedro, e o hissopo, e o estofo carmesim, e a ave viva, e os molhará no sangue da ave imolada e nas águas correntes, e aspergirá a casa sete vezes.'),(3164,1,3,14,52,'Assim, purificará aquela casa com o sangue da ave, e com as águas correntes, e com a ave viva, e com o pau de cedro, e com o hissopo, e com o estofo carmesim.'),(3165,1,3,14,53,'Então, soltará a ave viva para fora da cidade, para o campo aberto; assim, fará expiação pela casa, e será limpa.'),(3166,1,3,14,54,'Esta é a lei de toda sorte de praga de lepra, e de tinha,'),(3167,1,3,14,55,'e da lepra das vestes, e das casas,'),(3168,1,3,14,56,'e da inchação, e da pústula, e das manchas lustrosas,'),(3169,1,3,14,57,'para ensinar quando qualquer coisa é limpa ou imunda. Esta é a lei da lepra.'),(3170,1,3,15,1,'Disse mais o Senhor a Moisés e a Arão:'),(3171,1,3,15,2,'Falai aos filhos de Israel e dizei-lhes: Qualquer homem que tiver fluxo seminal do seu corpo será imundo por causa do fluxo.'),(3172,1,3,15,3,'Esta, pois, será a sua imundícia por causa do seu fluxo: se o seu corpo vaza o fluxo ou se o seu corpo o estanca, esta é a sua imundícia.'),(3173,1,3,15,4,'Toda cama em que se deitar o que tiver fluxo será imunda; e tudo sobre que se assentar será imundo.'),(3174,1,3,15,5,'Qualquer que lhe tocar a cama lavará as suas vestes, banhar-se-á em água e será imundo até à tarde.'),(3175,1,3,15,6,'Aquele que se assentar sobre aquilo em que se assentara o que tem o fluxo lavará as suas vestes, banhar-se-á em água e será imundo até à tarde.'),(3176,1,3,15,7,'Quem tocar o corpo do que tem o fluxo lavará as suas vestes, banhar-se-á em água e será imundo até à tarde.'),(3177,1,3,15,8,'Se o homem que tem o fluxo cuspir sobre uma pessoa limpa, então, esta lavará as suas vestes, banhar-se-á em água e será imunda até à tarde.'),(3178,1,3,15,9,'Também toda sela em que cavalgar o que tem o fluxo será imunda.'),(3179,1,3,15,10,'Qualquer que tocar alguma coisa que esteve debaixo dele será imundo até à tarde; e aquele que a levar lavará as suas vestes, banhar-se-á em água e será imundo até à tarde.'),(3180,1,3,15,11,'Também todo aquele em quem tocar o que tiver o fluxo, sem haver lavado as suas mãos com água, lavará as suas vestes, banhar-se-á em água e será imundo até à tarde.'),(3181,1,3,15,12,'O vaso de barro em que tocar o que tem o fluxo será quebrado; porém todo vaso de madeira será lavado em água.'),(3182,1,3,15,13,'Quando, pois, o que tem o fluxo dele estiver limpo, contar-se-ão sete dias para a sua purificação; lavará as suas vestes, banhará o corpo em águas correntes e será limpo.'),(3183,1,3,15,14,'Ao oitavo dia, tomará duas rolas ou dois pombinhos, e virá perante o Senhor, à porta da tenda da congregação, e os dará ao sacerdote;'),(3184,1,3,15,15,'este os oferecerá, um, para oferta pelo pecado, e o outro, para holocausto; e, assim, o sacerdote fará, por ele, expiação do seu fluxo perante o Senhor.'),(3185,1,3,15,16,'Também o homem, quando se der com ele emissão do sêmen, banhará todo o seu corpo em água e será imundo até à tarde.'),(3186,1,3,15,17,'Toda veste e toda pele em que houver sêmen se lavarão em água e serão imundas até à tarde.'),(3187,1,3,15,18,'Se um homem coabitar com mulher e tiver emissão do sêmen, ambos se banharão em água e serão imundos até à tarde.'),(3188,1,3,15,19,'A mulher, quando tiver o fluxo de sangue, se este for o fluxo costumado do seu corpo, estará sete dias na sua menstruação, e qualquer que a tocar será imundo até à tarde.'),(3189,1,3,15,20,'Tudo sobre que ela se deitar durante a menstruação será imundo; e tudo sobre que se assentar será imundo.'),(3190,1,3,15,21,'Quem tocar no leito dela lavará as suas vestes, banhar-se-á em água e será imundo até à tarde.'),(3191,1,3,15,22,'Quem tocar alguma coisa sobre que ela se tiver assentado lavará as suas vestes, banhar-se-á em água e será imundo até à tarde.'),(3192,1,3,15,23,'Também quem tocar alguma coisa que estiver sobre a cama ou sobre aquilo em que ela se assentou, esse será imundo até à tarde.'),(3193,1,3,15,24,'Se um homem coabitar com ela, e a sua menstruação estiver sobre ele, será imundo por sete dias; e toda cama sobre que ele se deitar será imunda.'),(3194,1,3,15,25,'Também a mulher, quando manar fluxo do seu sangue, por muitos dias fora do tempo da sua menstruação ou quando tiver fluxo do sangue por mais tempo do que o costumado, todos os dias do fluxo será imunda, como nos dias da sua menstruação.'),(3195,1,3,15,26,'Toda cama sobre que se deitar durante os dias do seu fluxo ser-lhe-á como a cama da sua menstruação; e toda coisa sobre que se assentar será imunda, conforme a impureza da sua menstruação.'),(3196,1,3,15,27,'Quem tocar estas será imundo; portanto, lavará as suas vestes, banhar-se-á em água e será imundo até à tarde.'),(3197,1,3,15,28,'Porém, quando lhe cessar o fluxo, então, se contarão sete dias, e depois será limpa.'),(3198,1,3,15,29,'Ao oitavo dia, tomará duas rolas ou dois pombinhos e os trará ao sacerdote à porta da tenda da congregação.'),(3199,1,3,15,30,'Então, o sacerdote oferecerá um, para oferta pelo pecado, e o outro, para holocausto; o sacerdote fará, por ela, expiação do fluxo da sua impureza perante o Senhor.'),(3200,1,3,15,31,'Assim, separareis os filhos de Israel das suas impurezas, para que não morram nelas, ao contaminarem o meu tabernáculo, que está no meio deles.'),(3201,1,3,15,32,'Esta é a lei daquele que tem o fluxo, e daquele com quem se dá emissão do sêmen e que fica por ela imundo,'),(3202,1,3,15,33,'e também da mulher passível da sua menstruação, e daquele que tem o fluxo, seja homem ou mulher, e do homem que se deita com mulher imunda.'),(3203,1,3,16,1,'Falou o Senhor a Moisés, depois que morreram os dois filhos de Arão, tendo chegado aqueles diante do Senhor.'),(3204,1,3,16,2,'Então, disse o Senhor a Moisés: Dize a Arão, teu irmão, que não entre no santuário em todo tempo, para dentro do véu, diante do propiciatório que está sobre a arca, para que não morra; porque aparecerei na nuvem sobre o propiciatório.'),(3205,1,3,16,3,'Entrará Arão no santuário com isto: um novilho, para oferta pelo pecado, e um carneiro, para holocausto.'),(3206,1,3,16,4,'Vestirá ele a túnica de linho, sagrada, terá as calças de linho sobre a pele, cingir-se-á com o cinto de linho e se cobrirá com a mitra de linho; são estas as vestes sagradas. Banhará o seu corpo em água e, então, as vestirá.'),(3207,1,3,16,5,'Da congregação dos filhos de Israel tomará dois bodes, para a oferta pelo pecado, e um carneiro, para holocausto.'),(3208,1,3,16,6,'Arão trará o novilho da sua oferta pelo pecado e fará expiação por si e pela sua casa.'),(3209,1,3,16,7,'Também tomará ambos os bodes e os porá perante o Senhor, à porta da tenda da congregação.'),(3210,1,3,16,8,'Lançará sortes sobre os dois bodes: uma, para o Senhor, e a outra, para o bode emissário.'),(3211,1,3,16,9,'Arão fará chegar o bode sobre o qual cair a sorte para o Senhor e o oferecerá por oferta pelo pecado.'),(3212,1,3,16,10,'Mas o bode sobre que cair a sorte para bode emissário será apresentado vivo perante o Senhor, para fazer expiação por meio dele e enviá-lo ao deserto como bode emissário.'),(3213,1,3,16,11,'Arão fará chegar o novilho da sua oferta pelo pecado e fará expiação por si e pela sua casa; imolará o novilho da sua oferta pelo pecado.'),(3214,1,3,16,12,'Tomará também, de sobre o altar, o incensário cheio de brasas de fogo, diante do Senhor, e dois punhados de incenso aromático bem moído e o trará para dentro do véu.'),(3215,1,3,16,13,'Porá o incenso sobre o fogo, perante o Senhor, para que a nuvem do incenso cubra o propiciatório, que está sobre o Testemunho, para que não morra.'),(3216,1,3,16,14,'Tomará do sangue do novilho e, com o dedo, o aspergirá sobre a frente do propiciatório; e, diante do propiciatório, aspergirá sete vezes do sangue, com o dedo.'),(3217,1,3,16,15,'Depois, imolará o bode da oferta pelo pecado, que será para o povo, e trará o seu sangue para dentro do véu; e fará com o seu sangue como fez com o sangue do novilho; aspergi-lo-á no propiciatório e também diante dele.'),(3218,1,3,16,16,'Assim, fará expiação pelo santuário por causa das impurezas dos filhos de Israel, e das suas transgressões, e de todos os seus pecados. Da mesma sorte, fará pela tenda da congregação, que está com eles no meio das suas impurezas.'),(3219,1,3,16,17,'Nenhum homem estará na tenda da congregação quando ele entrar para fazer propiciação no santuário, até que ele saia depois de feita a expiação por si mesmo, e pela sua casa, e por toda a congregação de Israel.'),(3220,1,3,16,18,'Então, sairá ao altar, que está perante o Senhor, e fará expiação por ele. Tomará do sangue do novilho e do sangue do bode e o porá sobre os chifres do altar, ao redor.'),(3221,1,3,16,19,'Do sangue aspergirá, com o dedo, sete vezes sobre o altar, e o purificará, e o santificará das impurezas dos filhos de Israel.'),(3222,1,3,16,20,'Havendo, pois, acabado de fazer expiação pelo santuário, pela tenda da congregação e pelo altar, então, fará chegar o bode vivo.'),(3223,1,3,16,21,'Arão porá ambas as mãos sobre a cabeça do bode vivo e sobre ele confessará todas as iniquidades dos filhos de Israel, todas as suas transgressões e todos os seus pecados; e os porá sobre a cabeça do bode e enviá-lo-á ao deserto, pela mão de um homem à disposição para isso.'),(3224,1,3,16,22,'Assim, aquele bode levará sobre si todas as iniquidades deles para terra solitária; e o homem soltará o bode no deserto.'),(3225,1,3,16,23,'Depois, Arão virá à tenda da congregação, e despirá as vestes de linho, que havia usado quando entrara no santuário, e ali as deixará.'),(3226,1,3,16,24,'Banhará o seu corpo em água no lugar santo e porá as suas vestes; então, sairá, e oferecerá o seu holocausto e o holocausto do povo, e fará expiação por si e pelo povo.'),(3227,1,3,16,25,'Também queimará a gordura da oferta pelo pecado sobre o altar.'),(3228,1,3,16,26,'E aquele que tiver levado o bode emissário lavará as suas vestes, banhará o seu corpo em água e, depois, entrará no arraial.'),(3229,1,3,16,27,'Mas o novilho e o bode da oferta pelo pecado, cujo sangue foi trazido para fazer expiação no santuário, serão levados fora do arraial; porém as suas peles, a sua carne e o seu excremento se queimarão.'),(3230,1,3,16,28,'Aquele que o queimar lavará as suas vestes, banhará o seu corpo em água e, depois, entrará no arraial.'),(3231,1,3,16,29,'Isso vos será por estatuto perpétuo: no sétimo mês, aos dez dias do mês, afligireis a vossa alma e nenhuma obra fareis, nem o natural nem o estrangeiro que peregrina entre vós.'),(3232,1,3,16,30,'Porque, naquele dia, se fará expiação por vós, para purificar-vos; e sereis purificados de todos os vossos pecados, perante o Senhor.'),(3233,1,3,16,31,'É sábado de descanso solene para vós outros, e afligireis a vossa alma; é estatuto perpétuo.'),(3234,1,3,16,32,'Quem for ungido e consagrado para oficiar como sacerdote no lugar de seu pai fará a expiação, havendo posto as vestes de linho, as vestes santas;'),(3235,1,3,16,33,'fará expiação pelo santuário, pela tenda da congregação e pelo altar; também a fará pelos sacerdotes e por todo o povo da congregação.'),(3236,1,3,16,34,'Isto vos será por estatuto perpétuo, para fazer expiação uma vez por ano pelos filhos de Israel, por causa dos seus pecados. E fez Arão como o Senhor ordenara a Moisés.'),(3237,1,3,17,1,'Disse o Senhor a Moisés:'),(3238,1,3,17,2,'Fala a Arão, e a seus filhos, e a todos os filhos de Israel e dize-lhes: Isto é o que o Senhor ordenou, dizendo:'),(3239,1,3,17,3,'Qualquer homem da casa de Israel que imolar boi, ou cordeiro, ou cabra, no arraial ou fora dele,'),(3240,1,3,17,4,'e os não trouxer à porta da tenda da congregação, como oferta ao Senhor diante do seu tabernáculo, a tal homem será imputada a culpa do sangue; derramou sangue, pelo que esse homem será eliminado do seu povo;'),(3241,1,3,17,5,'para que os filhos de Israel, trazendo os seus sacrifícios, que imolam em campo aberto, os apresentem ao Senhor, à porta da tenda da congregação, ao sacerdote, e os ofereçam por sacrifícios pacíficos ao Senhor.'),(3242,1,3,17,6,'O sacerdote aspergirá o sangue sobre o altar do Senhor, à porta da tenda da congregação, e queimará a gordura de aroma agradável ao Senhor.'),(3243,1,3,17,7,'Nunca mais oferecerão os seus sacrifícios aos demônios, com os quais eles se prostituem; isso lhes será por estatuto perpétuo nas suas gerações.'),(3244,1,3,17,8,'Dize-lhes, pois: Qualquer homem da casa de Israel ou dos estrangeiros que peregrinam entre vós que oferecer holocausto ou sacrifício'),(3245,1,3,17,9,'e não o trouxer à porta da tenda da congregação, para oferecê-lo ao Senhor, esse homem será eliminado do seu povo.'),(3246,1,3,17,10,'Qualquer homem da casa de Israel ou dos estrangeiros que peregrinam entre vós que comer algum sangue, contra ele me voltarei e o eliminarei do seu povo.'),(3247,1,3,17,11,'Porque a vida da carne está no sangue. Eu vo-lo tenho dado sobre o altar, para fazer expiação pela vossa alma, porquanto é o sangue que fará expiação em virtude da vida.'),(3248,1,3,17,12,'Portanto, tenho dito aos filhos de Israel: nenhuma alma de entre vós comerá sangue, nem o estrangeiro que peregrina entre vós o comerá.'),(3249,1,3,17,13,'Qualquer homem dos filhos de Israel ou dos estrangeiros que peregrinam entre vós que caçar animal ou ave que se come derramará o seu sangue e o cobrirá com pó.'),(3250,1,3,17,14,'Portanto, a vida de toda carne é o seu sangue; por isso, tenho dito aos filhos de Israel: não comereis o sangue de nenhuma carne, porque a vida de toda carne é o seu sangue; qualquer que o comer será eliminado.'),(3251,1,3,17,15,'Todo homem, quer natural, quer estrangeiro, que comer o que morre por si ou dilacerado lavará as suas vestes, banhar-se-á em água e será imundo até à tarde; depois, será limpo.'),(3252,1,3,17,16,'Mas, se não as lavar, nem banhar o corpo, levará sobre si a sua iniquidade.'),(3253,1,3,18,1,'Disse mais o Senhor a Moisés:'),(3254,1,3,18,2,'Fala aos filhos de Israel e dize-lhes: Eu sou o Senhor, vosso Deus.'),(3255,1,3,18,3,'Não fareis segundo as obras da terra do Egito, em que habitastes, nem fareis segundo as obras da terra de Canaã, para a qual eu vos levo, nem andareis nos seus estatutos.'),(3256,1,3,18,4,'Fareis segundo os meus juízos e os meus estatutos guardareis, para andardes neles. Eu sou o Senhor, vosso Deus.'),(3257,1,3,18,5,'Portanto, os meus estatutos e os meus juízos guardareis; cumprindo-os, o homem viverá por eles. Eu sou o Senhor.'),(3258,1,3,18,6,'Nenhum homem se chegará a qualquer parenta da sua carne, para lhe descobrir a nudez. Eu sou o Senhor.'),(3259,1,3,18,7,'Não descobrirás a nudez de teu pai e de tua mãe; ela é tua mãe; não lhe descobrirás a nudez.'),(3260,1,3,18,8,'Não descobrirás a nudez da mulher de teu pai; é nudez de teu pai.'),(3261,1,3,18,9,'A nudez da tua irmã, filha de teu pai ou filha de tua mãe, nascida em casa ou fora de casa, a sua nudez não descobrirás.'),(3262,1,3,18,10,'A nudez da filha do teu filho ou da filha de tua filha, a sua nudez não descobrirás, porque é tua nudez.'),(3263,1,3,18,11,'Não descobrirás a nudez da filha da mulher de teu pai, gerada de teu pai; ela é tua irmã.'),(3264,1,3,18,12,'A nudez da irmã do teu pai não descobrirás; ela é parenta de teu pai.'),(3265,1,3,18,13,'A nudez da irmã de tua mãe não descobrirás; pois ela é parenta de tua mãe.'),(3266,1,3,18,14,'A nudez do irmão de teu pai não descobrirás; não te chegarás à sua mulher; ela é tua tia.'),(3267,1,3,18,15,'A nudez de tua nora não descobrirás; ela é mulher de teu filho; não lhe descobrirás a nudez.'),(3268,1,3,18,16,'A nudez da mulher de teu irmão não descobrirás; é a nudez de teu irmão.'),(3269,1,3,18,17,'A nudez de uma mulher e de sua filha não descobrirás; não tomarás a filha de seu filho, nem a filha de sua filha, para lhe descobrir a nudez; parentes são; maldade é.'),(3270,1,3,18,18,'E não tomarás com tua mulher outra, de sorte que lhe seja rival, descobrindo a sua nudez com ela durante sua vida.'),(3271,1,3,18,19,'Não te chegarás à mulher, para lhe descobrir a nudez, durante a sua menstruação.'),(3272,1,3,18,20,'Nem te deitarás com a mulher de teu próximo, para te contaminares com ela.'),(3273,1,3,18,21,'E da tua descendência não darás nenhum para dedicar-se a Moloque, nem profanarás o nome de teu Deus. Eu sou o Senhor.'),(3274,1,3,18,22,'Com homem não te deitarás, como se fosse mulher; é abominação.'),(3275,1,3,18,23,'Nem te deitarás com animal, para te contaminares com ele, nem a mulher se porá perante um animal, para ajuntar-se com ele; é confusão.'),(3276,1,3,18,24,'Com nenhuma destas coisas vos contaminareis, porque com todas estas coisas se contaminaram as nações que eu lanço de diante de vós.'),(3277,1,3,18,25,'E a terra se contaminou; e eu visitei nela a sua iniquidade, e ela vomitou os seus moradores.'),(3278,1,3,18,26,'Porém vós guardareis os meus estatutos e os meus juízos, e nenhuma destas abominações fareis, nem o natural, nem o estrangeiro que peregrina entre vós;'),(3279,1,3,18,27,'porque todas estas abominações fizeram os homens desta terra que nela estavam antes de vós; e a terra se contaminou.'),(3280,1,3,18,28,'Não suceda que a terra vos vomite, havendo-a vós contaminado, como vomitou o povo que nela estava antes de vós.'),(3281,1,3,18,29,'Todo que fizer alguma destas abominações, sim, aqueles que as cometerem serão eliminados do seu povo.'),(3282,1,3,18,30,'Portanto, guardareis a obrigação que tendes para comigo, não praticando nenhum dos costumes abomináveis que se praticaram antes de vós, e não vos contaminareis com eles. Eu sou o Senhor, vosso Deus.'),(3283,1,3,19,1,'Disse o Senhor a Moisés:'),(3284,1,3,19,2,'Fala a toda a congregação dos filhos de Israel e dize-lhes: Santos sereis, porque eu, o Senhor, vosso Deus, sou santo.'),(3285,1,3,19,3,'Cada um respeitará a sua mãe e o seu pai e guardará os meus sábados. Eu sou o Senhor, vosso Deus.'),(3286,1,3,19,4,'Não vos virareis para os ídolos, nem vos fareis deuses de fundição. Eu sou o Senhor, vosso Deus.'),(3287,1,3,19,5,'Quando oferecerdes sacrifício pacífico ao Senhor, oferecê-lo-eis para que sejais aceitos.'),(3288,1,3,19,6,'No dia em que o oferecerdes e no dia seguinte, se comerá; mas o que sobejar, ao terceiro dia, será queimado.'),(3289,1,3,19,7,'Se alguma coisa dele for comida ao terceiro dia, é abominação; não será aceita.'),(3290,1,3,19,8,'Qualquer que o comer levará a sua iniquidade, porquanto profanou coisa santa do Senhor; por isso, será eliminado do seu povo.'),(3291,1,3,19,9,'Quando também segares a messe da tua terra, o canto do teu campo não segarás totalmente, nem as espigas caídas colherás da tua messe.'),(3292,1,3,19,10,'Não rebuscarás a tua vinha, nem colherás os bagos caídos da tua vinha; deixá-los-ás ao pobre e ao estrangeiro. Eu sou o Senhor, vosso Deus.'),(3293,1,3,19,11,'Não furtareis, nem mentireis, nem usareis de falsidade cada um com o seu próximo;'),(3294,1,3,19,12,'nem jurareis falso pelo meu nome, pois profanaríeis o nome do vosso Deus. Eu sou o Senhor.'),(3295,1,3,19,13,'Não oprimirás o teu próximo, nem o roubarás; a paga do jornaleiro não ficará contigo até pela manhã.'),(3296,1,3,19,14,'Não amaldiçoarás o surdo, nem porás tropeço diante do cego; mas temerás o teu Deus. Eu sou o Senhor.'),(3297,1,3,19,15,'Não farás injustiça no juízo, nem favorecendo o pobre, nem comprazendo ao grande; com justiça julgarás o teu próximo.'),(3298,1,3,19,16,'Não andarás como mexeriqueiro entre o teu povo; não atentarás contra a vida do teu próximo. Eu sou o Senhor.'),(3299,1,3,19,17,'Não aborrecerás teu irmão no teu íntimo; mas repreenderás o teu próximo e, por causa dele, não levarás sobre ti pecado.'),(3300,1,3,19,18,'Não te vingarás, nem guardarás ira contra os filhos do teu povo; mas amarás o teu próximo como a ti mesmo. Eu sou o Senhor.'),(3301,1,3,19,19,'Guardarás os meus estatutos; não permitirás que os teus animais se ajuntem com os de espécie diversa; no teu campo, não semearás semente de duas espécies; nem usarás roupa de dois estofos misturados.'),(3302,1,3,19,20,'Se alguém se deitar com uma mulher, se for escrava desposada com outro homem e não for resgatada, nem se lhe houver dado liberdade, então, serão açoitados; não serão mortos, pois não foi libertada.'),(3303,1,3,19,21,'O homem, como oferta pela sua culpa, trará um carneiro ao Senhor, à porta da tenda da congregação.'),(3304,1,3,19,22,'Com o carneiro da oferta pela culpa, o sacerdote fará expiação, por ele, perante o Senhor, pelo pecado que cometeu, e ser-lhe-á perdoado o pecado que cometeu.'),(3305,1,3,19,23,'Quando entrardes na terra e plantardes toda sorte de árvore de comer, ser-vos-á vedado o seu fruto; três anos vos será vedado; dele não se comerá.'),(3306,1,3,19,24,'Porém, no quarto ano, todo o seu fruto será santo, será oferta de louvores ao Senhor.'),(3307,1,3,19,25,'No quinto ano, comereis fruto dela para que vos faça aumentar a sua produção. Eu sou o Senhor, vosso Deus.'),(3308,1,3,19,26,'Não comereis coisa alguma com sangue; não agourareis, nem adivinhareis.'),(3309,1,3,19,27,'Não cortareis o cabelo em redondo, nem danificareis as extremidades da barba.'),(3310,1,3,19,28,'Pelos mortos não ferireis a vossa carne; nem fareis marca nenhuma sobre vós. Eu sou o Senhor.'),(3311,1,3,19,29,'Não contaminarás a tua filha, fazendo-a prostituir-se; para que a terra não se prostitua, nem se encha de maldade.'),(3312,1,3,19,30,'Guardareis os meus sábados e reverenciareis o meu santuário. Eu sou o Senhor.'),(3313,1,3,19,31,'Não vos voltareis para os necromantes, nem para os adivinhos; não os procureis para serdes contaminados por eles. Eu sou o Senhor, vosso Deus.'),(3314,1,3,19,32,'Diante das cãs te levantarás, e honrarás a presença do ancião, e temerás o teu Deus. Eu sou o Senhor.'),(3315,1,3,19,33,'Se o estrangeiro peregrinar na vossa terra, não o oprimireis.'),(3316,1,3,19,34,'Como o natural, será entre vós o estrangeiro que peregrina convosco; amá-lo-eis como a vós mesmos, pois estrangeiros fostes na terra do Egito. Eu sou o Senhor, vosso Deus.'),(3317,1,3,19,35,'Não cometereis injustiça no juízo, nem na vara, nem no peso, nem na medida.'),(3318,1,3,19,36,'Balanças justas, pesos justos, efa justo e justo him tereis. Eu sou o Senhor, vosso Deus, que vos tirei da terra do Egito.'),(3319,1,3,19,37,'Guardareis todos os meus estatutos e todos os meus juízos e os cumprireis. Eu sou o Senhor.'),(3320,1,3,20,1,'Disse mais o Senhor a Moisés:'),(3321,1,3,20,2,'Também dirás aos filhos de Israel: Qualquer dos filhos de Israel, ou dos estrangeiros que peregrinam em Israel, que der de seus filhos a Moloque será morto; o povo da terra o apedrejará.'),(3322,1,3,20,3,'Voltar-me-ei contra esse homem, e o eliminarei do meio do seu povo, porquanto deu de seus filhos a Moloque, contaminando, assim, o meu santuário e profanando o meu santo nome.'),(3323,1,3,20,4,'Se o povo da terra fechar os olhos para não ver esse homem, quando der de seus filhos a Moloque, e o não matar,'),(3324,1,3,20,5,'então, eu me voltarei contra esse homem e contra a sua família e o eliminarei do meio do seu povo, com todos os que após ele se prostituem com Moloque.'),(3325,1,3,20,6,'Quando alguém se virar para os necromantes e feiticeiros, para se prostituir com eles, eu me voltarei contra ele e o eliminarei do meio do seu povo.'),(3326,1,3,20,7,'Portanto, santificai-vos e sede santos, pois eu sou o Senhor, vosso Deus.'),(3327,1,3,20,8,'Guardai os meus estatutos e cumpri-os. Eu sou o Senhor, que vos santifico.'),(3328,1,3,20,9,'Se um homem amaldiçoar a seu pai ou a sua mãe, será morto; amaldiçoou a seu pai ou a sua mãe; o seu sangue cairá sobre ele.'),(3329,1,3,20,10,'Se um homem adulterar com a mulher do seu próximo, será morto o adúltero e a adúltera.'),(3330,1,3,20,11,'O homem que se deitar com a mulher de seu pai terá descoberto a nudez de seu pai; ambos serão mortos; o seu sangue cairá sobre eles.'),(3331,1,3,20,12,'Se um homem se deitar com a nora, ambos serão mortos; fizeram confusão; o seu sangue cairá sobre eles.'),(3332,1,3,20,13,'Se também um homem se deitar com outro homem, como se fosse mulher, ambos praticaram coisa abominável; serão mortos; o seu sangue cairá sobre eles.'),(3333,1,3,20,14,'Se um homem tomar uma mulher e sua mãe, maldade é; a ele e a elas queimarão, para que não haja maldade no meio de vós.'),(3334,1,3,20,15,'Se também um homem se ajuntar com um animal, será morto; e matarás o animal.'),(3335,1,3,20,16,'Se uma mulher se achegar a algum animal e se ajuntar com ele, matarás tanto a mulher como o animal; o seu sangue cairá sobre eles.'),(3336,1,3,20,17,'Se um homem tomar a sua irmã, filha de seu pai ou filha de sua mãe, e vir a nudez dela, e ela vir a dele, torpeza é; portanto, serão eliminados na presença dos filhos do seu povo; descobriu a nudez de sua irmã; levará sobre si a sua iniquidade.'),(3337,1,3,20,18,'Se um homem se deitar com mulher no tempo da enfermidade dela e lhe descobrir a nudez, descobrindo a sua fonte, e ela descobrir a fonte do seu sangue, ambos serão eliminados do meio do seu povo.'),(3338,1,3,20,19,'Também a nudez da irmã de tua mãe ou da irmã de teu pai não descobrirás; porquanto descobriu a nudez da sua parenta, sobre si levarão a sua iniquidade.'),(3339,1,3,20,20,'Também se um homem se deitar com a sua tia, descobriu a nudez de seu tio; seu pecado sobre si levarão; morrerão sem filhos.'),(3340,1,3,20,21,'Se um homem tomar a mulher de seu irmão, imundícia é; descobriu a nudez de seu irmão; ficarão sem filhos.'),(3341,1,3,20,22,'Guardai, pois, todos os meus estatutos e todos os meus juízos e cumpri-os, para que vos não vomite a terra para a qual vos levo para habitardes nela.'),(3342,1,3,20,23,'Não andeis nos costumes da gente que eu lanço de diante de vós, porque fizeram todas estas coisas; por isso, me aborreci deles.'),(3343,1,3,20,24,'Mas a vós outros vos tenho dito: em herança possuireis a sua terra, e eu vo-la darei para a possuirdes, terra que mana leite e mel. Eu sou o Senhor, vosso Deus, que vos separei dos povos.'),(3344,1,3,20,25,'Fareis, pois, distinção entre os animais limpos e os imundos e entre as aves imundas e as limpas; não vos façais abomináveis por causa dos animais, ou das aves, ou de tudo o que se arrasta sobre a terra, as quais coisas apartei de vós, para tê-las por imundas.'),(3345,1,3,20,26,'Ser-me-eis santos, porque eu, o Senhor, sou santo e separei-vos dos povos, para serdes meus.'),(3346,1,3,20,27,'O homem ou mulher que sejam necromantes ou sejam feiticeiros serão mortos; serão apedrejados; o seu sangue cairá sobre eles.'),(3347,1,3,21,1,'Disse o Senhor a Moisés: Fala aos sacerdotes, filhos de Arão, e dize-lhes: O sacerdote não se contaminará por causa de um morto entre o seu povo,'),(3348,1,3,21,2,'salvo por seu parente mais chegado: por sua mãe, e por seu pai, e por seu filho, e por sua filha, e por seu irmão;'),(3349,1,3,21,3,'e também por sua irmã virgem, chegada a ele, que ainda não teve marido, pode contaminar-se.'),(3350,1,3,21,4,'Ele, sendo homem principal entre o seu povo, não se contaminará, pois que se profanaria.'),(3351,1,3,21,5,'Não farão calva na sua cabeça e não cortarão as extremidades da barba, nem ferirão a sua carne.'),(3352,1,3,21,6,'Santos serão a seu Deus e não profanarão o nome do seu Deus, porque oferecem as ofertas queimadas do Senhor, o pão de seu Deus; portanto, serão santos.'),(3353,1,3,21,7,'Não tomarão mulher prostituta ou desonrada, nem tomarão mulher repudiada de seu marido, pois o sacerdote é santo a seu Deus.'),(3354,1,3,21,8,'Portanto, o consagrarás, porque oferece o pão do teu Deus. Ele vos será santo, pois eu, o Senhor que vos santifico, sou santo.'),(3355,1,3,21,9,'Se a filha de um sacerdote se desonra, prostituindo-se, profana a seu pai; será queimada.'),(3356,1,3,21,10,'O sumo sacerdote entre seus irmãos, sobre cuja cabeça foi derramado o óleo da unção, e que for consagrado para vestir as vestes sagradas, não desgrenhará os cabelos, nem rasgará as suas vestes.'),(3357,1,3,21,11,'Não se chegará a cadáver algum, nem se contaminará por causa de seu pai ou de sua mãe.'),(3358,1,3,21,12,'Não sairá do santuário, nem profanará o santuário do seu Deus, pois a consagração do óleo da unção do seu Deus está sobre ele. Eu sou o Senhor.'),(3359,1,3,21,13,'Ele tomará por mulher uma virgem.'),(3360,1,3,21,14,'Viúva, ou repudiada, ou desonrada, ou prostituta, estas não tomará, mas virgem do seu povo tomará por mulher.'),(3361,1,3,21,15,'E não profanará a sua descendência entre o seu povo, porque eu sou o Senhor, que o santifico.'),(3362,1,3,21,16,'Disse mais o Senhor a Moisés:'),(3363,1,3,21,17,'Fala a Arão, dizendo: Ninguém dos teus descendentes, nas suas gerações, em quem houver algum defeito se chegará para oferecer o pão do seu Deus.'),(3364,1,3,21,18,'Pois nenhum homem em quem houver defeito se chegará: como homem cego, ou coxo, ou de rosto mutilado, ou desproporcionado,'),(3365,1,3,21,19,'ou homem que tiver o pé quebrado ou mão quebrada,'),(3366,1,3,21,20,'ou corcovado, ou anão, ou que tiver belida no olho, ou sarna, ou impigens, ou que tiver testículo quebrado.'),(3367,1,3,21,21,'Nenhum homem da descendência de Arão, o sacerdote, em quem houver algum defeito se chegará para oferecer as ofertas queimadas do Senhor; ele tem defeito; não se chegará para oferecer o pão do seu Deus.'),(3368,1,3,21,22,'Comerá o pão do seu Deus, tanto do santíssimo como do santo.'),(3369,1,3,21,23,'Porém até ao véu não entrará, nem se chegará ao altar, porque tem defeito, para que não profane os meus santuários, porque eu sou o Senhor, que os santifico.'),(3370,1,3,21,24,'Assim falou Moisés a Arão, aos filhos deste e a todos os filhos de Israel.'),(3371,1,3,22,1,'Disse o Senhor a Moisés:'),(3372,1,3,22,2,'Dize a Arão e aos seus filhos que se abstenham das coisas sagradas, dedicadas a mim pelos filhos de Israel, para que não profanem o meu santo nome. Eu sou o Senhor.'),(3373,1,3,22,3,'Dize-lhes: Todo homem, que entre as vossas gerações, de toda a vossa descendência, se chegar às coisas sagradas que os filhos de Israel dedicam ao Senhor, tendo sobre si a sua imundícia, aquela alma será eliminada de diante de mim. Eu sou o Senhor.'),(3374,1,3,22,4,'Ninguém da descendência de Arão que for leproso ou tiver fluxo comerá das coisas sagradas, até que seja limpo; como também o que tocar alguma coisa imunda por causa de um morto ou aquele com quem se der a emissão do sêmen;'),(3375,1,3,22,5,'ou qualquer que tocar algum réptil, com o que se faz imundo, ou a algum homem, com o que se faz imundo, seja qual for a sua imundícia.'),(3376,1,3,22,6,'O homem que o tocar será imundo até à tarde e não comerá das coisas sagradas sem primeiro banhar o seu corpo em água.'),(3377,1,3,22,7,'Posto o sol, então, será limpo e, depois, comerá das coisas sagradas, porque isto é o seu pão.'),(3378,1,3,22,8,'Do animal que morre por si mesmo ou é dilacerado não comerá, para, com isso, não contaminar-se. Eu sou o Senhor.'),(3379,1,3,22,9,'Guardarão, pois, a obrigação que têm para comigo, para que, por isso, não levem sobre si pecado e morram, havendo-o profanado. Eu sou o Senhor, que os santifico.'),(3380,1,3,22,10,'Nenhum estrangeiro comerá das coisas sagradas; o hóspede do sacerdote nem o seu jornaleiro comerão das coisas sagradas.'),(3381,1,3,22,11,'Mas, se o sacerdote comprar algum escravo com o seu dinheiro, este comerá delas; os que nascerem na sua casa, estes comerão do seu pão.'),(3382,1,3,22,12,'Quando a filha do sacerdote se casar com estrangeiro, ela não comerá da oferta das coisas sagradas.'),(3383,1,3,22,13,'Mas, se a filha do sacerdote for viúva ou repudiada, e não tiver filhos, e se houver tornado à casa de seu pai, como na sua mocidade, do pão de seu pai comerá; mas nenhum estrangeiro comerá dele.'),(3384,1,3,22,14,'Se alguém, por ignorância, comer a coisa sagrada, ajuntar-se-lhe-á a sua quinta parte e a dará ao sacerdote com a coisa sagrada.'),(3385,1,3,22,15,'Não profanarão as coisas sagradas que os filhos de Israel oferecem ao Senhor,'),(3386,1,3,22,16,'pois assim os fariam levar sobre si a culpa da iniquidade, comendo as coisas sagradas; porque eu sou o Senhor, que os santifico.'),(3387,1,3,22,17,'Disse mais o Senhor a Moisés:'),(3388,1,3,22,18,'Fala a Arão, e a seus filhos, e a todos os filhos de Israel e dize-lhes: Qualquer que, da casa de Israel ou dos estrangeiros em Israel, apresentar a sua oferta, quer em cumprimento de seus votos ou como ofertas voluntárias, que apresentar ao Senhor em holocausto,'),(3389,1,3,22,19,'para que seja aceitável, oferecerá macho sem defeito, ou do gado, ou do rebanho de ovelhas, ou de cabras.'),(3390,1,3,22,20,'Porém todo o que tiver defeito, esse não oferecereis; porque não seria aceito a vosso favor.'),(3391,1,3,22,21,'Quando alguém oferecer sacrifício pacífico ao Senhor, quer em cumprimento de voto ou como oferta voluntária, do gado ou do rebanho, o animal deve ser sem defeito para ser aceitável; nele, não haverá defeito nenhum.'),(3392,1,3,22,22,'O cego, ou aleijado, ou mutilado, ou ulceroso, ou sarnoso, ou cheio de impigens, não os oferecereis ao Senhor e deles não poreis oferta queimada ao Senhor sobre o altar.'),(3393,1,3,22,23,'Porém novilho ou cordeiro desproporcionados poderás oferecer por oferta voluntária, mas, por voto, não será aceito.'),(3394,1,3,22,24,'Não oferecereis ao Senhor animal que tiver os testículos machucados, ou moídos, ou arrancados, ou cortados; nem fareis isso na vossa terra.'),(3395,1,3,22,25,'Também da mão do estrangeiro nenhum desses animais oferecereis como pão do vosso Deus, porque são corrompidos pelo defeito que há neles; não serão aceitos a vosso favor.'),(3396,1,3,22,26,'Disse mais o Senhor a Moisés:'),(3397,1,3,22,27,'Quando nascer o boi, ou cordeiro, ou cabra, sete dias estará com a mãe; do oitavo dia em diante, será aceito por oferta queimada ao Senhor.'),(3398,1,3,22,28,'Ou seja vaca, ou seja ovelha, não imolarás a ela e seu filho, ambos no mesmo dia.'),(3399,1,3,22,29,'Quando oferecerdes sacrifício de louvores ao Senhor, fá-lo-eis para que sejais aceitos.'),(3400,1,3,22,30,'No mesmo dia, será comido; e, dele, nada deixareis ficar até pela manhã. Eu sou o Senhor.'),(3401,1,3,22,31,'Pelo que guardareis os meus mandamentos e os cumprireis. Eu sou o Senhor.'),(3402,1,3,22,32,'Não profanareis o meu santo nome, mas serei santificado no meio dos filhos de Israel. Eu sou o Senhor, que vos santifico,'),(3403,1,3,22,33,'que vos tirei da terra do Egito, para ser o vosso Deus. Eu sou o Senhor.'),(3404,1,3,23,1,'Disse o Senhor a Moisés:'),(3405,1,3,23,2,'Fala aos filhos de Israel e dize-lhes: As festas fixas do Senhor, que proclamareis, serão santas convocações; são estas as minhas festas. O Sábado'),(3406,1,3,23,3,'Seis dias trabalhareis, mas o sétimo será o sábado do descanso solene, santa convocação; nenhuma obra fareis; é sábado do Senhor em todas as vossas moradas. A Páscoa'),(3407,1,3,23,4,'São estas as festas fixas do Senhor, as santas convocações, que proclamareis no seu tempo determinado:'),(3408,1,3,23,5,'no mês primeiro, aos catorze do mês, no crepúsculo da tarde, é a Páscoa do Senhor.'),(3409,1,3,23,6,'E aos quinze dias deste mês é a Festa dos Pães Asmos do Senhor; sete dias comereis pães asmos.'),(3410,1,3,23,7,'No primeiro dia, tereis santa convocação; nenhuma obra servil fareis;'),(3411,1,3,23,8,'mas sete dias oferecereis oferta queimada ao Senhor; ao sétimo dia, haverá santa convocação; nenhuma obra servil fareis. As Primícias'),(3412,1,3,23,9,'Disse mais o Senhor a Moisés:'),(3413,1,3,23,10,'Fala aos filhos de Israel e dize-lhes: Quando entrardes na terra, que vos dou, e segardes a sua messe, então, trareis um molho das primícias da vossa messe ao sacerdote;'),(3414,1,3,23,11,'este moverá o molho perante o Senhor, para que sejais aceitos;'),(3415,1,3,23,12,'no dia imediato ao sábado, o sacerdote o moverá. No dia em que moverdes o molho, oferecereis um cordeiro sem defeito, de um ano, em holocausto ao Senhor.'),(3416,1,3,23,13,'A sua oferta de manjares serão duas dízimas de um efa de flor de farinha, amassada com azeite, para oferta queimada de aroma agradável ao Senhor, e a sua libação será de vinho, a quarta parte de um him.'),(3417,1,3,23,14,'Não comereis pão, nem trigo torrado, nem espigas verdes, até ao dia em que trouxerdes a oferta ao vosso Deus; é estatuto perpétuo por vossas gerações, em todas as vossas moradas. O Pentecostes'),(3418,1,3,23,15,'Contareis para vós outros desde o dia imediato ao sábado, desde o dia em que trouxerdes o molho da oferta movida; sete semanas inteiras serão.'),(3419,1,3,23,16,'Até ao dia imediato ao sétimo sábado, contareis cinquenta dias; então, trareis nova oferta de manjares ao Senhor.'),(3420,1,3,23,17,'Das vossas moradas trareis dois pães para serem movidos; de duas dízimas de um efa de farinha serão; levedados se cozerão; são primícias ao Senhor.'),(3421,1,3,23,18,'Com o pão oferecereis sete cordeiros sem defeito de um ano, e um novilho, e dois carneiros; holocausto serão ao Senhor, com a sua oferta de manjares e as suas libações, por oferta queimada de aroma agradável ao Senhor.'),(3422,1,3,23,19,'Também oferecereis um bode, para oferta pelo pecado, e dois cordeiros de um ano, por oferta pacífica.'),(3423,1,3,23,20,'Então, o sacerdote os moverá, com o pão das primícias, por oferta movida perante o Senhor, com os dois cordeiros; santos serão ao Senhor, para o uso do sacerdote.'),(3424,1,3,23,21,'No mesmo dia, se proclamará que tereis santa convocação; nenhuma obra servil fareis; é estatuto perpétuo em todas as vossas moradas, pelas vossas gerações.'),(3425,1,3,23,22,'Quando segardes a messe da vossa terra, não rebuscareis os cantos do vosso campo, nem colhereis as espigas caídas da vossa sega; para o pobre e para o estrangeiro as deixareis. Eu sou o Senhor, vosso Deus.'),(3426,1,3,23,23,'Disse mais o Senhor a Moisés:'),(3427,1,3,23,24,'Fala aos filhos de Israel, dizendo: No mês sétimo, ao primeiro do mês, tereis descanso solene, memorial, com sonidos de trombetas, santa convocação.'),(3428,1,3,23,25,'Nenhuma obra servil fareis, mas trareis oferta queimada ao Senhor. O Dia da Expiação'),(3429,1,3,23,26,'Disse mais o Senhor a Moisés:'),(3430,1,3,23,27,'Mas, aos dez deste mês sétimo, será o Dia da Expiação; tereis santa convocação e afligireis a vossa alma; trareis oferta queimada ao Senhor.'),(3431,1,3,23,28,'Nesse mesmo dia, nenhuma obra fareis, porque é o Dia da Expiação, para fazer expiação por vós perante o Senhor, vosso Deus.'),(3432,1,3,23,29,'Porque toda alma que, nesse dia, se não afligir será eliminada do seu povo.'),(3433,1,3,23,30,'Quem, nesse dia, fizer alguma obra, a esse eu destruirei do meio do seu povo.'),(3434,1,3,23,31,'Nenhuma obra fareis; é estatuto perpétuo pelas vossas gerações, em todas as vossas moradas.'),(3435,1,3,23,32,'Sábado de descanso solene vos será; então, afligireis a vossa alma; aos nove do mês, de uma tarde a outra tarde, celebrareis o vosso sábado. A Festa dos Tabernáculos'),(3436,1,3,23,33,'Disse mais o Senhor a Moisés:'),(3437,1,3,23,34,'Fala aos filhos de Israel, dizendo: Aos quinze dias deste mês sétimo, será a Festa dos Tabernáculos ao Senhor, por sete dias.'),(3438,1,3,23,35,'Ao primeiro dia, haverá santa convocação; nenhuma obra servil fareis.'),(3439,1,3,23,36,'Sete dias oferecereis ofertas queimadas ao Senhor; ao dia oitavo, tereis santa convocação e oferecereis ofertas queimadas ao Senhor; é reunião solene, nenhuma obra servil fareis.'),(3440,1,3,23,37,'São estas as festas fixas do Senhor, que proclamareis para santas convocações, para oferecer ao Senhor oferta queimada, holocausto e oferta de manjares, sacrifício e libações, cada qual em seu dia próprio,'),(3441,1,3,23,38,'além dos sábados do Senhor, e das vossas dádivas, e de todos os vossos votos, e de todas as vossas ofertas voluntárias que dareis ao Senhor.'),(3442,1,3,23,39,'Porém, aos quinze dias do mês sétimo, quando tiverdes recolhido os produtos da terra, celebrareis a festa do Senhor, por sete dias; ao primeiro dia e também ao oitavo, haverá descanso solene.'),(3443,1,3,23,40,'No primeiro dia, tomareis para vós outros frutos de árvores formosas, ramos de palmeiras, ramos de árvores frondosas e salgueiros de ribeiras; e, por sete dias, vos alegrareis perante o Senhor, vosso Deus.'),(3444,1,3,23,41,'Celebrareis esta como festa ao Senhor, por sete dias cada ano; é estatuto perpétuo pelas vossas gerações; no mês sétimo, a celebrareis.'),(3445,1,3,23,42,'Sete dias habitareis em tendas de ramos; todos os naturais de Israel habitarão em tendas,'),(3446,1,3,23,43,'para que saibam as vossas gerações que eu fiz habitar os filhos de Israel em tendas, quando os tirei da terra do Egito. Eu sou o Senhor, vosso Deus.'),(3447,1,3,23,44,'Assim, declarou Moisés as festas fixas do Senhor aos filhos de Israel.'),(3448,1,3,24,1,'Disse o Senhor a Moisés:'),(3449,1,3,24,2,'Ordena aos filhos de Israel que te tragam azeite puro de oliveira, batido, para o candelabro, para que haja lâmpada acesa continuamente.'),(3450,1,3,24,3,'Na tenda da congregação fora do véu, que está diante do Testemunho, Arão a conservará em ordem, desde a tarde até pela manhã, de contínuo, perante o Senhor; estatuto perpétuo será este pelas suas gerações.'),(3451,1,3,24,4,'Sobre o candeeiro de ouro puro conservará em ordem as lâmpadas perante o Senhor, continuamente.'),(3452,1,3,24,5,'Também tomarás da flor de farinha e dela cozerás doze pães, cada um dos quais será de duas dízimas de um efa.'),(3453,1,3,24,6,'E os porás em duas fileiras, seis em cada fileira, sobre a mesa de ouro puro, perante o Senhor.'),(3454,1,3,24,7,'Sobre cada fileira porás incenso puro, que será, para o pão, como porção memorial; é oferta queimada ao Senhor.'),(3455,1,3,24,8,'Em cada sábado, Arão os porá em ordem perante o Senhor, continuamente, da parte dos filhos de Israel, por aliança perpétua.'),(3456,1,3,24,9,'E serão de Arão e de seus filhos, os quais os comerão no lugar santo, porque são coisa santíssima para eles, das ofertas queimadas ao Senhor, como estatuto perpétuo.'),(3457,1,3,24,10,'Apareceu entre os filhos de Israel o filho de uma israelita, o qual era filho de um egípcio; o filho da israelita e certo homem israelita contenderam no arraial.'),(3458,1,3,24,11,'Então, o filho da mulher israelita blasfemou o nome do Senhor e o amaldiçoou, pelo que o trouxeram a Moisés. O nome de sua mãe era Selomite, filha de Dibri, da tribo de Dã.'),(3459,1,3,24,12,'E o levaram à prisão, até que se lhes fizesse declaração pela boca do Senhor.'),(3460,1,3,24,13,'Disse o Senhor a Moisés:'),(3461,1,3,24,14,'Tira o que blasfemou para fora do arraial; e todos os que o ouviram porão as mãos sobre a cabeça dele, e toda a congregação o apedrejará.'),(3462,1,3,24,15,'Dirás aos filhos de Israel: Qualquer que amaldiçoar o seu Deus levará sobre si o seu pecado.'),(3463,1,3,24,16,'Aquele que blasfemar o nome do Senhor será morto; toda a congregação o apedrejará; tanto o estrangeiro como o natural, blasfemando o nome do Senhor, será morto.'),(3464,1,3,24,17,'Quem matar alguém será morto.'),(3465,1,3,24,18,'Mas quem matar um animal o restituirá: igual por igual.'),(3466,1,3,24,19,'Se alguém causar defeito em seu próximo, como ele fez, assim lhe será feito:'),(3467,1,3,24,20,'fratura por fratura, olho por olho, dente por dente; como ele tiver desfigurado a algum homem, assim se lhe fará.'),(3468,1,3,24,21,'Quem matar um animal restituirá outro; quem matar um homem será morto.'),(3469,1,3,24,22,'Uma e a mesma lei havereis, tanto para o estrangeiro como para o natural; pois eu sou o Senhor, vosso Deus.'),(3470,1,3,24,23,'Então, falou Moisés aos filhos de Israel que levassem o que tinha blasfemado para fora do arraial e o apedrejassem; e os filhos de Israel fizeram como o Senhor ordenara a Moisés.'),(3471,1,3,25,1,'Disse o Senhor a Moisés, no monte Sinai:'),(3472,1,3,25,2,'Fala aos filhos de Israel e dize-lhes: Quando entrardes na terra, que vos dou, então, a terra guardará um sábado ao Senhor.'),(3473,1,3,25,3,'Seis anos semearás o teu campo, e seis anos podarás a tua vinha, e colherás os seus frutos.'),(3474,1,3,25,4,'Porém, no sétimo ano, haverá sábado de descanso solene para a terra, um sábado ao Senhor; não semearás o teu campo, nem podarás a tua vinha.'),(3475,1,3,25,5,'O que nascer de si mesmo na tua seara não segarás e as uvas da tua vinha não podada não colherás; ano de descanso solene será para a terra.'),(3476,1,3,25,6,'Mas os frutos da terra em descanso vos serão por alimento, a ti, e ao teu servo, e à tua serva, e ao teu jornaleiro, e ao estrangeiro que peregrina contigo;'),(3477,1,3,25,7,'e ao teu gado, e aos animais que estão na tua terra, todo o seu produto será por mantimento.'),(3478,1,3,25,8,'Contarás sete semanas de anos, sete vezes sete anos, de maneira que os dias das sete semanas de anos te serão quarenta e nove anos.'),(3479,1,3,25,9,'Então, no mês sétimo, aos dez do mês, farás passar a trombeta vibrante; no Dia da Expiação, fareis passar a trombeta por toda a vossa terra.'),(3480,1,3,25,10,'Santificareis o ano quinquagésimo e proclamareis liberdade na terra a todos os seus moradores; ano de jubileu vos será, e tornareis, cada um à sua possessão, e cada um à sua família.'),(3481,1,3,25,11,'O ano quinquagésimo vos será jubileu; não semeareis, nem segareis o que nele nascer de si mesmo, nem nele colhereis as uvas das vinhas não podadas.'),(3482,1,3,25,12,'Porque é jubileu, santo será para vós outros; o produto do campo comereis.'),(3483,1,3,25,13,'Neste Ano do Jubileu, tornareis cada um à sua possessão.'),(3484,1,3,25,14,'Quando venderes alguma coisa ao teu próximo ou a comprares da mão do teu próximo, não oprimas teu irmão.'),(3485,1,3,25,15,'Segundo o número dos anos desde o Jubileu, comprarás de teu próximo; e, segundo o número dos anos das messes, ele venderá a ti.'),(3486,1,3,25,16,'Sendo muitos os anos, aumentarás o preço e, sendo poucos, abaixarás o preço; porque ele te vende o número das messes.'),(3487,1,3,25,17,'Não oprimais ao vosso próximo; cada um, porém, tema a seu Deus; porque eu sou o Senhor, vosso Deus.'),(3488,1,3,25,18,'Observai os meus estatutos, guardai os meus juízos e cumpri-os; assim, habitareis seguros na terra.'),(3489,1,3,25,19,'A terra dará o seu fruto, e comereis a fartar e nela habitareis seguros.'),(3490,1,3,25,20,'Se disserdes: Que comeremos no ano sétimo, visto que não havemos de semear, nem colher a nossa messe?'),(3491,1,3,25,21,'Então, eu vos darei a minha bênção no sexto ano, para que dê fruto por três anos.'),(3492,1,3,25,22,'No oitavo ano, semeareis e comereis da colheita anterior até ao ano nono; até que venha a sua messe, comereis da antiga.'),(3493,1,3,25,23,'Também a terra não se venderá em perpetuidade, porque a terra é minha; pois vós sois para mim estrangeiros e peregrinos.'),(3494,1,3,25,24,'Portanto, em toda a terra da vossa possessão dareis resgate à terra.'),(3495,1,3,25,25,'Se teu irmão empobrecer e vender alguma parte das suas possessões, então, virá o seu resgatador, seu parente, e resgatará o que seu irmão vendeu.'),(3496,1,3,25,26,'Se alguém não tiver resgatador, porém vier a tornar-se próspero e achar o bastante com que a remir,'),(3497,1,3,25,27,'então, contará os anos desde a sua venda, e o que ficar restituirá ao homem a quem vendeu, e tornará à sua possessão.'),(3498,1,3,25,28,'Mas, se as suas posses não lhe permitirem reavê-la, então, a que for vendida ficará na mão do comprador até ao Ano do Jubileu; porém, no Ano do Jubileu, sairá do poder deste, e aquele tornará à sua possessão.'),(3499,1,3,25,29,'Quando alguém vender uma casa de moradia em cidade murada, poderá resgatá-la dentro de um ano a contar de sua venda; durante um ano, será lícito o seu resgate.'),(3500,1,3,25,30,'Se, passando-se-lhe um ano, não for resgatada, então, a casa que estiver na cidade que tem muro ficará em perpetuidade ao que a comprou, pelas suas gerações; não sairá do poder dele no Jubileu.'),(3501,1,3,25,31,'Mas as casas das aldeias que não têm muro em roda serão estimadas como os campos da terra; para elas haverá resgate, e sairão do poder do comprador no Jubileu.'),(3502,1,3,25,32,'Mas, com respeito às cidades dos levitas, às casas das cidades da sua possessão, terão direito perpétuo de resgate os levitas.'),(3503,1,3,25,33,'Se o levita não resgatar a casa que vendeu, então, a casa comprada na cidade da sua possessão sairá do poder do comprador, no Jubileu; porque as casas das cidades dos levitas são a sua possessão no meio dos filhos de Israel.'),(3504,1,3,25,34,'Mas o campo no arrabalde das suas cidades não se venderá, porque lhes é possessão perpétua.'),(3505,1,3,25,35,'Se teu irmão empobrecer, e as suas forças decaírem, então, sustentá-lo-ás. Como estrangeiro e peregrino ele viverá contigo.'),(3506,1,3,25,36,'Não receberás dele juros nem ganho; teme, porém, ao teu Deus, para que teu irmão viva contigo.'),(3507,1,3,25,37,'Não lhe darás teu dinheiro com juros, nem lhe darás o teu mantimento por causa de lucro.'),(3508,1,3,25,38,'Eu sou o Senhor, vosso Deus, que vos tirei da terra do Egito, para vos dar a terra de Canaã e para ser o vosso Deus.'),(3509,1,3,25,39,'Também se teu irmão empobrecer, estando ele contigo, e vender-se a ti, não o farás servir como escravo.'),(3510,1,3,25,40,'Como jornaleiro e peregrino estará contigo; até ao Ano do Jubileu te servirá;'),(3511,1,3,25,41,'então, sairá de tua casa, ele e seus filhos com ele, e tornará à sua família e à possessão de seus pais.'),(3512,1,3,25,42,'Porque são meus servos, que tirei da terra do Egito; não serão vendidos como escravos.'),(3513,1,3,25,43,'Não te assenhorearás dele com tirania; teme, porém, ao teu Deus.'),(3514,1,3,25,44,'Quanto aos escravos ou escravas que tiverdes, virão das nações ao vosso derredor; delas comprareis escravos e escravas.'),(3515,1,3,25,45,'Também os comprareis dos filhos dos forasteiros que peregrinam entre vós, deles e das suas famílias que estiverem convosco, que nasceram na vossa terra; e vos serão por possessão.'),(3516,1,3,25,46,'Deixá-los-eis por herança para vossos filhos depois de vós, para os haverem como possessão; perpetuamente os fareis servir, mas sobre vossos irmãos, os filhos de Israel, não vos assenhoreareis com tirania, um sobre os outros.'),(3517,1,3,25,47,'Quando o estrangeiro ou peregrino que está contigo se tornar rico, e teu irmão junto dele empobrecer e vender-se ao estrangeiro, ou peregrino que está contigo, ou a alguém da família do estrangeiro,'),(3518,1,3,25,48,'depois de haver-se vendido, haverá ainda resgate para ele; um de seus irmãos poderá resgatá-lo:'),(3519,1,3,25,49,'seu tio ou primo o resgatará; ou um dos seus, parente da sua família, o resgatará; ou, se lograr meios, se resgatará a si mesmo.'),(3520,1,3,25,50,'Com aquele que o comprou acertará contas desde o ano em que se vendeu a ele até ao Ano do Jubileu; o preço da sua venda será segundo o número dos anos, conforme se paga a um jornaleiro.'),(3521,1,3,25,51,'Se ainda faltarem muitos anos, devolverá proporcionalmente a eles, do dinheiro pelo qual foi comprado, o preço do seu resgate.'),(3522,1,3,25,52,'Se restarem poucos anos até ao Ano do Jubileu, então, fará contas com ele e pagará, em proporção aos anos restantes, o preço do seu resgate.'),(3523,1,3,25,53,'Como jornaleiro, de ano em ano, estará com ele; não se assenhoreará dele com tirania à tua vista.'),(3524,1,3,25,54,'Se desta sorte se não resgatar, sairá no Ano do Jubileu, ele e seus filhos com ele.'),(3525,1,3,25,55,'Porque os filhos de Israel me são servos; meus servos são eles, os quais tirei da terra do Egito. Eu sou o Senhor, vosso Deus.'),(3526,1,3,26,1,'Não fareis para vós outros ídolos, nem vos levantareis imagem de escultura nem coluna, nem poreis pedra com figuras na vossa terra, para vos inclinardes a ela; porque eu sou o Senhor, vosso Deus.'),(3527,1,3,26,2,'Guardareis os meus sábados e reverenciareis o meu santuário. Eu sou o Senhor.'),(3528,1,3,26,3,'Se andardes nos meus estatutos, guardardes os meus mandamentos e os cumprirdes,'),(3529,1,3,26,4,'então, eu vos darei as vossas chuvas a seu tempo; e a terra dará a sua messe, e a árvore do campo, o seu fruto.'),(3530,1,3,26,5,'A debulha se estenderá até à vindima, e a vindima, até à sementeira; comereis o vosso pão a fartar e habitareis seguros na vossa terra.'),(3531,1,3,26,6,'Estabelecerei paz na terra; deitar-vos-eis, e não haverá quem vos espante; farei cessar os animais nocivos da terra, e pela vossa terra não passará espada.'),(3532,1,3,26,7,'Perseguireis os vossos inimigos, e cairão à espada diante de vós.'),(3533,1,3,26,8,'Cinco de vós perseguirão a cem, e cem dentre vós perseguirão a dez mil; e os vossos inimigos cairão à espada diante de vós.'),(3534,1,3,26,9,'Para vós outros olharei, e vos farei fecundos, e vos multiplicarei, e confirmarei a minha aliança convosco.'),(3535,1,3,26,10,'Comereis o velho da colheita anterior e, para dar lugar ao novo, tirareis fora o velho.'),(3536,1,3,26,11,'Porei o meu tabernáculo no meio de vós, e a minha alma não vos aborrecerá.'),(3537,1,3,26,12,'Andarei entre vós e serei o vosso Deus, e vós sereis o meu povo.'),(3538,1,3,26,13,'Eu sou o Senhor, vosso Deus, que vos tirei da terra do Egito, para que não fôsseis seus escravos; quebrei os timões do vosso jugo e vos fiz andar eretos.'),(3539,1,3,26,14,'Mas, se me não ouvirdes e não cumprirdes todos estes mandamentos;'),(3540,1,3,26,15,'se rejeitardes os meus estatutos, e a vossa alma se aborrecer dos meus juízos, a ponto de não cumprir todos os meus mandamentos, e violardes a minha aliança,'),(3541,1,3,26,16,'então, eu vos farei isto: porei sobre vós terror, a tísica e a febre ardente, que fazem desaparecer o lustre dos olhos e definhar a vida; e semeareis debalde a vossa semente, porque os vossos inimigos a comerão.'),(3542,1,3,26,17,'Voltar-me-ei contra vós outros, e sereis feridos diante de vossos inimigos; os que vos aborrecerem assenhorear-se-ão de vós e fugireis, sem ninguém vos perseguir.'),(3543,1,3,26,18,'Se ainda assim com isto não me ouvirdes, tornarei a castigar-vos sete vezes mais por causa dos vossos pecados.'),(3544,1,3,26,19,'Quebrantarei a soberba da vossa força e vos farei que os céus sejam como ferro e a vossa terra, como bronze.'),(3545,1,3,26,20,'Debalde se gastará a vossa força; a vossa terra não dará a sua messe, e as árvores da terra não darão o seu fruto.'),(3546,1,3,26,21,'E, se andardes contrariamente para comigo e não me quiserdes ouvir, trarei sobre vós pragas sete vezes mais, segundo os vossos pecados.'),(3547,1,3,26,22,'Porque enviarei para o meio de vós as feras do campo, as quais vos desfilharão, e acabarão com o vosso gado, e vos reduzirão a poucos; e os vossos caminhos se tornarão desertos.'),(3548,1,3,26,23,'Se ainda com isto não vos corrigirdes para volverdes a mim, porém andardes contrariamente comigo,'),(3549,1,3,26,24,'eu também serei contrário a vós outros e eu mesmo vos ferirei sete vezes mais por causa dos vossos pecados.'),(3550,1,3,26,25,'Trarei sobre vós a espada vingadora da minha aliança; e, então, quando vos ajuntardes nas vossas cidades, enviarei a peste para o meio de vós, e sereis entregues na mão do inimigo.'),(3551,1,3,26,26,'Quando eu vos tirar o sustento do pão, dez mulheres cozerão o vosso pão num só forno e vo-lo entregarão por peso; comereis, porém não vos fartareis.'),(3552,1,3,26,27,'Se ainda com isto me não ouvirdes e andardes contrariamente comigo,'),(3553,1,3,26,28,'eu também, com furor, serei contrário a vós outros e vos castigarei sete vezes mais por causa dos vossos pecados.'),(3554,1,3,26,29,'Comereis a carne de vossos filhos e de vossas filhas.'),(3555,1,3,26,30,'Destruirei os vossos altos, e desfarei as vossas imagens do sol, e lançarei o vosso cadáver sobre o cadáver dos vossos deuses; a minha alma se aborrecerá de vós.'),(3556,1,3,26,31,'Reduzirei as vossas cidades a deserto, e assolarei os vossos santuários, e não aspirarei o vosso aroma agradável.'),(3557,1,3,26,32,'Assolarei a terra, e se espantarão disso os vossos inimigos que nela morarem.'),(3558,1,3,26,33,'Espalhar-vos-ei por entre as nações e desembainharei a espada atrás de vós; a vossa terra será assolada, e as vossas cidades serão desertas.'),(3559,1,3,26,34,'Então, a terra folgará nos seus sábados, todos os dias da sua assolação, e vós estareis na terra dos vossos inimigos; nesse tempo, a terra descansará e folgará nos seus sábados.'),(3560,1,3,26,35,'Todos os dias da assolação descansará, porque não descansou nos vossos sábados, quando habitáveis nela.'),(3561,1,3,26,36,'Quanto aos que de vós ficarem, eu lhes meterei no coração tal ansiedade, nas terras dos seus inimigos, que o ruído de uma folha movida os perseguirá; fugirão como quem foge da espada; e cairão sem ninguém os perseguir.'),(3562,1,3,26,37,'Cairão uns sobre os outros como diante da espada, sem ninguém os perseguir; não podereis levantar-vos diante dos vossos inimigos.'),(3563,1,3,26,38,'Perecereis entre as nações, e a terra dos vossos inimigos vos consumirá.'),(3564,1,3,26,39,'Aqueles que dentre vós ficarem serão consumidos pela sua iniquidade nas terras dos vossos inimigos e pela iniquidade de seus pais com eles serão consumidos.'),(3565,1,3,26,40,'Mas, se confessarem a sua iniquidade e a iniquidade de seus pais, na infidelidade que cometeram contra mim, como também confessarem que andaram contrariamente para comigo,'),(3566,1,3,26,41,'pelo que também fui contrário a eles e os fiz entrar na terra dos seus inimigos; se o seu coração incircunciso se humilhar, e tomarem eles por bem o castigo da sua iniquidade,'),(3567,1,3,26,42,'então, me lembrarei da minha aliança com Jacó, e também da minha aliança com Isaque, e também da minha aliança com Abraão, e da terra me lembrarei.'),(3568,1,3,26,43,'Mas a terra na sua assolação, deixada por eles, folgará nos seus sábados; e tomarão eles por bem o castigo da sua iniquidade, visto que rejeitaram os meus juízos e a sua alma se aborreceu dos meus estatutos.'),(3569,1,3,26,44,'Mesmo assim, estando eles na terra dos seus inimigos, não os rejeitarei, nem me aborrecerei deles, para consumi-los e invalidar a minha aliança com eles, porque eu sou o Senhor, seu Deus.'),(3570,1,3,26,45,'Antes, por amor deles, me lembrarei da aliança com os seus antepassados, que tirei da terra do Egito à vista das nações, para lhes ser por Deus. Eu sou o Senhor.'),(3571,1,3,26,46,'São estes os estatutos, juízos e leis que deu o Senhor entre si e os filhos de Israel, no monte Sinai, pela mão de Moisés.'),(3572,1,3,27,1,'Disse mais o Senhor a Moisés:'),(3573,1,3,27,2,'Fala aos filhos de Israel e dize-lhes: Quando alguém fizer voto com respeito a pessoas, estas serão do Senhor, segundo a tua avaliação.'),(3574,1,3,27,3,'Se o objeto da tua avaliação for homem, da idade de vinte anos até à de sessenta, será a tua avaliação de cinquenta siclos de prata, segundo o siclo do santuário.'),(3575,1,3,27,4,'Porém, se for mulher, a tua avaliação será de trinta siclos.'),(3576,1,3,27,5,'Se a idade for de cinco anos até vinte, a tua avaliação do homem será de vinte siclos, e a da mulher, de dez siclos.'),(3577,1,3,27,6,'Se a idade for de um mês até cinco anos, a tua avaliação do homem será de cinco siclos de prata, e a tua avaliação pela mulher será de três siclos de prata.'),(3578,1,3,27,7,'De sessenta anos para cima, se for homem, a tua avaliação será de quinze siclos; se mulher, dez siclos.'),(3579,1,3,27,8,'Mas, se for mais pobre do que a tua avaliação, então, apresentar-se-á diante do sacerdote, para que este o avalie; segundo o que permitem as posses do que fez o voto, o avaliará o sacerdote.'),(3580,1,3,27,9,'Se for animal dos que se oferecem ao Senhor, tudo quanto dele se der ao Senhor será santo.'),(3581,1,3,27,10,'Não o mudará, nem o trocará bom por mau ou mau por bom; porém, se dalgum modo se trocar animal por animal, um e outro serão santos.'),(3582,1,3,27,11,'Se for animal imundo dos que se não oferecem ao Senhor, então, apresentará o animal diante do sacerdote.'),(3583,1,3,27,12,'O sacerdote o avaliará, seja bom ou mau; segundo a avaliação do sacerdote, assim será.'),(3584,1,3,27,13,'Porém, se dalgum modo o resgatar, então, acrescentará a quinta parte à tua avaliação.'),(3585,1,3,27,14,'Quando alguém dedicar a sua casa para ser santa ao Senhor, o sacerdote a avaliará, seja boa ou seja má; como o sacerdote a avaliar, assim será.'),(3586,1,3,27,15,'Mas, se aquele que a dedicou quiser resgatar a casa, então, acrescentará a quinta parte do dinheiro à tua avaliação, e será sua.'),(3587,1,3,27,16,'Se alguém dedicar ao Senhor parte do campo da sua herança, então, a tua avaliação será segundo a semente necessária para o semear: um gômer pleno de cevada será avaliado por cinquenta siclos de prata.'),(3588,1,3,27,17,'Se dedicar o seu campo desde o Ano do Jubileu, segundo a tua plena avaliação, ficará.'),(3589,1,3,27,18,'Mas, se dedicar o seu campo depois do Ano do Jubileu, então, o sacerdote lhe contará o dinheiro segundo os anos restantes até ao Ano do Jubileu, e isto se abaterá da tua avaliação.'),(3590,1,3,27,19,'Se aquele que dedicou o campo dalgum modo o quiser resgatar, então, acrescentará a quinta parte do dinheiro à tua avaliação, e ficará seu.'),(3591,1,3,27,20,'Se não quiser resgatar o campo ou se o vender a outro homem, nunca mais se resgatará.'),(3592,1,3,27,21,'Porém, havendo o campo saído livre no Ano do Jubileu, será santo ao Senhor, como campo consagrado; a posse dele será do sacerdote.'),(3593,1,3,27,22,'Se alguém dedicar ao Senhor o campo que comprou, e não for parte da sua herança,'),(3594,1,3,27,23,'então, o sacerdote lhe contará o preço da avaliação até ao Ano do Jubileu; e, no mesmo dia, dará o importe da avaliação como coisa santa ao Senhor.'),(3595,1,3,27,24,'No Ano do Jubileu, o campo tornará àquele que o vendeu, àquele de quem era a posse do campo por herança.'),(3596,1,3,27,25,'Toda a tua avaliação se fará segundo o siclo do santuário; o siclo será de vinte geras.'),(3597,1,3,27,26,'Mas o primogênito de um animal, por já pertencer ao Senhor, ninguém o dedicará; seja boi ou gado miúdo, é do Senhor.'),(3598,1,3,27,27,'Mas, se for de um animal imundo, resgatar-se-á, segundo a tua avaliação, e sobre ele acrescentará a quinta parte; se não for resgatado, vender-se-á, segundo a tua avaliação.'),(3599,1,3,27,28,'No entanto, nada do que alguém dedicar irremissivelmente ao Senhor, de tudo o que tem, seja homem, ou animal, ou campo da sua herança, se poderá vender, nem resgatar; toda coisa assim consagrada será santíssima ao Senhor.'),(3600,1,3,27,29,'Ninguém que dentre os homens for dedicado irremissivelmente ao Senhor se poderá resgatar; será morto.'),(3601,1,3,27,30,'Também todas as dízimas da terra, tanto dos cereais do campo como dos frutos das árvores, são do Senhor; santas são ao Senhor.'),(3602,1,3,27,31,'Se alguém, das suas dízimas, quiser resgatar alguma coisa, acrescentará a sua quinta parte sobre ela.'),(3603,1,3,27,32,'No tocante às dízimas do gado e do rebanho, de tudo o que passar debaixo do bordão do pastor, o dízimo será santo ao Senhor.'),(3604,1,3,27,33,'Não se investigará se é bom ou mau, nem o trocará; mas, se dalgum modo o trocar, um e outro serão santos; não serão resgatados.'),(3605,1,3,27,34,'São estes os mandamentos que o Senhor ordenou a Moisés, para os filhos de Israel, no monte Sinai.'),(3606,1,4,1,1,'No segundo ano após a saída dos filhos de Israel do Egito, no primeiro dia do segundo mês, falou o Senhor a Moisés, no deserto do Sinai, na tenda da congregação, dizendo:'),(3607,1,4,1,2,'Levantai o censo de toda a congregação dos filhos de Israel, segundo as suas famílias, segundo a casa de seus pais, contando todos os homens, nominalmente, cabeça por cabeça.'),(3608,1,4,1,3,'Da idade de vinte anos para cima, todos os capazes de sair à guerra em Israel, a esses contareis segundo os seus exércitos, tu e Arão.'),(3609,1,4,1,4,'De cada tribo vos assistirá um homem que seja cabeça da casa de seus pais.'),(3610,1,4,1,5,'Estes, pois, são os nomes dos homens que vos assistirão: de Rúben, Elizur, filho de Sedeur;'),(3611,1,4,1,6,'de Simeão, Selumiel, filho de Zurisadai;'),(3612,1,4,1,7,'de Judá, Naassom, filho de Aminadabe;'),(3613,1,4,1,8,'de Issacar, Natanael, filho de Zuar;'),(3614,1,4,1,9,'de Zebulom, Eliabe, filho de Helom;'),(3615,1,4,1,10,'dos filhos de José: de Efraim, Elisama, filho de Amiúde; de Manassés, Gamaliel, filho de Pedazur;'),(3616,1,4,1,11,'de Benjamim, Abidã, filho de Gideoni;'),(3617,1,4,1,12,'de Dã, Aiezer, filho de Amisadai;'),(3618,1,4,1,13,'de Aser, Pagiel, filho de Ocrã;'),(3619,1,4,1,14,'de Gade, Eliasafe, filho de Deuel;'),(3620,1,4,1,15,'de Naftali, Aira, filho de Enã.'),(3621,1,4,1,16,'Estes foram os chamados da congregação, os príncipes das tribos de seus pais, os cabeças dos milhares de Israel.'),(3622,1,4,1,17,'Então, Moisés e Arão tomaram estes homens, que foram designados pelos seus nomes.'),(3623,1,4,1,18,'E, tendo ajuntado toda a congregação no primeiro dia do mês segundo, declararam a descendência deles, segundo as suas famílias, segundo a casa de seus pais, contados nominalmente, de vinte anos para cima, cabeça por cabeça.'),(3624,1,4,1,19,'Como o Senhor ordenara a Moisés, assim os contou no deserto do Sinai.'),(3625,1,4,1,20,'Dos filhos de Rúben, o primogênito de Israel, as suas gerações, pelas suas famílias, segundo a casa de seus pais, contados nominalmente, cabeça por cabeça, todos os homens de vinte anos para cima, todos os capazes de sair à guerra,'),(3626,1,4,1,21,'foram contados deles, da tribo de Rúben, quarenta e seis mil e quinhentos.'),(3627,1,4,1,22,'Dos filhos de Simeão, as suas gerações, pelas suas famílias, segundo a casa de seus pais, contados nominalmente, cabeça por cabeça, todos os homens de vinte anos para cima, todos os capazes de sair à guerra,'),(3628,1,4,1,23,'foram contados deles, da tribo de Simeão, cinquenta e nove mil e trezentos.'),(3629,1,4,1,24,'Dos filhos de Gade, as suas gerações, pelas suas famílias, segundo a casa de seus pais, contados nominalmente, de vinte anos para cima, todos os capazes de sair à guerra,'),(3630,1,4,1,25,'foram contados deles, da tribo de Gade, quarenta e cinco mil seiscentos e cinquenta.'),(3631,1,4,1,26,'Dos filhos de Judá, as suas gerações, pelas suas famílias, segundo a casa de seus pais, contados nominalmente, de vinte anos para cima, todos os capazes de sair à guerra,'),(3632,1,4,1,27,'foram contados deles, da tribo de Judá, setenta e quatro mil e seiscentos.'),(3633,1,4,1,28,'Dos filhos de Issacar, as suas gerações, pelas suas famílias, segundo a casa de seus pais, contados nominalmente, de vinte anos para cima, todos os capazes de sair à guerra,'),(3634,1,4,1,29,'foram contados deles, da tribo de Issacar, cinquenta e quatro mil e quatrocentos.'),(3635,1,4,1,30,'Dos filhos de Zebulom, as suas gerações, pelas suas famílias, segundo a casa de seus pais, contados nominalmente, de vinte anos para cima, todos os capazes de sair à guerra,'),(3636,1,4,1,31,'foram contados deles, da tribo de Zebulom, cinquenta e sete mil e quatrocentos.'),(3637,1,4,1,32,'Dos filhos de José, dos filhos de Efraim, as suas gerações, pelas suas famílias, segundo a casa de seus pais, contados nominalmente, de vinte anos para cima, todos os capazes de sair à guerra,'),(3638,1,4,1,33,'foram contados deles, da tribo de Efraim, quarenta mil e quinhentos.'),(3639,1,4,1,34,'Dos filhos de Manassés, as suas gerações, pelas suas famílias, segundo a casa de seus pais, contados nominalmente, de vinte anos para cima, todos os capazes de sair à guerra,'),(3640,1,4,1,35,'foram contados deles, da tribo de Manassés, trinta e dois mil e duzentos.'),(3641,1,4,1,36,'Dos filhos de Benjamim, as suas gerações, pelas suas famílias, segundo a casa de seus pais, contados nominalmente, de vinte anos para cima, todos os capazes de sair à guerra,'),(3642,1,4,1,37,'foram contados deles, da tribo de Benjamim, trinta e cinco mil e quatrocentos.'),(3643,1,4,1,38,'Dos filhos de Dã, as suas gerações, pelas suas famílias, segundo a casa de seus pais, contados nominalmente, de vinte anos para cima, todos os capazes de sair à guerra,'),(3644,1,4,1,39,'foram contados deles, da tribo de Dã, sessenta e dois mil e setecentos.'),(3645,1,4,1,40,'Dos filhos de Aser, as suas gerações, pelas suas famílias, segundo a casa de seus pais, contados nominalmente, de vinte anos para cima, todos os capazes de sair à guerra,'),(3646,1,4,1,41,'foram contados deles, da tribo de Aser, quarenta e um mil e quinhentos.'),(3647,1,4,1,42,'Dos filhos de Naftali, as suas gerações, pelas suas famílias, segundo a casa de seus pais, contados nominalmente, de vinte anos para cima, todos os capazes de sair à guerra,'),(3648,1,4,1,43,'foram contados deles, da tribo de Naftali, cinquenta e três mil e quatrocentos.'),(3649,1,4,1,44,'Foram estes os contados, contados por Moisés e Arão; e os príncipes de Israel eram doze homens; cada um era pela casa de seus pais.'),(3650,1,4,1,45,'Assim, pois, todos os contados dos filhos de Israel, segundo a casa de seus pais, de vinte anos para cima, todos os capazes de sair à guerra,'),(3651,1,4,1,46,'todos os contados foram seiscentos e três mil quinhentos e cinquenta.'),(3652,1,4,1,47,'Mas os levitas, segundo a tribo de seus pais, não foram contados entre eles,'),(3653,1,4,1,48,'porquanto o Senhor falara a Moisés, dizendo:'),(3654,1,4,1,49,'Somente não contarás a tribo de Levi, nem levantarás o censo deles entre os filhos de Israel;'),(3655,1,4,1,50,'mas incumbe tu os levitas de cuidarem do tabernáculo do Testemunho, e de todos os seus utensílios, e de tudo o que lhe pertence; eles levarão o tabernáculo e todos os seus utensílios; eles ministrarão no tabernáculo e acampar-se-ão ao redor dele.'),(3656,1,4,1,51,'Quando o tabernáculo partir, os levitas o desarmarão; e, quando assentar no arraial, os levitas o armarão; o estranho que se aproximar morrerá.'),(3657,1,4,1,52,'Os filhos de Israel se acamparão, cada um no seu arraial e cada um junto ao seu estandarte, segundo as suas turmas.'),(3658,1,4,1,53,'Mas os levitas se acamparão ao redor do tabernáculo do Testemunho, para que não haja ira sobre a congregação dos filhos de Israel; pelo que os levitas tomarão a si o cuidar do tabernáculo do Testemunho.'),(3659,1,4,1,54,'Assim fizeram os filhos de Israel; segundo tudo o que o Senhor ordenara a Moisés, assim o fizeram.'),(3660,1,4,2,1,'Disse o Senhor a Moisés e a Arão:'),(3661,1,4,2,2,'Os filhos de Israel se acamparão junto ao seu estandarte, segundo as insígnias da casa de seus pais; ao redor, de frente para a tenda da congregação, se acamparão.'),(3662,1,4,2,3,'Os que se acamparem ao lado oriental (para o nascente) serão os do estandarte do arraial de Judá, segundo as suas turmas; e Naassom, filho de Aminadabe, será príncipe dos filhos de Judá.'),(3663,1,4,2,4,'E o seu exército, segundo o censo, foram setenta e quatro mil e seiscentos.'),(3664,1,4,2,5,'E junto a ele se acampará a tribo de Issacar; e Natanael, filho de Zuar, será príncipe dos filhos de Issacar.'),(3665,1,4,2,6,'E o seu exército, segundo o censo, foram cinquenta e quatro mil e quatrocentos.'),(3666,1,4,2,7,'Depois, a tribo de Zebulom; e Eliabe, filho de Helom, será príncipe dos filhos de Zebulom.'),(3667,1,4,2,8,'E o seu exército, segundo o censo, foram cinquenta e sete mil e quatrocentos.'),(3668,1,4,2,9,'Todos os que foram contados do arraial de Judá foram cento e oitenta e seis mil e quatrocentos, segundo as suas turmas; e estes marcharão primeiro.'),(3669,1,4,2,10,'O estandarte do arraial de Rúben, segundo as suas turmas, estará para o lado sul; e Elizur, filho de Sedeur, será príncipe dos filhos de Rúben.'),(3670,1,4,2,11,'E o seu exército, segundo o censo, foram quarenta e seis mil e quinhentos.'),(3671,1,4,2,12,'E junto a ele se acampará a tribo de Simeão; e Selumiel, filho de Zurisadai, será príncipe dos filhos de Simeão.'),(3672,1,4,2,13,'E o seu exército, segundo o censo, foram cinquenta e nove mil e trezentos.'),(3673,1,4,2,14,'Depois, a tribo de Gade; e Eliasafe, filho de Deuel, será príncipe dos filhos de Gade.'),(3674,1,4,2,15,'E o seu exército, segundo o censo, foram quarenta e cinco mil seiscentos e cinquenta.'),(3675,1,4,2,16,'Todos os que foram contados no arraial de Rúben foram cento e cinquenta e um mil quatrocentos e cinquenta, segundo as suas turmas; e estes marcharão em segundo lugar.'),(3676,1,4,2,17,'Então, partirá a tenda da congregação com o arraial dos levitas no meio dos arraiais; como se acamparem, assim marcharão, cada um no seu lugar, segundo os seus estandartes.'),(3677,1,4,2,18,'O estandarte do arraial de Efraim, segundo as suas turmas, estará para o lado ocidental; e Elisama, filho de Amiúde, será príncipe dos filhos de Efraim.'),(3678,1,4,2,19,'E o seu exército, segundo o censo, foram quarenta mil e quinhentos.'),(3679,1,4,2,20,'E junto a ele, a tribo de Manassés; e Gamaliel, filho de Pedazur, será príncipe dos filhos de Manassés.'),(3680,1,4,2,21,'E o seu exército, segundo o censo, foram trinta e dois mil e duzentos.'),(3681,1,4,2,22,'Depois, a tribo de Benjamim; e Abidã, filho de Gideoni, será príncipe dos filhos de Benjamim.'),(3682,1,4,2,23,'O seu exército, segundo o censo, foram trinta e cinco mil e quatrocentos.'),(3683,1,4,2,24,'Todos os que foram contados no arraial de Efraim foram cento e oito mil e cem, segundo as suas turmas; e estes marcharão em terceiro lugar.'),(3684,1,4,2,25,'O estandarte do arraial de Dã estará para o norte, segundo as suas turmas; e Aiezer, filho de Amisadai, será príncipe dos filhos de Dã.'),(3685,1,4,2,26,'E o seu exército, segundo o censo, foram sessenta e dois mil e setecentos.'),(3686,1,4,2,27,'E junto a ele se acampará a tribo de Aser; e Pagiel, filho de Ocrã, será príncipe dos filhos de Aser.'),(3687,1,4,2,28,'E o seu exército, segundo o censo, foram quarenta e um mil e quinhentos.'),(3688,1,4,2,29,'Depois, a tribo de Naftali; e Aira, filho de Enã, será príncipe dos filhos de Naftali.'),(3689,1,4,2,30,'E o seu exército, segundo o censo, foram cinquenta e três mil e quatrocentos.'),(3690,1,4,2,31,'Todos os que foram contados no arraial de Dã foram cento e cinquenta e sete mil e seiscentos; e estes marcharão no último lugar, segundo os seus estandartes.'),(3691,1,4,2,32,'São estes os que foram contados dos filhos de Israel, segundo a casa de seus pais; todos os que foram contados dos arraiais pelas suas turmas foram seiscentos e três mil quinhentos e cinquenta.'),(3692,1,4,2,33,'Mas os levitas não foram contados entre os filhos de Israel, como o Senhor ordenara a Moisés.'),(3693,1,4,2,34,'Assim fizeram os filhos de Israel; conforme tudo o que o Senhor ordenara a Moisés, se acamparam segundo os seus estandartes e assim marcharam, cada qual segundo as suas famílias, segundo a casa de seus pais.'),(3694,1,4,3,1,'São estas, pois, as gerações de Arão e de Moisés, no dia em que o Senhor falou com Moisés no monte Sinai.'),(3695,1,4,3,2,'E são estes os nomes dos filhos de Arão: o primogênito, Nadabe; depois, Abiú, Eleazar e Itamar.'),(3696,1,4,3,3,'Estes são os nomes dos filhos de Arão, os sacerdotes ungidos, consagrados para oficiar como sacerdotes.'),(3697,1,4,3,4,'Mas Nadabe e Abiú morreram perante o Senhor, quando ofereciam fogo estranho perante o Senhor, no deserto do Sinai, e não tiveram filhos; porém Eleazar e Itamar oficiaram como sacerdotes diante de Arão, seu pai.'),(3698,1,4,3,5,'Disse o Senhor a Moisés:'),(3699,1,4,3,6,'Faze chegar a tribo de Levi e põe-na diante de Arão, o sacerdote, para que o sirvam'),(3700,1,4,3,7,'e cumpram seus deveres para com ele e para com todo o povo, diante da tenda da congregação, para ministrarem no tabernáculo.'),(3701,1,4,3,8,'Terão cuidado de todos os utensílios da tenda da congregação e cumprirão o seu dever para com os filhos de Israel, no ministrar no tabernáculo.'),(3702,1,4,3,9,'Darás, pois, os levitas a Arão e a seus filhos; dentre os filhos de Israel lhe são dados.'),(3703,1,4,3,10,'Mas a Arão e a seus filhos ordenarás que se dediquem só ao seu sacerdócio, e o estranho que se aproximar morrerá.'),(3704,1,4,3,11,'Disse o Senhor a Moisés:'),(3705,1,4,3,12,'Eis que tenho eu tomado os levitas do meio dos filhos de Israel, em lugar de todo primogênito que abre a madre, entre os filhos de Israel; e os levitas serão meus.'),(3706,1,4,3,13,'Porque todo primogênito é meu; desde o dia em que feri a todo primogênito na terra do Egito, consagrei para mim todo primogênito em Israel, desde o homem até ao animal; serão meus. Eu sou o Senhor.'),(3707,1,4,3,14,'Falou o Senhor a Moisés no deserto do Sinai, dizendo:'),(3708,1,4,3,15,'Conta os filhos de Levi, segundo a casa de seus pais, pelas suas famílias; contarás todo homem da idade de um mês para cima.'),(3709,1,4,3,16,'E Moisés os contou segundo o mandado do Senhor, como lhe fora ordenado.'),(3710,1,4,3,17,'São estes os filhos de Levi pelos seus nomes: Gérson, Coate e Merari.'),(3711,1,4,3,18,'E estes são os nomes dos filhos de Gérson pelas suas famílias: Libni e Simei.'),(3712,1,4,3,19,'E os filhos de Coate pelas suas famílias: Anrão, Izar, Hebrom e Uziel.'),(3713,1,4,3,20,'E os filhos de Merari pelas suas famílias: Mali e Musi; são estas as famílias dos levitas, segundo a casa de seus pais.'),(3714,1,4,3,21,'De Gérson é a família dos libnitas e a dos simeítas; são estas as famílias dos gersonitas.'),(3715,1,4,3,22,'Todos os homens que deles foram contados, cada um nominalmente, de um mês para cima, foram sete mil e quinhentos.'),(3716,1,4,3,23,'As famílias dos gersonitas se acamparão atrás do tabernáculo, ao ocidente.'),(3717,1,4,3,24,'O príncipe da casa paterna dos gersonitas será Eliasafe, filho de Lael.'),(3718,1,4,3,25,'Os filhos de Gérson terão a seu cargo, na tenda da congregação, o tabernáculo, a tenda e sua coberta, o reposteiro para a porta da tenda da congregação,'),(3719,1,4,3,26,'as cortinas do pátio, o reposteiro da porta do pátio, que rodeia o tabernáculo e o altar, as suas cordas e todo o serviço a eles devido.'),(3720,1,4,3,27,'De Coate é a família dos anramitas, e a dos izaritas, e a dos hebronitas, e a dos uzielitas; são estas as famílias dos coatitas.'),(3721,1,4,3,28,'Contados todos os homens, da idade de um mês para cima, foram oito mil e seiscentos, que tinham a seu cargo o santuário.'),(3722,1,4,3,29,'As famílias dos filhos de Coate se acamparão ao lado do tabernáculo, do lado sul.'),(3723,1,4,3,30,'O príncipe da casa paterna das famílias dos coatitas será Elisafã, filho de Uziel.'),(3724,1,4,3,31,'Terão eles a seu cargo a arca, a mesa, o candelabro, os altares, os utensílios do santuário com que ministram, o reposteiro e todo o serviço a eles devido.'),(3725,1,4,3,32,'O príncipe dos príncipes de Levi será Eleazar, filho de Arão, o sacerdote; terá a superintendência dos que têm a seu cargo o santuário.'),(3726,1,4,3,33,'De Merari é a família dos malitas e a dos musitas; são estas as famílias de Merari.'),(3727,1,4,3,34,'Todos os homens que deles foram contados, de um mês para cima, foram seis mil e duzentos.'),(3728,1,4,3,35,'O príncipe da casa paterna das famílias de Merari será Zuriel, filho de Abiail; acampar-se-ão ao lado do tabernáculo, do lado norte.'),(3729,1,4,3,36,'Os filhos de Merari, por designação, terão a seu cargo as tábuas do tabernáculo, as suas travessas, as suas colunas, as suas bases, todos os seus utensílios e todo o serviço a eles devido;'),(3730,1,4,3,37,'também as colunas do pátio em redor, as suas bases, as suas estacas e as suas cordas.'),(3731,1,4,3,38,'Os que se acamparão diante do tabernáculo, ao oriente, diante da tenda da congregação, para o lado do nascente, serão Moisés e Arão, com seus filhos, tendo a seu cargo os ritos do santuário, para cumprirem seus deveres prescritos, em prol dos filhos de Israel; o estranho que se aproximar morrerá.'),(3732,1,4,3,39,'Todos os que foram contados dos levitas, contados por Moisés e Arão, por mandado do Senhor, segundo as suas famílias, todo homem de um mês para cima, foram vinte e dois mil.'),(3733,1,4,3,40,'Disse o Senhor a Moisés: Conta todo primogênito varão dos filhos de Israel, cada um nominalmente, de um mês para cima,'),(3734,1,4,3,41,'e para mim tomarás os levitas (eu sou o Senhor) em lugar de todo primogênito dos filhos de Israel e os animais dos levitas em lugar de todo primogênito entre os animais dos filhos de Israel.'),(3735,1,4,3,42,'Contou Moisés, como o Senhor lhe ordenara, todo primogênito entre os filhos de Israel.'),(3736,1,4,3,43,'Todos os primogênitos varões, contados nominalmente, de um mês para cima, segundo o censo, foram vinte e dois mil duzentos e setenta e três.'),(3737,1,4,3,44,'Disse o Senhor a Moisés:'),(3738,1,4,3,45,'Toma os levitas em lugar de todo primogênito entre os filhos de Israel e os animais dos levitas em lugar dos animais dos filhos de Israel, porquanto os levitas serão meus. Eu sou o Senhor.'),(3739,1,4,3,46,'Pelo resgate dos duzentos e setenta e três dos primogênitos dos filhos de Israel, que excedem o número dos levitas,'),(3740,1,4,3,47,'tomarás por cabeça cinco siclos; segundo o siclo do santuário, os tomarás, a vinte geras o siclo.'),(3741,1,4,3,48,'E darás a Arão e a seus filhos o dinheiro com o qual são resgatados os que são demais entre eles.'),(3742,1,4,3,49,'Então, Moisés tomou o dinheiro do resgate dos que excederam os que foram resgatados pelos levitas.'),(3743,1,4,3,50,'Dos primogênitos dos filhos de Israel tomou o dinheiro, mil trezentos e sessenta e cinco siclos, segundo o siclo do santuário.'),(3744,1,4,3,51,'E deu Moisés o dinheiro dos resgatados a Arão e a seus filhos, segundo o mandado do Senhor, como o Senhor ordenara a Moisés.'),(3745,1,4,4,1,'Disse o Senhor a Moisés e a Arão:'),(3746,1,4,4,2,'Levanta o censo dos filhos de Coate, do meio dos filhos de Levi, pelas suas famílias, segundo a casa de seus pais;'),(3747,1,4,4,3,'da idade de trinta anos para cima até aos cinquenta será todo aquele que entrar neste serviço, para exercer algum encargo na tenda da congregação.'),(3748,1,4,4,4,'É este o serviço dos filhos de Coate na tenda da congregação, nas coisas santíssimas.'),(3749,1,4,4,5,'Quando partir o arraial, Arão e seus filhos virão, e tirarão o véu de cobrir, e, com ele, cobrirão a arca do Testemunho;'),(3750,1,4,4,6,'e, por cima, lhe porão uma coberta de peles finas, e sobre ela estenderão um pano, todo azul, e lhe meterão os varais.'),(3751,1,4,4,7,'Também sobre a mesa da proposição estenderão um pano azul; e, sobre ela, porão os pratos, os recipientes do incenso, as taças e as galhetas; também o pão contínuo estará sobre ela.'),(3752,1,4,4,8,'Depois, estenderão, em cima deles, um pano de carmesim, e, com a coberta de peles finas, o cobrirão, e lhe porão os varais.'),(3753,1,4,4,9,'Tomarão um pano azul e cobrirão o candelabro da luminária, as suas lâmpadas, os seus espevitadores, os seus apagadores e todos os seus vasos de azeite com que o servem.'),(3754,1,4,4,10,'E envolverão a ele e todos os seus utensílios na coberta de peles finas e o porão sobre os varais.'),(3755,1,4,4,11,'Sobre o altar de ouro estenderão um pano azul, e, com a coberta de peles finas, o cobrirão, e lhe porão os varais;'),(3756,1,4,4,12,'tomarão todos os utensílios do serviço com os quais servem no santuário; e os envolverão num pano azul, e os cobrirão com uma coberta de peles finas, e os porão sobre os varais.'),(3757,1,4,4,13,'Do altar tirarão as cinzas e, por cima dele, estenderão um pano de púrpura.'),(3758,1,4,4,14,'Sobre ele porão todos os seus utensílios com que o servem: os braseiros, os garfos, as pás e as bacias, todos os utensílios do altar; e, por cima dele, estenderão uma coberta de peles finas e lhe porão os varais.'),(3759,1,4,4,15,'Havendo, pois, Arão e seus filhos, ao partir o arraial, acabado de cobrir o santuário e todos os móveis dele, então, os filhos de Coate virão para levá-lo; mas, nas coisas santas, não tocarão, para que não morram; são estas as coisas da tenda da congregação que os filhos de Coate devem levar.'),(3760,1,4,4,16,'Eleazar, filho de Arão, o sacerdote, terá a seu cargo o azeite da luminária, o incenso aromático, a contínua oferta dos manjares e o óleo da unção, sim, terá a seu cargo todo o tabernáculo e tudo o que nele há, o santuário e os móveis.'),(3761,1,4,4,17,'Disse o Senhor a Moisés e a Arão:'),(3762,1,4,4,18,'Não deixareis que a tribo das famílias dos coatitas seja eliminada do meio dos levitas.'),(3763,1,4,4,19,'Isto, porém, lhe fareis, para que vivam e não morram, quando se aproximarem das coisas santíssimas: Arão e seus filhos entrarão e lhes designarão a cada um o seu serviço e a sua carga.'),(3764,1,4,4,20,'Porém os coatitas não entrarão, nem por um instante, para ver as coisas santas, para que não morram.'),(3765,1,4,4,21,'Disse mais o Senhor a Moisés:'),(3766,1,4,4,22,'Levanta o censo dos filhos de Gérson, segundo a casa de seus pais, segundo as suas famílias.'),(3767,1,4,4,23,'Da idade de trinta anos para cima até aos cinquenta será todo aquele que entrar neste serviço, para algum encargo na tenda da congregação.'),(3768,1,4,4,24,'É este o serviço das famílias dos gersonitas para servir e levar cargas:'),(3769,1,4,4,25,'levarão as cortinas do tabernáculo, a tenda da congregação, sua coberta, a coberta de peles finas, que está sobre ele, o reposteiro da porta da tenda da congregação,'),(3770,1,4,4,26,'as cortinas do pátio, o reposteiro da porta do pátio, que rodeia o tabernáculo e o altar, as suas cordas e todos os objetos do seu serviço e servirão em tudo quanto diz respeito a estas coisas.'),(3771,1,4,4,27,'Todo o serviço dos filhos dos gersonitas, toda a sua carga e tudo o que devem fazer será segundo o mandado de Arão e de seus filhos; e lhes determinareis tudo o que devem carregar.'),(3772,1,4,4,28,'Este é o serviço das famílias dos filhos dos gersonitas na tenda da congregação; o seu cargo estará sob a direção de Itamar, filho de Arão, o sacerdote.'),(3773,1,4,4,29,'Quanto aos filhos de Merari, segundo as suas famílias e segundo a casa de seus pais os contarás.'),(3774,1,4,4,30,'Da idade de trinta anos para cima até aos cinquenta contarás todo aquele que entrar neste serviço, para exercer algum encargo na tenda da congregação.'),(3775,1,4,4,31,'Isto será o que é de sua obrigação levar, segundo todo o seu serviço, na tenda da congregação: as tábuas do tabernáculo, os seus varais, as suas colunas e as suas bases;'),(3776,1,4,4,32,'as colunas do pátio em redor, as suas bases, as suas estacas e as suas cordas, com todos os seus utensílios e com tudo o que pertence ao seu serviço; e designareis, nome por nome, os objetos que devem levar.'),(3777,1,4,4,33,'É este o encargo das famílias dos filhos de Merari, segundo todo o seu serviço, na tenda da congregação, sob a direção de Itamar, filho de Arão, o sacerdote.'),(3778,1,4,4,34,'Moisés, pois, e Arão, e os príncipes do povo contaram os filhos dos coatitas, segundo as suas famílias e segundo a casa de seus pais,'),(3779,1,4,4,35,'da idade de trinta anos para cima até aos cinquenta, todo aquele que entrou neste serviço, para exercer algum encargo na tenda da congregação.'),(3780,1,4,4,36,'Os que deles foram contados, pois, segundo as suas famílias, foram dois mil setecentos e cinquenta.'),(3781,1,4,4,37,'São estes os que foram contados das famílias dos coatitas, todos os que serviam na tenda da congregação, os quais Moisés e Arão contaram, segundo o mandado do Senhor, por Moisés.'),(3782,1,4,4,38,'Os que foram contados dos filhos de Gérson, segundo as suas famílias e segundo a casa de seus pais,'),(3783,1,4,4,39,'da idade de trinta anos para cima até aos cinquenta, todo aquele que entrou neste serviço, para exercer algum encargo na tenda da congregação,'),(3784,1,4,4,40,'os que deles foram contados, segundo as suas famílias, segundo a casa de seus pais, foram dois mil seiscentos e trinta.'),(3785,1,4,4,41,'São estes os contados das famílias dos filhos de Gérson, todos os que serviam na tenda da congregação, os quais Moisés e Arão contaram, segundo o mandado do Senhor.'),(3786,1,4,4,42,'Os que foram contados das famílias dos filhos de Merari, segundo as suas famílias e segundo a casa de seus pais,'),(3787,1,4,4,43,'da idade de trinta anos para cima até aos cinquenta, todo aquele que entrou neste serviço, para exercer algum encargo na tenda da congregação,'),(3788,1,4,4,44,'os que deles foram contados, segundo as suas famílias, foram três mil e duzentos.'),(3789,1,4,4,45,'São estes os contados das famílias dos filhos de Merari, os quais Moisés e Arão contaram, segundo o mandado do Senhor, por Moisés.'),(3790,1,4,4,46,'Todos os que foram contados dos levitas, contados por Moisés, e Arão, e os príncipes de Israel, segundo as suas famílias e segundo a casa de seus pais,'),(3791,1,4,4,47,'da idade de trinta anos para cima até aos cinquenta, todos os que entraram para cumprir a tarefa do serviço e a de levarem cargas na tenda da congregação,'),(3792,1,4,4,48,'os que deles foram contados foram oito mil quinhentos e oitenta.'),(3793,1,4,4,49,'Segundo o mandado do Senhor, por Moisés, foram designados, cada um para o seu serviço e a sua carga; e deles foram contados, como o Senhor ordenara a Moisés.'),(3794,1,4,5,1,'Disse o Senhor a Moisés:'),(3795,1,4,5,2,'Ordena aos filhos de Israel que lancem para fora do arraial todo leproso, todo o que padece fluxo e todo imundo por ter tocado em algum morto;'),(3796,1,4,5,3,'tanto homem como mulher os lançareis; para fora do arraial os lançareis, para que não contaminem o arraial, no meio do qual eu habito.'),(3797,1,4,5,4,'Os filhos de Israel fizeram assim e os lançaram para fora do arraial; como o Senhor falara a Moisés, assim fizeram os filhos de Israel.'),(3798,1,4,5,5,'Disse mais o Senhor a Moisés:'),(3799,1,4,5,6,'Dize aos filhos de Israel: Quando homem ou mulher cometer algum dos pecados em que caem os homens, ofendendo ao Senhor, tal pessoa é culpada.'),(3800,1,4,5,7,'Confessará o pecado que cometer; e, pela culpa, fará plena restituição, e lhe acrescentará a sua quinta parte, e dará tudo àquele contra quem se fez culpado.'),(3801,1,4,5,8,'Mas, se esse homem não tiver parente chegado, a quem possa fazer restituição pela culpa, então, o que se restitui ao Senhor pela culpa será do sacerdote, além do carneiro expiatório com que se fizer expiação pelo culpado.'),(3802,1,4,5,9,'Toda oferta de todas as coisas santas dos filhos de Israel, que trouxerem ao sacerdote, será deste'),(3803,1,4,5,10,'e também as coisas sagradas de cada um; o que alguém der ao sacerdote será deste.'),(3804,1,4,5,11,'Disse mais o Senhor a Moisés:'),(3805,1,4,5,12,'Fala aos filhos de Israel e dize-lhes: Se a mulher de alguém se desviar e lhe for infiel,'),(3806,1,4,5,13,'de maneira que algum homem se tenha deitado com ela, e for oculto aos olhos de seu marido, e ela o tiver ocultado, havendo-se ela contaminado, e contra ela não houver testemunha, e não for surpreendida em flagrante,'),(3807,1,4,5,14,'e o espírito de ciúmes vier sobre ele, e de sua mulher tiver ciúmes, por ela se haver contaminado, ou o tiver, não se havendo ela contaminado,'),(3808,1,4,5,15,'então, esse homem trará a sua mulher perante o sacerdote e juntamente trará a sua oferta por ela: uma décima de efa de farinha de cevada, sobre a qual não deitará azeite, nem sobre ela porá incenso, porquanto é oferta de manjares de ciúmes, oferta memorativa, que traz a iniquidade à memória.'),(3809,1,4,5,16,'O sacerdote a fará chegar e a colocará perante o Senhor.'),(3810,1,4,5,17,'O sacerdote tomará água santa num vaso de barro; também tomará do pó que houver no chão do tabernáculo e o deitará na água.'),(3811,1,4,5,18,'Apresentará a mulher perante o Senhor e soltará a cabeleira dela; e lhe porá nas mãos a oferta memorativa de manjares, que é a oferta de manjares dos ciúmes. A água amarga, que traz consigo a maldição, estará na mão do sacerdote.'),(3812,1,4,5,19,'O sacerdote a conjurará e lhe dirá: Se ninguém contigo se deitou, e se não te desviaste para a imundícia, estando sob o domínio de teu marido, destas águas amargas, amaldiçoantes, serás livre.'),(3813,1,4,5,20,'Mas, se te desviaste, quando sob o domínio de teu marido, e te contaminaste, e algum homem, que não é o teu marido, se deitou contigo'),(3814,1,4,5,21,'(então, o sacerdote fará que a mulher tome o juramento de maldição e lhe dirá), o Senhor te ponha por maldição e por praga no meio do teu povo, fazendo-te o Senhor descair a coxa e inchar o ventre;'),(3815,1,4,5,22,'e esta água amaldiçoante penetre nas tuas entranhas, para te fazer inchar o ventre e te fazer descair a coxa. Então, a mulher dirá: Amém! Amém!'),(3816,1,4,5,23,'O sacerdote escreverá estas maldições num livro e, com a água amarga, as apagará.'),(3817,1,4,5,24,'E fará que a mulher beba a água amarga, que traz consigo a maldição; e, sendo bebida, lhe causará amargura.'),(3818,1,4,5,25,'Da mão da mulher tomará o sacerdote a oferta de manjares de ciúmes e a moverá perante o Senhor; e a trará ao altar.'),(3819,1,4,5,26,'Tomará um punhado da oferta de manjares, da oferta memorativa, e sobre o altar o queimará; e, depois, dará a beber a água à mulher.'),(3820,1,4,5,27,'E, havendo-lhe dado a beber a água, será que, se ela se tiver contaminado, e a seu marido tenha sido infiel, a água amaldiçoante entrará nela para amargura, e o seu ventre se inchará, e a sua coxa descairá; a mulher será por maldição no meio do seu povo.'),(3821,1,4,5,28,'Se a mulher se não tiver contaminado, mas estiver limpa, então, será livre e conceberá.'),(3822,1,4,5,29,'Esta é a lei para o caso de ciúmes, quando a mulher, sob o domínio de seu marido, se desviar e for contaminada;'),(3823,1,4,5,30,'ou quando sobre o homem vier o espírito de ciúmes, e tiver ciúmes de sua mulher, apresente a mulher perante o Senhor, e o sacerdote nela execute toda esta lei.'),(3824,1,4,5,31,'O homem será livre da iniquidade, porém a mulher levará a sua iniquidade.'),(3825,1,4,6,1,'Disse o Senhor a Moisés:'),(3826,1,4,6,2,'Fala aos filhos de Israel e dize-lhes: Quando alguém, seja homem seja mulher, fizer voto especial, o voto de nazireu, a fim de consagrar-se para o Senhor,'),(3827,1,4,6,3,'abster-se-á de vinho e de bebida forte; não beberá vinagre de vinho, nem vinagre de bebida forte, nem tomará beberagens de uvas, nem comerá uvas frescas nem secas.'),(3828,1,4,6,4,'Todos os dias do seu nazireado não comerá de coisa alguma que se faz da vinha, desde as sementes até às cascas.'),(3829,1,4,6,5,'Todos os dias do seu voto de nazireado não passará navalha pela cabeça; até que se cumpram os dias para os quais se consagrou ao Senhor, santo será, deixando crescer livremente a cabeleira.'),(3830,1,4,6,6,'Todos os dias da sua consagração para o Senhor, não se aproximará de um cadáver.'),(3831,1,4,6,7,'Por seu pai, ou por sua mãe, ou por seu irmão, ou por sua irmã, por eles se não contaminará, quando morrerem; porquanto o nazireado do seu Deus está sobre a sua cabeça.'),(3832,1,4,6,8,'Por todos os dias do seu nazireado, santo será ao Senhor.'),(3833,1,4,6,9,'Se alguém vier a morrer junto a ele subitamente, e contaminar a cabeça do seu nazireado, rapará a cabeça no dia da sua purificação; ao sétimo dia, a rapará.'),(3834,1,4,6,10,'Ao oitavo dia, trará duas rolas ou dois pombinhos ao sacerdote, à porta da tenda da congregação;'),(3835,1,4,6,11,'o sacerdote oferecerá um como oferta pelo pecado e o outro, para holocausto; e fará expiação por ele, visto que pecou relativamente ao morto; assim, naquele mesmo dia, consagrará a sua cabeça.'),(3836,1,4,6,12,'Então, consagrará os dias do seu nazireado ao Senhor e, para oferta pela culpa, trará um cordeiro de um ano; os dias antecedentes serão perdidos, porquanto o seu nazireado foi contaminado.'),(3837,1,4,6,13,'Esta é a lei do nazireu: no dia em que se cumprirem os dias do seu nazireado, será trazido à porta da tenda da congregação.'),(3838,1,4,6,14,'Ele apresentará a sua oferta ao Senhor, um cordeiro de um ano, sem defeito, em holocausto, e uma cordeira de um ano, sem defeito, para oferta pelo pecado, e um carneiro, sem defeito, por oferta pacífica,'),(3839,1,4,6,15,'e um cesto de pães asmos, bolos de flor de farinha com azeite, amassados, e obreias asmas untadas com azeite, como também a sua oferta de manjares e as suas libações.'),(3840,1,4,6,16,'O sacerdote os trará perante o Senhor e apresentará a sua oferta pelo pecado e o seu holocausto;'),(3841,1,4,6,17,'oferecerá o carneiro em sacrifício pacífico ao Senhor, com o cesto dos pães asmos; o sacerdote apresentará também a devida oferta de manjares e a libação.'),(3842,1,4,6,18,'O nazireu, à porta da tenda da congregação, rapará a cabeleira do seu nazireado, e tomá-la-á, e a porá sobre o fogo que está debaixo do sacrifício pacífico.'),(3843,1,4,6,19,'Depois, o sacerdote tomará a espádua cozida do carneiro, e um bolo asmo do cesto, e uma obreia asma e os porá nas mãos do nazireu, depois de haver este rapado a cabeleira do seu nazireado.'),(3844,1,4,6,20,'O sacerdote os moverá em oferta movida perante o Senhor; isto é santo para o sacerdote, juntamente com o peito da oferta movida e com a coxa da oferta; depois disto, o nazireu pode beber vinho.'),(3845,1,4,6,21,'Esta é a lei do nazireu que fizer voto; a sua oferta ao Senhor será segundo o seu nazireado, afora o que as suas posses lhe permitirem; segundo o voto que fizer, assim fará conforme a lei do seu nazireado.'),(3846,1,4,6,22,'Disse o Senhor a Moisés:'),(3847,1,4,6,23,'Fala a Arão e a seus filhos, dizendo: Assim abençoareis os filhos de Israel e dir-lhes-eis:'),(3848,1,4,6,24,'O Senhor te abençoe e te guarde;'),(3849,1,4,6,25,'o Senhor faça resplandecer o rosto sobre ti e tenha misericórdia de ti;'),(3850,1,4,6,26,'o Senhor sobre ti levante o rosto e te dê a paz.'),(3851,1,4,6,27,'Assim, porão o meu nome sobre os filhos de Israel, e eu os abençoarei.'),(3852,1,4,7,1,'No dia em que Moisés acabou de levantar o tabernáculo, e o ungiu, e o consagrou e todos os seus utensílios, bem como o altar e todos os seus pertences,'),(3853,1,4,7,2,'os príncipes de Israel, os cabeças da casa de seus pais, os que foram príncipes das tribos, que haviam presidido o censo, ofereceram'),(3854,1,4,7,3,'e trouxeram a sua oferta perante o Senhor: seis carros cobertos e doze bois; cada dois príncipes ofereceram um carro, e cada um deles, um boi; e os apresentaram diante do tabernáculo.'),(3855,1,4,7,4,'Disse o Senhor a Moisés:'),(3856,1,4,7,5,'Recebe-os deles, e serão destinados ao serviço da tenda da congregação; e os darás aos levitas, a cada um segundo o seu serviço.'),(3857,1,4,7,6,'Moisés recebeu os carros e os bois e os deu aos levitas.'),(3858,1,4,7,7,'Dois carros e quatro bois deu aos filhos de Gérson, segundo o seu serviço;'),(3859,1,4,7,8,'quatro carros e oito bois deu aos filhos de Merari, segundo o seu serviço, sob a direção de Itamar, filho de Arão, o sacerdote.'),(3860,1,4,7,9,'Mas aos filhos de Coate nada deu, porquanto a seu cargo estava o santuário, que deviam levar aos ombros.'),(3861,1,4,7,10,'Ofereceram os príncipes para a consagração do altar, no dia em que foi ungido; sim, apresentaram a sua oferta perante o altar.'),(3862,1,4,7,11,'Disse o Senhor a Moisés: Cada príncipe apresentará, no seu dia, a sua oferta para a consagração do altar.'),(3863,1,4,7,12,'O que, pois, no primeiro dia, apresentou a sua oferta foi Naassom, filho de Aminadabe, pela tribo de Judá.'),(3864,1,4,7,13,'A sua oferta foi um prato de prata, do peso de cento e trinta siclos, uma bacia de prata, de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha, amassada com azeite, para oferta de manjares;'),(3865,1,4,7,14,'um recipiente de dez siclos de ouro, cheio de incenso;'),(3866,1,4,7,15,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(3867,1,4,7,16,'um bode, para oferta pelo pecado;'),(3868,1,4,7,17,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; foi esta a oferta de Naassom, filho de Aminadabe.'),(3869,1,4,7,18,'No segundo dia, fez a sua oferta Natanael, filho de Zuar, príncipe de Issacar.'),(3870,1,4,7,19,'Como sua oferta apresentou um prato de prata, do peso de cento e trinta siclos, uma bacia de prata, de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha, amassada com azeite, para oferta de manjares;'),(3871,1,4,7,20,'um recipiente de dez siclos de ouro, cheio de incenso;'),(3872,1,4,7,21,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(3873,1,4,7,22,'um bode, para oferta pelo pecado;'),(3874,1,4,7,23,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; foi esta a oferta de Natanael, filho de Zuar.'),(3875,1,4,7,24,'No terceiro dia, chegou o príncipe dos filhos de Zebulom, Eliabe, filho de Helom.'),(3876,1,4,7,25,'A sua oferta foi um prato de prata, do peso de cento e trinta siclos, uma bacia de prata, de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha, amassada com azeite, para oferta de manjares;'),(3877,1,4,7,26,'um recipiente de dez siclos de ouro, cheio de incenso;'),(3878,1,4,7,27,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(3879,1,4,7,28,'um bode, para oferta pelo pecado;'),(3880,1,4,7,29,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; foi esta a oferta de Eliabe, filho de Helom.'),(3881,1,4,7,30,'No quarto dia, chegou o príncipe dos filhos de Rúben, Elizur, filho de Sedeur.'),(3882,1,4,7,31,'A sua oferta foi um prato de prata, do peso de cento e trinta siclos, uma bacia de prata, de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha, amassada com azeite, para oferta de manjares;'),(3883,1,4,7,32,'um recipiente de dez siclos de ouro, cheio de incenso;'),(3884,1,4,7,33,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(3885,1,4,7,34,'um bode, para oferta pelo pecado;'),(3886,1,4,7,35,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; foi esta a oferta de Elizur, filho de Sedeur.'),(3887,1,4,7,36,'No quinto dia, chegou o príncipe dos filhos de Simeão, Selumiel, filho de Zurisadai.'),(3888,1,4,7,37,'A sua oferta foi um prato de prata, do peso de cento e trinta siclos, uma bacia de prata, de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha, amassada com azeite, para oferta de manjares;'),(3889,1,4,7,38,'um recipiente de dez siclos de ouro, cheio de incenso;'),(3890,1,4,7,39,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(3891,1,4,7,40,'um bode, para oferta pelo pecado;'),(3892,1,4,7,41,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; foi esta a oferta de Selumiel, filho de Zurisadai.'),(3893,1,4,7,42,'No sexto dia, chegou o príncipe dos filhos de Gade, Eliasafe, filho de Deuel.'),(3894,1,4,7,43,'A sua oferta foi um prato de prata, do peso de cento e trinta siclos, uma bacia de prata, de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha, amassada com azeite, para oferta de manjares;'),(3895,1,4,7,44,'um recipiente de dez siclos de ouro, cheio de incenso;'),(3896,1,4,7,45,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(3897,1,4,7,46,'um bode, para oferta pelo pecado;'),(3898,1,4,7,47,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; foi esta a oferta de Eliasafe, filho de Deuel.'),(3899,1,4,7,48,'No sétimo dia, chegou o príncipe dos filhos de Efraim, Elisama, filho de Amiúde.'),(3900,1,4,7,49,'A sua oferta foi um prato de prata, do peso de cento e trinta siclos, uma bacia de prata, de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha, amassada com azeite, para oferta de manjares;'),(3901,1,4,7,50,'um recipiente de dez siclos de ouro, cheio de incenso;'),(3902,1,4,7,51,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(3903,1,4,7,52,'um bode, para oferta pelo pecado;'),(3904,1,4,7,53,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; foi esta a oferta de Elisama, filho de Amiúde.'),(3905,1,4,7,54,'No oitavo dia, chegou o príncipe dos filhos de Manassés, Gamaliel, filho de Pedazur.'),(3906,1,4,7,55,'A sua oferta foi um prato de prata, do peso de cento e trinta siclos, uma bacia de prata, de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha, amassada com azeite, para oferta de manjares;'),(3907,1,4,7,56,'um recipiente de dez siclos de ouro, cheio de incenso;'),(3908,1,4,7,57,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(3909,1,4,7,58,'um bode, para oferta pelo pecado;'),(3910,1,4,7,59,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; foi esta a oferta de Gamaliel, filho de Pedazur.'),(3911,1,4,7,60,'No dia nono, chegou o príncipe dos filhos de Benjamim, Abidã, filho de Gideoni.'),(3912,1,4,7,61,'A sua oferta foi um prato de prata, do peso de cento e trinta siclos, uma bacia de prata, de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha, amassada com azeite, para oferta de manjares;'),(3913,1,4,7,62,'um recipiente de dez siclos de ouro, cheio de incenso;'),(3914,1,4,7,63,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(3915,1,4,7,64,'um bode, para oferta pelo pecado;'),(3916,1,4,7,65,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; foi esta a oferta de Abidã, filho de Gideoni.'),(3917,1,4,7,66,'No décimo dia, chegou o príncipe dos filhos de Dã, Aiezer, filho de Amisadai.'),(3918,1,4,7,67,'A sua oferta foi um prato de prata, do peso de cento e trinta siclos, uma bacia de prata, de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha, amassada com azeite, para oferta de manjares;'),(3919,1,4,7,68,'um recipiente de dez siclos de ouro, cheio de incenso;'),(3920,1,4,7,69,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(3921,1,4,7,70,'um bode, para oferta pelo pecado;'),(3922,1,4,7,71,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; foi esta a oferta de Aiezer, filho de Amisadai.'),(3923,1,4,7,72,'No dia undécimo, chegou o príncipe dos filhos de Aser, Pagiel, filho de Ocrã.'),(3924,1,4,7,73,'A sua oferta foi um prato de prata, do peso de cento e trinta siclos, uma bacia de prata, de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha, amassada com azeite, para oferta de manjares;'),(3925,1,4,7,74,'um recipiente de dez siclos de ouro, cheio de incenso;'),(3926,1,4,7,75,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(3927,1,4,7,76,'um bode, para oferta pelo pecado;'),(3928,1,4,7,77,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; foi esta a oferta de Pagiel, filho de Ocrã.'),(3929,1,4,7,78,'No duodécimo dia, chegou o príncipe dos filhos de Naftali, Aira, filho de Enã.'),(3930,1,4,7,79,'A sua oferta foi um prato de prata, do peso de cento e trinta siclos, uma bacia de prata, de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha, amassada com azeite, para oferta de manjares;'),(3931,1,4,7,80,'um recipiente de dez siclos de ouro, cheio de incenso;'),(3932,1,4,7,81,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(3933,1,4,7,82,'um bode, para oferta pelo pecado;'),(3934,1,4,7,83,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; foi esta a oferta de Aira, filho de Enã.'),(3935,1,4,7,84,'Esta é a dádiva feita pelos príncipes de Israel para a consagração do altar, no dia em que foi ungido: doze pratos de prata, doze bacias de prata, doze recipientes de ouro;'),(3936,1,4,7,85,'cada prato de prata, de cento e trinta siclos, e cada bacia, de setenta; toda a prata dos utensílios foi de dois mil e quatrocentos siclos, segundo o siclo do santuário;'),(3937,1,4,7,86,'doze recipientes de ouro cheios de incenso, cada um de dez siclos, segundo o siclo do santuário; todo o ouro dos recipientes foi de cento e vinte siclos;'),(3938,1,4,7,87,'todos os animais para o holocausto foram doze novilhos; carneiros, doze; doze cordeiros de um ano, com a sua oferta de manjares; e doze bodes para oferta pelo pecado.'),(3939,1,4,7,88,'E todos os animais para o sacrifício pacífico foram vinte e quatro novilhos; os carneiros, sessenta; os bodes, sessenta; os cordeiros de um ano, sessenta; esta é a dádiva para a consagração do altar, depois que foi ungido.'),(3940,1,4,7,89,'Quando entrava Moisés na tenda da congregação para falar com o Senhor, então, ouvia a voz que lhe falava de cima do propiciatório, que está sobre a arca do Testemunho entre os dois querubins; assim lhe falava.'),(3941,1,4,8,1,'Disse o Senhor a Moisés:'),(3942,1,4,8,2,'Fala a Arão e dize-lhe: Quando colocares as lâmpadas, seja de tal maneira que venham as sete a alumiar defronte do candelabro.'),(3943,1,4,8,3,'E Arão fez assim; colocou as lâmpadas para que alumiassem defronte do candelabro, como o Senhor ordenara a Moisés.'),(3944,1,4,8,4,'O candelabro era feito de ouro batido desde o seu pedestal até às suas flores; segundo o modelo que o Senhor mostrara a Moisés, assim ele fez o candelabro.'),(3945,1,4,8,5,'Disse mais o Senhor a Moisés:'),(3946,1,4,8,6,'Toma os levitas do meio dos filhos de Israel e purifica-os;'),(3947,1,4,8,7,'assim lhes farás, para os purificar: asperge sobre eles a água da expiação; e sobre todo o seu corpo farão passar a navalha, lavarão as suas vestes e se purificarão;'),(3948,1,4,8,8,'e tomarão um novilho, com a sua oferta de manjares de flor de farinha, amassada com azeite; tu, porém, tomarás outro novilho para oferta pelo pecado.'),(3949,1,4,8,9,'Farás chegar os levitas perante a tenda da congregação; e ajuntarás toda a congregação dos filhos de Israel.'),(3950,1,4,8,10,'Quando, pois, fizerem chegar os levitas perante o Senhor, os filhos de Israel porão as mãos sobre eles.'),(3951,1,4,8,11,'Arão apresentará os levitas como oferta movida perante o Senhor, da parte dos filhos de Israel; e serão para o serviço do Senhor.'),(3952,1,4,8,12,'Os levitas porão as mãos sobre a cabeça dos novilhos; e tu sacrificarás um para oferta pelo pecado e o outro para holocausto ao Senhor, para fazer expiação pelos levitas.'),(3953,1,4,8,13,'Porás os levitas perante Arão e perante os seus filhos e os apresentarás por oferta movida ao Senhor.'),(3954,1,4,8,14,'E separarás os levitas do meio dos filhos de Israel; os levitas serão meus.'),(3955,1,4,8,15,'Depois disso, entrarão os levitas para fazerem o serviço da tenda da congregação; e tu os purificarás e, por oferta movida, os apresentarás,'),(3956,1,4,8,16,'porquanto eles dentre os filhos de Israel me são dados; em lugar de todo aquele que abre a madre, do primogênito de cada um dos filhos de Israel, para mim os tomei.'),(3957,1,4,8,17,'Porque meu é todo primogênito entre os filhos de Israel, tanto de homens como de animais; no dia em que, na terra do Egito, feri todo primogênito, os consagrei para mim.'),(3958,1,4,8,18,'Tomei os levitas em lugar de todo primogênito entre os filhos de Israel.'),(3959,1,4,8,19,'E os levitas, dados a Arão e a seus filhos, dentre os filhos de Israel, entreguei-os para fazerem o serviço dos filhos de Israel na tenda da congregação e para fazerem expiação por eles, para que não haja praga entre o povo de Israel, chegando-se os filhos de Israel ao santuário.'),(3960,1,4,8,20,'E assim fez Moisés, e Arão, e toda a congregação dos filhos de Israel com os levitas; segundo tudo o que o Senhor ordenara a Moisés acerca dos levitas, assim lhes fizeram os filhos de Israel.'),(3961,1,4,8,21,'Os levitas se purificaram e lavaram as suas vestes, e Arão os apresentou por oferta movida perante o Senhor e fez expiação por eles, para purificá-los.'),(3962,1,4,8,22,'Depois disso, chegaram os levitas, para fazerem o seu serviço na tenda da congregação, perante Arão e seus filhos; como o Senhor ordenara a Moisés acerca dos levitas, assim lhes fizeram.'),(3963,1,4,8,23,'Disse mais o Senhor a Moisés:'),(3964,1,4,8,24,'Isto é o que toca aos levitas: da idade de vinte e cinco anos para cima entrarão, para fazerem o seu serviço na tenda da congregação;'),(3965,1,4,8,25,'mas desde a idade de cinquenta anos desobrigar-se-ão do serviço e nunca mais servirão;'),(3966,1,4,8,26,'porém ajudarão aos seus irmãos na tenda da congregação, no tocante ao cargo deles; não terão mais serviço. Assim farás com os levitas quanto aos seus deveres.'),(3967,1,4,9,1,'Falou o Senhor a Moisés no deserto do Sinai, no ano segundo da sua saída da terra do Egito, no mês primeiro, dizendo:'),(3968,1,4,9,2,'Celebrem os filhos de Israel a Páscoa a seu tempo.'),(3969,1,4,9,3,'No dia catorze deste mês, ao crepúsculo da tarde, a seu tempo a celebrareis; segundo todos os seus estatutos e segundo todos os seus ritos, a celebrareis.'),(3970,1,4,9,4,'Disse, pois, Moisés aos filhos de Israel que celebrassem a Páscoa.'),(3971,1,4,9,5,'Então, celebraram a Páscoa no dia catorze do mês primeiro, ao crepúsculo da tarde, no deserto do Sinai; segundo tudo o que o Senhor ordenara a Moisés, assim fizeram os filhos de Israel.'),(3972,1,4,9,6,'Houve alguns que se acharam imundos por terem tocado o cadáver de um homem, de maneira que não puderam celebrar a Páscoa naquele dia; por isso, chegando-se perante Moisés e Arão,'),(3973,1,4,9,7,'disseram-lhes: Estamos imundos por termos tocado o cadáver de um homem; por que havemos de ser privados de apresentar a oferta do Senhor, a seu tempo, no meio dos filhos de Israel?'),(3974,1,4,9,8,'Respondeu-lhes Moisés: Esperai, e ouvirei o que o Senhor vos ordenará.'),(3975,1,4,9,9,'Então, disse o Senhor a Moisés:'),(3976,1,4,9,10,'Fala aos filhos de Israel, dizendo: Quando alguém entre vós ou entre as vossas gerações achar-se imundo por causa de um morto ou se achar em jornada longe de vós, contudo, ainda celebrará a Páscoa ao Senhor.'),(3977,1,4,9,11,'No mês segundo, no dia catorze, no crepúsculo da tarde, a celebrarão; com pães asmos e ervas amargas a comerão.'),(3978,1,4,9,12,'Dela nada deixarão até à manhã e dela não quebrarão osso algum; segundo todo o estatuto da Páscoa, a celebrarão.'),(3979,1,4,9,13,'Porém, se um homem achar-se limpo, e não estiver de caminho, e deixar de celebrar a Páscoa, essa alma será eliminada do seu povo, porquanto não apresentou a oferta do Senhor, a seu tempo; tal homem levará sobre si o seu pecado.'),(3980,1,4,9,14,'Se um estrangeiro habitar entre vós e também celebrar a Páscoa ao Senhor, segundo o estatuto da Páscoa e segundo o seu rito, assim a celebrará; um só estatuto haverá para vós outros, tanto para o estrangeiro como para o natural da terra.'),(3981,1,4,9,15,'No dia em que foi erigido o tabernáculo, a nuvem o cobriu, a saber, a tenda do Testemunho; e, à tarde, estava sobre o tabernáculo uma aparência de fogo até à manhã.'),(3982,1,4,9,16,'Assim era de contínuo: a nuvem o cobria, e, de noite, havia aparência de fogo.'),(3983,1,4,9,17,'Quando a nuvem se erguia de sobre a tenda, os filhos de Israel se punham em marcha; e, no lugar onde a nuvem parava, aí os filhos de Israel se acampavam.'),(3984,1,4,9,18,'Segundo o mandado do Senhor, os filhos de Israel partiam e, segundo o mandado do Senhor, se acampavam; por todo o tempo em que a nuvem pairava sobre o tabernáculo, permaneciam acampados.'),(3985,1,4,9,19,'Quando a nuvem se detinha muitos dias sobre o tabernáculo, então, os filhos de Israel cumpriam a ordem do Senhor e não partiam.'),(3986,1,4,9,20,'Às vezes, a nuvem ficava poucos dias sobre o tabernáculo; então, segundo o mandado do Senhor, permaneciam e, segundo a ordem do Senhor, partiam.'),(3987,1,4,9,21,'Às vezes, a nuvem ficava desde a tarde até à manhã; quando, pela manhã, a nuvem se erguia, punham-se em marcha; quer de dia, quer de noite, erguendo-se a nuvem, partiam.'),(3988,1,4,9,22,'Se a nuvem se detinha sobre o tabernáculo por dois dias, ou um mês, ou por mais tempo, enquanto pairava sobre ele, os filhos de Israel permaneciam acampados e não se punham em marcha; mas, erguendo-se ela, partiam.'),(3989,1,4,9,23,'Segundo o mandado do Senhor, se acampavam e, segundo o mandado do Senhor, se punham em marcha; cumpriam o seu dever para com o Senhor, segundo a ordem do Senhor por intermédio de Moisés.'),(3990,1,4,10,1,'Disse mais o Senhor a Moisés:'),(3991,1,4,10,2,'Faze duas trombetas de prata; de obra batida as farás; servir-te-ão para convocares a congregação e para a partida dos arraiais.'),(3992,1,4,10,3,'Quando tocarem, toda a congregação se ajuntará a ti à porta da tenda da congregação.'),(3993,1,4,10,4,'Mas, quando tocar uma só, a ti se ajuntarão os príncipes, os cabeças dos milhares de Israel.'),(3994,1,4,10,5,'Quando as tocardes a rebate, partirão os arraiais que se acham acampados do lado oriental.'),(3995,1,4,10,6,'Mas, quando a segunda vez as tocardes a rebate, então, partirão os arraiais que se acham acampados do lado sul; a rebate, as tocarão para as suas partidas.'),(3996,1,4,10,7,'Mas, se se houver de ajuntar a congregação, tocá-las-eis, porém não a rebate.'),(3997,1,4,10,8,'Os filhos de Arão, sacerdotes, tocarão as trombetas; e a vós outros será isto por estatuto perpétuo nas vossas gerações.'),(3998,1,4,10,9,'Quando, na vossa terra, sairdes a pelejar contra os opressores que vos apertam, também tocareis as trombetas a rebate, e perante o Senhor, vosso Deus, haverá lembrança de vós, e sereis salvos de vossos inimigos.'),(3999,1,4,10,10,'Da mesma sorte, no dia da vossa alegria, e nas vossas solenidades, e nos princípios dos vossos meses, também tocareis as vossas trombetas sobre os vossos holocaustos e sobre os vossos sacrifícios pacíficos, e vos serão por lembrança perante vosso Deus. Eu sou o Senhor, vosso Deus.'),(4000,1,4,10,11,'Aconteceu, no ano segundo, no segundo mês, aos vinte do mês, que a nuvem se ergueu de sobre o tabernáculo da congregação.'),(4001,1,4,10,12,'Os filhos de Israel puseram-se em marcha do deserto do Sinai, jornada após jornada; e a nuvem repousou no deserto de Parã.'),(4002,1,4,10,13,'Assim, pela primeira vez, se puseram em marcha, segundo o mandado do Senhor, por Moisés.'),(4003,1,4,10,14,'Primeiramente, partiu o estandarte do arraial dos filhos de Judá, segundo as suas turmas; e, sobre o seu exército, estava Naassom, filho de Aminadabe;'),(4004,1,4,10,15,'sobre o exército da tribo dos filhos de Issacar, Natanael, filho de Zuar;'),(4005,1,4,10,16,'e, sobre o exército da tribo dos filhos de Zebulom, Eliabe, filho de Helom.'),(4006,1,4,10,17,'Então, desarmaram o tabernáculo, e os filhos de Gérson e os filhos de Merari partiram, levando o tabernáculo.'),(4007,1,4,10,18,'Depois, partiu o estandarte do arraial de Rúben, segundo as suas turmas; e, sobre o seu exército, estava Elizur, filho de Sedeur;'),(4008,1,4,10,19,'sobre o exército da tribo dos filhos de Simeão, Selumiel, filho de Zurisadai;'),(4009,1,4,10,20,'e, sobre o exército da tribo dos filhos de Gade, Eliasafe, filho de Deuel.'),(4010,1,4,10,21,'Então, partiram os coatitas, levando as coisas santas; e erigia-se o tabernáculo até que estes chegassem.'),(4011,1,4,10,22,'Depois, partiu o estandarte do arraial dos filhos de Efraim, segundo as suas turmas; e, sobre o seu exército, estava Elisama, filho de Amiúde;'),(4012,1,4,10,23,'sobre o exército da tribo dos filhos de Manassés, Gamaliel, filho de Pedazur;'),(4013,1,4,10,24,'e, sobre o exército da tribo dos filhos de Benjamim, Abidã, filho de Gideoni.'),(4014,1,4,10,25,'Então, partiu o estandarte do arraial dos filhos de Dã, formando a retaguarda de todos os arraiais, segundo as suas turmas; e, sobre o seu exército, estava Aiezer, filho de Amisadai;'),(4015,1,4,10,26,'sobre o exército da tribo dos filhos de Aser, Pagiel, filho de Ocrã;'),(4016,1,4,10,27,'e, sobre o exército da tribo dos filhos de Naftali, Aira, filho de Enã.'),(4017,1,4,10,28,'Nesta ordem, puseram-se em marcha os filhos de Israel, segundo os seus exércitos.'),(4018,1,4,10,29,'Disse Moisés a Hobabe, filho de Reuel, o midianita, sogro de Moisés: Estamos de viagem para o lugar de que o Senhor disse: Dar-vo-lo-ei; vem conosco, e te faremos bem, porque o Senhor prometeu boas coisas a Israel.'),(4019,1,4,10,30,'Porém ele respondeu: Não irei; antes, irei à minha terra e à minha parentela.'),(4020,1,4,10,31,'Tornou-lhe Moisés: Ora, não nos deixes, porque tu sabes que devemos acampar-nos no deserto; e nos servirás de guia.'),(4021,1,4,10,32,'Se vieres conosco, far-te-emos o mesmo bem que o Senhor a nós nos fizer.'),(4022,1,4,10,33,'Partiram, pois, do monte do Senhor caminho de três dias; a arca da Aliança do Senhor ia adiante deles caminho de três dias, para lhes deparar lugar de descanso.'),(4023,1,4,10,34,'A nuvem do Senhor pairava sobre eles de dia, quando partiam do arraial.'),(4024,1,4,10,35,'Partindo a arca, Moisés dizia: Levanta-te, Senhor, e dissipados sejam os teus inimigos, e fujam diante de ti os que te odeiam.'),(4025,1,4,10,36,'E, quando pousava, dizia: Volta, ó Senhor, para os milhares de milhares de Israel.'),(4026,1,4,11,1,'Queixou-se o povo de sua sorte aos ouvidos do Senhor; ouvindo-o o Senhor, acendeu-se-lhe a ira, e fogo do Senhor ardeu entre eles e consumiu extremidades do arraial.'),(4027,1,4,11,2,'Então, o povo clamou a Moisés, e, orando este ao Senhor, o fogo se apagou.'),(4028,1,4,11,3,'Pelo que chamou aquele lugar Taberá, porque o fogo do Senhor se acendera entre eles.'),(4029,1,4,11,4,'E o populacho que estava no meio deles veio a ter grande desejo das comidas dos egípcios; pelo que os filhos de Israel tornaram a chorar e também disseram: Quem nos dará carne a comer?'),(4030,1,4,11,5,'Lembramo-nos dos peixes que, no Egito, comíamos de graça; dos pepinos, dos melões, dos alhos silvestres, das cebolas e dos alhos.'),(4031,1,4,11,6,'Agora, porém, seca-se a nossa alma, e nenhuma coisa vemos senão este maná.'),(4032,1,4,11,7,'Era o maná como semente de coentro, e a sua aparência, semelhante à de bdélio.'),(4033,1,4,11,8,'Espalhava-se o povo, e o colhia, e em moinhos o moía ou num gral o pisava, e em panelas o cozia, e dele fazia bolos; o seu sabor era como o de bolos amassados com azeite.'),(4034,1,4,11,9,'Quando, de noite, descia o orvalho sobre o arraial, sobre este também caía o maná.'),(4035,1,4,11,10,'Então, Moisés ouviu chorar o povo por famílias, cada um à porta de sua tenda; e a ira do Senhor grandemente se acendeu, e pareceu mal aos olhos de Moisés.'),(4036,1,4,11,11,'Disse Moisés ao Senhor: Por que fizeste mal a teu servo, e por que não achei favor aos teus olhos, visto que puseste sobre mim a carga de todo este povo?'),(4037,1,4,11,12,'Concebi eu, porventura, todo este povo? Dei-o eu à luz, para que me digas: Leva-o ao teu colo, como a ama leva a criança que mama, à terra que, sob juramento, prometeste a seus pais?'),(4038,1,4,11,13,'Donde teria eu carne para dar a todo este povo? Pois chora diante de mim, dizendo: Dá-nos carne que possamos comer.'),(4039,1,4,11,14,'Eu sozinho não posso levar todo este povo, pois me é pesado demais.'),(4040,1,4,11,15,'Se assim me tratas, mata-me de uma vez, eu te peço, se tenho achado favor aos teus olhos; e não me deixes ver a minha miséria.'),(4041,1,4,11,16,'Disse o Senhor a Moisés: Ajunta-me setenta homens dos anciãos de Israel, que sabes serem anciãos e superintendentes do povo; e os trarás perante a tenda da congregação, para que assistam ali contigo.'),(4042,1,4,11,17,'Então, descerei e ali falarei contigo; tirarei do Espírito que está sobre ti e o porei sobre eles; e contigo levarão a carga do povo, para que não a leves tu somente.'),(4043,1,4,11,18,'Dize ao povo: Santificai-vos para amanhã e comereis carne; porquanto chorastes aos ouvidos do Senhor, dizendo: Quem nos dará carne a comer? Íamos bem no Egito. Pelo que o Senhor vos dará carne, e comereis.'),(4044,1,4,11,19,'Não comereis um dia, nem dois dias, nem cinco, nem dez, nem ainda vinte;'),(4045,1,4,11,20,'mas um mês inteiro, até vos sair pelos narizes, até que vos enfastieis dela, porquanto rejeitastes o Senhor, que está no meio de vós, e chorastes diante dele, dizendo: Por que saímos do Egito?'),(4046,1,4,11,21,'Respondeu Moisés: Seiscentos mil homens de pé é este povo no meio do qual estou; e tu disseste: Dar-lhes-ei carne, e a comerão um mês inteiro.'),(4047,1,4,11,22,'Matar-se-ão para eles rebanhos de ovelhas e de gado que lhes bastem? Ou se ajuntarão para eles todos os peixes do mar que lhes bastem?'),(4048,1,4,11,23,'Porém o Senhor respondeu a Moisés: Ter-se-ia encurtado a mão do Senhor? Agora mesmo, verás se se cumprirá ou não a minha palavra!'),(4049,1,4,11,24,'Saiu, pois, Moisés, e referiu ao povo as palavras do Senhor, e ajuntou setenta homens dos anciãos do povo, e os pôs ao redor da tenda.'),(4050,1,4,11,25,'Então, o Senhor desceu na nuvem e lhe falou; e, tirando do Espírito que estava sobre ele, o pôs sobre aqueles setenta anciãos; quando o Espírito repousou sobre eles, profetizaram; mas, depois, nunca mais.'),(4051,1,4,11,26,'Porém, no arraial, ficaram dois homens; um se chamava Eldade, e o outro, Medade. Repousou sobre eles o Espírito, porquanto estavam entre os inscritos, ainda que não saíram à tenda; e profetizavam no arraial.'),(4052,1,4,11,27,'Então, correu um moço, e o anunciou a Moisés, e disse: Eldade e Medade profetizam no arraial.'),(4053,1,4,11,28,'Josué, filho de Num, servidor de Moisés, um dos seus escolhidos, respondeu e disse: Moisés, meu senhor, proíbe-lho.'),(4054,1,4,11,29,'Porém Moisés lhe disse: Tens tu ciúmes por mim? Tomara todo o povo do Senhor fosse profeta, que o Senhor lhes desse o seu Espírito!'),(4055,1,4,11,30,'Depois, Moisés se recolheu ao arraial, ele e os anciãos de Israel.'),(4056,1,4,11,31,'Então, soprou um vento do Senhor, e trouxe codornizes do mar, e as espalhou pelo arraial quase caminho de um dia, ao seu redor, cerca de dois côvados sobre a terra.'),(4057,1,4,11,32,'Levantou-se o povo todo aquele dia, e a noite, e o outro dia e recolheu as codornizes; o que menos colheu teve dez ômeres; e as estenderam para si ao redor do arraial.'),(4058,1,4,11,33,'Estava ainda a carne entre os seus dentes, antes que fosse mastigada, quando se acendeu a ira do Senhor contra o povo, e o feriu com praga mui grande.'),(4059,1,4,11,34,'Pelo que o nome daquele lugar se chamou Quibrote-Hataavá, porquanto ali enterraram o povo que teve o desejo das comidas dos egípcios.'),(4060,1,4,11,35,'De Quibrote-Hataavá partiu o povo para Hazerote e ali ficou.'),(4061,1,4,12,1,'Falaram Miriã e Arão contra Moisés, por causa da mulher cuxita que tomara; pois tinha tomado a mulher cuxita.'),(4062,1,4,12,2,'E disseram: Porventura, tem falado o Senhor somente por Moisés? Não tem falado também por nós? O Senhor o ouviu.'),(4063,1,4,12,3,'Era o varão Moisés mui manso, mais do que todos os homens que havia sobre a terra.'),(4064,1,4,12,4,'Logo o Senhor disse a Moisés, e a Arão, e a Miriã: Vós três, saí à tenda da congregação. E saíram eles três.'),(4065,1,4,12,5,'Então, o Senhor desceu na coluna de nuvem e se pôs à porta da tenda; depois, chamou a Arão e a Miriã, e eles se apresentaram.'),(4066,1,4,12,6,'Então, disse: Ouvi, agora, as minhas palavras; se entre vós há profeta, eu, o Senhor, em visão a ele, me faço conhecer ou falo com ele em sonhos.'),(4067,1,4,12,7,'Não é assim com o meu servo Moisés, que é fiel em toda a minha casa.'),(4068,1,4,12,8,'Boca a boca falo com ele, claramente e não por enigmas; pois ele vê a forma do Senhor; como, pois, não temestes falar contra o meu servo, contra Moisés?'),(4069,1,4,12,9,'E a ira do Senhor contra eles se acendeu; e retirou-se.'),(4070,1,4,12,10,'A nuvem afastou-se de sobre a tenda; e eis que Miriã achou-se leprosa, branca como neve; e olhou Arão para Miriã, e eis que estava leprosa.'),(4071,1,4,12,11,'Então, disse Arão a Moisés: Ai! Senhor meu, não ponhas, te rogo, sobre nós este pecado, pois loucamente procedemos e pecamos.'),(4072,1,4,12,12,'Ora, não seja ela como um aborto, que, saindo do ventre de sua mãe, tenha metade de sua carne já consumida.'),(4073,1,4,12,13,'Moisés clamou ao Senhor, dizendo: Ó Deus, rogo-te que a cures.'),(4074,1,4,12,14,'Respondeu o Senhor a Moisés: Se seu pai lhe cuspira no rosto, não seria envergonhada por sete dias? Seja detida sete dias fora do arraial e, depois, recolhida.'),(4075,1,4,12,15,'Assim, Miriã foi detida fora do arraial por sete dias; e o povo não partiu enquanto Miriã não foi recolhida.'),(4076,1,4,12,16,'Porém, depois, o povo partiu de Hazerote e acampou-se no deserto de Parã.'),(4077,1,4,13,1,'Disse o Senhor a Moisés:'),(4078,1,4,13,2,'Envia homens que espiem a terra de Canaã, que eu hei de dar aos filhos de Israel; de cada tribo de seus pais enviareis um homem, sendo cada qual príncipe entre eles.'),(4079,1,4,13,3,'Enviou-os Moisés do deserto de Parã, segundo o mandado do Senhor; todos aqueles homens eram cabeças dos filhos de Israel.'),(4080,1,4,13,4,'São estes os seus nomes: da tribo de Rúben, Samua, filho de Zacur;'),(4081,1,4,13,5,'da tribo de Simeão, Safate, filho de Hori;'),(4082,1,4,13,6,'da tribo de Judá, Calebe, filho de Jefoné;'),(4083,1,4,13,7,'da tribo de Issacar, Jigeal, filho de José;'),(4084,1,4,13,8,'da tribo de Efraim, Oseias, filho de Num;'),(4085,1,4,13,9,'da tribo de Benjamim, Palti, filho de Rafu;'),(4086,1,4,13,10,'da tribo de Zebulom, Gadiel, filho de Sodi;'),(4087,1,4,13,11,'da tribo de José, pela tribo de Manassés, Gadi, filho de Susi;'),(4088,1,4,13,12,'da tribo de Dã, Amiel, filho de Gemali;'),(4089,1,4,13,13,'da tribo de Aser, Setur, filho de Micael;'),(4090,1,4,13,14,'da tribo de Naftali, Nabi, filho de Vofsi;'),(4091,1,4,13,15,'da tribo de Gade, Geuel, filho de Maqui.'),(4092,1,4,13,16,'São estes os nomes dos homens que Moisés enviou a espiar aquela terra; e a Oseias, filho de Num, Moisés chamou Josué.'),(4093,1,4,13,17,'Enviou-os, pois, Moisés a espiar a terra de Canaã; e disse-lhes: Subi ao Neguebe e penetrai nas montanhas.'),(4094,1,4,13,18,'Vede a terra, que tal é, e o povo que nela habita, se é forte ou fraco, se poucos ou muitos.'),(4095,1,4,13,19,'E qual é a terra em que habita, se boa ou má; e que tais são as cidades em que habita, se em arraiais, se em fortalezas.'),(4096,1,4,13,20,'Também qual é a terra, se fértil ou estéril, se nela há matas ou não. Tende ânimo e trazei do fruto da terra. Eram aqueles dias os dias das primícias das uvas.'),(4097,1,4,13,21,'Assim, subiram e espiaram a terra desde o deserto de Zim até Reobe, à entrada de Hamate.'),(4098,1,4,13,22,'E subiram pelo Neguebe e vieram até Hebrom; estavam ali Aimã, Sesai e Talmai, filhos de Anaque (Hebrom foi edificada sete anos antes de Zoã, no Egito).'),(4099,1,4,13,23,'Depois, vieram até ao vale de Escol e dali cortaram um ramo de vide com um cacho de uvas, o qual trouxeram dois homens numa vara, como também romãs e figos.'),(4100,1,4,13,24,'Esse lugar se chamou o vale de Escol, por causa do cacho que ali cortaram os filhos de Israel.'),(4101,1,4,13,25,'Ao cabo de quarenta dias, voltaram de espiar a terra,'),(4102,1,4,13,26,'caminharam e vieram a Moisés, e a Arão, e a toda a congregação dos filhos de Israel no deserto de Parã, a Cades; deram-lhes conta, a eles e a toda a congregação, e mostraram-lhes o fruto da terra.'),(4103,1,4,13,27,'Relataram a Moisés e disseram: Fomos à terra a que nos enviaste; e, verdadeiramente, mana leite e mel; este é o fruto dela.'),(4104,1,4,13,28,'O povo, porém, que habita nessa terra é poderoso, e as cidades, mui grandes e fortificadas; também vimos ali os filhos de Anaque.'),(4105,1,4,13,29,'Os amalequitas habitam na terra do Neguebe; os heteus, os jebuseus e os amorreus habitam na montanha; os cananeus habitam ao pé do mar e pela ribeira do Jordão.'),(4106,1,4,13,30,'Então, Calebe fez calar o povo perante Moisés e disse: Eia! Subamos e possuamos a terra, porque, certamente, prevaleceremos contra ela.'),(4107,1,4,13,31,'Porém os homens que com ele tinham subido disseram: Não poderemos subir contra aquele povo, porque é mais forte do que nós.'),(4108,1,4,13,32,'E, diante dos filhos de Israel, infamaram a terra que haviam espiado, dizendo: A terra pelo meio da qual passamos a espiar é terra que devora os seus moradores; e todo o povo que vimos nela são homens de grande estatura.'),(4109,1,4,13,33,'Também vimos ali gigantes (os filhos de Anaque são descendentes de gigantes), e éramos, aos nossos próprios olhos, como gafanhotos e assim também o éramos aos seus olhos.'),(4110,1,4,14,1,'Levantou-se, pois, toda a congregação e gritou em voz alta; e o povo chorou aquela noite.'),(4111,1,4,14,2,'Todos os filhos de Israel murmuraram contra Moisés e contra Arão; e toda a congregação lhes disse: Tomara tivéssemos morrido na terra do Egito ou mesmo neste deserto!'),(4112,1,4,14,3,'E por que nos traz o Senhor a esta terra, para cairmos à espada e para que nossas mulheres e nossas crianças sejam por presa? Não nos seria melhor voltarmos para o Egito?'),(4113,1,4,14,4,'E diziam uns aos outros: Levantemos um capitão e voltemos para o Egito.'),(4114,1,4,14,5,'Então, Moisés e Arão caíram sobre o seu rosto perante a congregação dos filhos de Israel.'),(4115,1,4,14,6,'E Josué, filho de Num, e Calebe, filho de Jefoné, dentre os que espiaram a terra, rasgaram as suas vestes'),(4116,1,4,14,7,'e falaram a toda a congregação dos filhos de Israel, dizendo: A terra pelo meio da qual passamos a espiar é terra muitíssimo boa.'),(4117,1,4,14,8,'Se o Senhor se agradar de nós, então, nos fará entrar nessa terra e no-la dará, terra que mana leite e mel.'),(4118,1,4,14,9,'Tão somente não sejais rebeldes contra o Senhor e não temais o povo dessa terra, porquanto, como pão, os podemos devorar; retirou-se deles o seu amparo; o Senhor é conosco; não os temais.'),(4119,1,4,14,10,'Apesar disso, toda a congregação disse que os apedrejassem; porém a glória do Senhor apareceu na tenda da congregação a todos os filhos de Israel.'),(4120,1,4,14,11,'Disse o Senhor a Moisés: Até quando me provocará este povo e até quando não crerá em mim, a despeito de todos os sinais que fiz no meio dele?'),(4121,1,4,14,12,'Com pestilência o ferirei e o deserdarei; e farei de ti povo maior e mais forte do que este.'),(4122,1,4,14,13,'Respondeu Moisés ao Senhor: Os egípcios não somente ouviram que, com a tua força, fizeste subir este povo do meio deles,'),(4123,1,4,14,14,'mas também o disseram aos moradores desta terra; ouviram que tu, ó Senhor, estás no meio deste povo, que face a face, ó Senhor, lhes apareces, tua nuvem está sobre eles, e vais adiante deles numa coluna de nuvem, de dia, e, numa coluna de fogo, de noite.'),(4124,1,4,14,15,'Se matares este povo como a um só homem, as gentes, pois, que, antes, ouviram a tua fama, dirão:'),(4125,1,4,14,16,'Não podendo o Senhor fazer entrar este povo na terra que lhe prometeu com juramento, os matou no deserto.'),(4126,1,4,14,17,'Agora, pois, rogo-te que a força do meu Senhor se engrandeça, como tens falado, dizendo:'),(4127,1,4,14,18,'O Senhor é longânimo e grande em misericórdia, que perdoa a iniquidade e a transgressão, ainda que não inocenta o culpado, e visita a iniquidade dos pais nos filhos até à terceira e quarta gerações.'),(4128,1,4,14,19,'Perdoa, pois, a iniquidade deste povo, segundo a grandeza da tua misericórdia e como também tens perdoado a este povo desde a terra do Egito até aqui.'),(4129,1,4,14,20,'Tornou-lhe o Senhor: Segundo a tua palavra, eu lhe perdoei.'),(4130,1,4,14,21,'Porém, tão certo como eu vivo, e como toda a terra se encherá da glória do Senhor,'),(4131,1,4,14,22,'nenhum dos homens que, tendo visto a minha glória e os prodígios que fiz no Egito e no deserto, todavia, me puseram à prova já dez vezes e não obedeceram à minha voz,'),(4132,1,4,14,23,'nenhum deles verá a terra que, com juramento, prometi a seus pais, sim, nenhum daqueles que me desprezaram a verá.'),(4133,1,4,14,24,'Porém o meu servo Calebe, visto que nele houve outro espírito, e perseverou em seguir-me, eu o farei entrar a terra que espiou, e a sua descendência a possuirá.'),(4134,1,4,14,25,'Ora, os amalequitas e os cananeus habitam no vale; mudai, amanhã, de rumo e caminhai para o deserto, pelo caminho do mar Vermelho.'),(4135,1,4,14,26,'Depois, disse o Senhor a Moisés e a Arão:'),(4136,1,4,14,27,'Até quando sofrerei esta má congregação que murmura contra mim? Tenho ouvido as murmurações que os filhos de Israel proferem contra mim.'),(4137,1,4,14,28,'Dize-lhes: Por minha vida, diz o Senhor, que, como falastes aos meus ouvidos, assim farei a vós outros.'),(4138,1,4,14,29,'Neste deserto, cairá o vosso cadáver, como também todos os que de vós foram contados segundo o censo, de vinte anos para cima, os que dentre vós contra mim murmurastes;'),(4139,1,4,14,30,'não entrareis na terra a respeito da qual jurei que vos faria habitar nela, salvo Calebe, filho de Jefoné, e Josué, filho de Num.'),(4140,1,4,14,31,'Mas os vossos filhos, de que dizeis: Por presa serão, farei entrar nela; e eles conhecerão a terra que vós desprezastes.'),(4141,1,4,14,32,'Porém, quanto a vós outros, o vosso cadáver cairá neste deserto.'),(4142,1,4,14,33,'Vossos filhos serão pastores neste deserto quarenta anos e levarão sobre si as vossas infidelidades, até que o vosso cadáver se consuma neste deserto.'),(4143,1,4,14,34,'Segundo o número dos dias em que espiastes a terra, quarenta dias, cada dia representando um ano, levareis sobre vós as vossas iniquidades quarenta anos e tereis experiência do meu desagrado.'),(4144,1,4,14,35,'Eu, o Senhor, falei; assim farei a toda esta má congregação, que se levantou contra mim; neste deserto, se consumirão e aí falecerão.'),(4145,1,4,14,36,'Os homens que Moisés mandara a espiar a terra e que, voltando, fizeram murmurar toda a congregação contra ele, infamando a terra,'),(4146,1,4,14,37,'esses mesmos homens que infamaram a terra morreram de praga perante o Senhor.'),(4147,1,4,14,38,'Mas Josué, filho de Num, e Calebe, filho de Jefoné, que eram dos homens que foram espiar a terra, sobreviveram.'),(4148,1,4,14,39,'Falou Moisés estas palavras a todos os filhos de Israel, e o povo se contristou muito.'),(4149,1,4,14,40,'Levantaram-se pela manhã de madrugada e subiram ao cimo do monte, dizendo: Eis-nos aqui e subiremos ao lugar que o Senhor tem prometido, porquanto havemos pecado.'),(4150,1,4,14,41,'Porém Moisés respondeu: Por que transgredis o mandado do Senhor? Pois isso não prosperará.'),(4151,1,4,14,42,'Não subais, pois o Senhor não estará no meio de vós, para que não sejais feridos diante dos vossos inimigos.'),(4152,1,4,14,43,'Porque os amalequitas e os cananeus ali estão diante de vós, e caireis à espada; pois, uma vez que vos desviastes do Senhor, o Senhor não será convosco.'),(4153,1,4,14,44,'Contudo, temerariamente, tentaram subir ao cimo do monte, mas a arca da Aliança do Senhor e Moisés não se apartaram do meio do arraial.'),(4154,1,4,14,45,'Então, desceram os amalequitas e os cananeus que habitavam na montanha e os feriram, derrotando-os até Horma.'),(4155,1,4,15,1,'Disse o Senhor a Moisés:'),(4156,1,4,15,2,'Fala aos filhos de Israel e dize-lhes: Quando entrardes na terra das vossas habitações, que eu vos hei de dar,'),(4157,1,4,15,3,'e ao Senhor fizerdes oferta queimada, holocausto ou sacrifício, em cumprimento de um voto ou em oferta voluntária, ou, nas vossas festas fixas, apresentardes ao Senhor aroma agradável com o sacrifício de gado e ovelhas,'),(4158,1,4,15,4,'então, aquele que apresentar a sua oferta ao Senhor, por oferta de manjares, trará a décima parte de um efa de flor de farinha, misturada com a quarta parte de um him de azeite.'),(4159,1,4,15,5,'E de vinho para libação prepararás a quarta parte de um him para cada cordeiro, além do holocausto ou do sacrifício.'),(4160,1,4,15,6,'Para cada carneiro prepararás uma oferta de manjares de duas décimas de um efa de flor de farinha, misturada com a terça parte de um him de azeite;'),(4161,1,4,15,7,'e de vinho para a libação oferecerás a terça parte de um him ao Senhor, em aroma agradável.'),(4162,1,4,15,8,'Quando preparares novilho para holocausto ou sacrifício, em cumprimento de um voto ou um sacrifício pacífico ao Senhor,'),(4163,1,4,15,9,'com o novilho, trarás uma oferta de manjares de três décimas de um efa de flor de farinha, misturada com a metade de um him de azeite,'),(4164,1,4,15,10,'e de vinho para a libação trarás a metade de um him, oferta queimada de aroma agradável ao Senhor.'),(4165,1,4,15,11,'Assim se fará com todos os novilhos, carneiros, cordeiros e bodes.'),(4166,1,4,15,12,'Segundo o número que oferecerdes, assim o fareis para cada um.'),(4167,1,4,15,13,'Todos os naturais assim farão estas coisas, trazendo oferta queimada de aroma agradável ao Senhor.'),(4168,1,4,15,14,'Se também morar convosco algum estrangeiro ou quem quer que estiver entre vós durante as vossas gerações, e trouxer uma oferta queimada de aroma agradável ao Senhor, como vós fizerdes, assim fará ele.'),(4169,1,4,15,15,'Quanto à congregação, haja apenas um estatuto, tanto para vós outros como para o estrangeiro que morar entre vós, por estatuto perpétuo nas vossas gerações; como vós sois, assim será o estrangeiro perante o Senhor.'),(4170,1,4,15,16,'A mesma lei e o mesmo rito haverá para vós outros e para o estrangeiro que mora convosco.'),(4171,1,4,15,17,'Disse mais o Senhor a Moisés:'),(4172,1,4,15,18,'Fala aos filhos de Israel e dize-lhes: Quando chegardes à terra em que vos farei entrar,'),(4173,1,4,15,19,'ao comerdes do pão da terra, apresentareis oferta ao Senhor.'),(4174,1,4,15,20,'Das primícias da vossa farinha grossa apresentareis um bolo como oferta; como oferta da eira, assim o apresentareis.'),(4175,1,4,15,21,'Das primícias da vossa farinha grossa apresentareis ao Senhor oferta nas vossas gerações.'),(4176,1,4,15,22,'Quando errardes e não cumprirdes todos estes mandamentos que o Senhor falou a Moisés,'),(4177,1,4,15,23,'sim, tudo quanto o Senhor vos tem mandado por Moisés, desde o dia em que o Senhor ordenou e daí em diante, nas vossas gerações,'),(4178,1,4,15,24,'será que, quando se fizer alguma coisa por ignorância e for encoberta aos olhos da congregação, toda a congregação oferecerá um novilho, para holocausto de aroma agradável ao Senhor, com a sua oferta de manjares e libação, segundo o rito, e um bode, para oferta pelo pecado.'),(4179,1,4,15,25,'O sacerdote fará expiação por toda a congregação dos filhos de Israel, e lhes será perdoado, porquanto foi erro, e trouxeram a sua oferta, oferta queimada ao Senhor, e a sua oferta pelo pecado perante o Senhor, por causa do seu erro.'),(4180,1,4,15,26,'Será, pois, perdoado a toda a congregação dos filhos de Israel e mais ao estrangeiro que habita no meio deles, pois no erro foi envolvido todo o povo.'),(4181,1,4,15,27,'Se alguma pessoa pecar por ignorância, apresentará uma cabra de um ano como oferta pelo pecado.'),(4182,1,4,15,28,'O sacerdote fará expiação pela pessoa que errou, quando pecar por ignorância perante o Senhor, fazendo expiação por ela, e lhe será perdoado.'),(4183,1,4,15,29,'Para o natural dos filhos de Israel e para o estrangeiro que no meio deles habita, tereis a mesma lei para aquele que isso fizer por ignorância.'),(4184,1,4,15,30,'Mas a pessoa que fizer alguma coisa atrevidamente, quer seja dos naturais quer dos estrangeiros, injuria ao Senhor; tal pessoa será eliminada do meio do seu povo,'),(4185,1,4,15,31,'pois desprezou a palavra do Senhor e violou o seu mandamento; será eliminada essa pessoa, e a sua iniquidade será sobre ela.'),(4186,1,4,15,32,'Estando, pois, os filhos de Israel no deserto, acharam um homem apanhando lenha no dia de sábado.'),(4187,1,4,15,33,'Os que o acharam apanhando lenha o trouxeram a Moisés, e a Arão, e a toda a congregação.'),(4188,1,4,15,34,'Meteram-no em guarda, porquanto ainda não estava declarado o que se lhe devia fazer.'),(4189,1,4,15,35,'Então, disse o Senhor a Moisés: Tal homem será morto; toda a congregação o apedrejará fora do arraial.'),(4190,1,4,15,36,'Levou-o, pois, toda a congregação para fora do arraial, e o apedrejaram; e ele morreu, como o Senhor ordenara a Moisés.'),(4191,1,4,15,37,'Disse o Senhor a Moisés:'),(4192,1,4,15,38,'Fala aos filhos de Israel e dize-lhes que nos cantos das suas vestes façam borlas pelas suas gerações; e as borlas em cada canto, presas por um cordão azul.'),(4193,1,4,15,39,'E as borlas estarão ali para que, vendo-as, vos lembreis de todos os mandamentos do Senhor e os cumprais; não seguireis os desejos do vosso coração, nem os dos vossos olhos, após os quais andais adulterando,'),(4194,1,4,15,40,'para que vos lembreis de todos os meus mandamentos, e os cumprais, e santos sereis a vosso Deus.'),(4195,1,4,15,41,'Eu sou o Senhor, vosso Deus, que vos tirei da terra do Egito, para vos ser por Deus. Eu sou o Senhor, vosso Deus.'),(4196,1,4,16,1,'Corá, filho de Isar, filho de Coate, filho de Levi, tomou consigo a Datã e a Abirão, filhos de Eliabe, e a Om, filho de Pelete, filhos de Rúben.'),(4197,1,4,16,2,'Levantaram-se perante Moisés com duzentos e cinquenta homens dos filhos de Israel, príncipes da congregação, eleitos por ela, varões de renome,'),(4198,1,4,16,3,'e se ajuntaram contra Moisés e contra Arão e lhes disseram: Basta! Pois que toda a congregação é santa, cada um deles é santo, e o Senhor está no meio deles; por que, pois, vos exaltais sobre a congregação do Senhor?'),(4199,1,4,16,4,'Tendo ouvido isto, Moisés caiu sobre o seu rosto.'),(4200,1,4,16,5,'E falou a Corá e a todo o seu grupo, dizendo: Amanhã pela manhã, o Senhor fará saber quem é dele e quem é o santo que ele fará chegar a si; aquele a quem escolher fará chegar a si.'),(4201,1,4,16,6,'Fazei isto: tomai vós incensários, Corá e todo o seu grupo;'),(4202,1,4,16,7,'e, pondo fogo neles amanhã, sobre eles deitai incenso perante o Senhor; e será que o homem a quem o Senhor escolher, este será o santo; basta-vos, filhos de Levi.'),(4203,1,4,16,8,'Disse mais Moisés a Corá: Ouvi agora, filhos de Levi:'),(4204,1,4,16,9,'acaso, é para vós outros coisa de somenos que o Deus de Israel vos separou da congregação de Israel, para vos fazer chegar a si, a fim de cumprirdes o serviço do tabernáculo do Senhor e estardes perante a congregação para ministrar-lhe;'),(4205,1,4,16,10,'e te fez chegar, Corá, e todos os teus irmãos, os filhos de Levi, contigo? Ainda também procurais o sacerdócio?'),(4206,1,4,16,11,'Pelo que tu e todo o teu grupo juntos estais contra o Senhor; e Arão, que é ele para que murmureis contra ele?'),(4207,1,4,16,12,'Mandou Moisés chamar a Datã e a Abirão, filhos de Eliabe; porém eles disseram: Não subiremos;'),(4208,1,4,16,13,'porventura, é coisa de somenos que nos fizeste subir de uma terra que mana leite e mel, para fazer-nos morrer neste deserto, senão que também queres fazer-te príncipe sobre nós?'),(4209,1,4,16,14,'Nem tampouco nos trouxeste a uma terra que mana leite e mel, nem nos deste campos e vinhas em herança; pensas que lançarás pó aos olhos destes homens? Pois não subiremos.'),(4210,1,4,16,15,'Então, Moisés irou-se muito e disse ao Senhor: Não atentes para a sua oferta; nem um só jumento levei deles e a nenhum deles fiz mal.'),(4211,1,4,16,16,'Disse mais Moisés a Corá: Tu e todo o teu grupo, ponde-vos perante o Senhor, tu, e eles, e Arão, amanhã.'),(4212,1,4,16,17,'Tomai cada um o seu incensário e neles ponde incenso; trazei-o, cada um o seu, perante o Senhor, duzentos e cinquenta incensários; também tu e Arão, cada qual o seu.'),(4213,1,4,16,18,'Tomaram, pois, cada qual o seu incensário, neles puseram fogo, sobre eles deitaram incenso e se puseram perante a porta da tenda da congregação com Moisés e Arão.'),(4214,1,4,16,19,'Corá fez ajuntar contra eles todo o povo à porta da tenda da congregação; então, a glória do Senhor apareceu a toda a congregação.'),(4215,1,4,16,20,'Disse o Senhor a Moisés e a Arão:'),(4216,1,4,16,21,'Apartai-vos do meio desta congregação, e os consumirei num momento.'),(4217,1,4,16,22,'Mas eles se prostraram sobre o seu rosto e disseram: Ó Deus, Autor e Conservador de toda a vida, acaso, por pecar um só homem, indignar-te-ás contra toda esta congregação?'),(4218,1,4,16,23,'Respondeu o Senhor a Moisés:'),(4219,1,4,16,24,'Fala a toda esta congregação, dizendo: Levantai-vos do redor da habitação de Corá, Datã e Abirão.'),(4220,1,4,16,25,'Então, se levantou Moisés e foi a Datã e a Abirão; e após ele foram os anciãos de Israel.'),(4221,1,4,16,26,'E disse à congregação: Desviai-vos, peço-vos, das tendas destes homens perversos e não toqueis nada do que é seu, para que não sejais arrebatados em todos os seus pecados.'),(4222,1,4,16,27,'Levantaram-se, pois, do redor da habitação de Corá, Datã e Abirão; e Datã e Abirão saíram e se puseram à porta da sua tenda, juntamente com suas mulheres, seus filhos e suas crianças.'),(4223,1,4,16,28,'Então, disse Moisés: Nisto conhecereis que o Senhor me enviou a realizar todas estas obras, que não procedem de mim mesmo:'),(4224,1,4,16,29,'se morrerem estes como todos os homens morrem e se forem visitados por qualquer castigo como se dá com todos os homens, então, não sou enviado do Senhor.'),(4225,1,4,16,30,'Mas, se o Senhor criar alguma coisa inaudita, e a terra abrir a sua boca e os tragar com tudo o que é seu, e vivos descerem ao abismo, então, conhecereis que estes homens desprezaram o Senhor.'),(4226,1,4,16,31,'E aconteceu que, acabando ele de falar todas estas palavras, a terra debaixo deles se fendeu,'),(4227,1,4,16,32,'abriu a sua boca e os tragou com as suas casas, como também todos os homens que pertenciam a Corá e todos os seus bens.'),(4228,1,4,16,33,'Eles e todos os que lhes pertenciam desceram vivos ao abismo; a terra os cobriu, e pereceram do meio da congregação.'),(4229,1,4,16,34,'Todo o Israel que estava ao redor deles fugiu do seu grito, porque diziam: Não suceda que a terra nos trague a nós também.'),(4230,1,4,16,35,'Procedente do Senhor saiu fogo e consumiu os duzentos e cinquenta homens que ofereciam o incenso.'),(4231,1,4,16,36,'Disse o Senhor a Moisés:'),(4232,1,4,16,37,'Dize a Eleazar, filho de Arão, o sacerdote, que tome os incensários do meio do incêndio e espalhe o fogo longe, porque santos são;'),(4233,1,4,16,38,'quanto aos incensários daqueles que pecaram contra a sua própria vida, deles se façam lâminas para cobertura do altar; porquanto os trouxeram perante o Senhor; pelo que santos são e serão por sinal aos filhos de Israel.'),(4234,1,4,16,39,'Eleazar, o sacerdote, tomou os incensários de metal, que tinham trazido aqueles que foram queimados, e os converteram em lâminas para cobertura do altar,'),(4235,1,4,16,40,'por memorial para os filhos de Israel, para que nenhum estranho, que não for da descendência de Arão, se chegue para acender incenso perante o Senhor; para que não seja como Corá e o seu grupo, como o Senhor lhe tinha dito por Moisés.'),(4236,1,4,16,41,'Mas, no dia seguinte, toda a congregação dos filhos de Israel murmurou contra Moisés e contra Arão, dizendo: Vós matastes o povo do Senhor.'),(4237,1,4,16,42,'Ajuntando-se o povo contra Moisés e Arão e virando-se para a tenda da congregação, eis que a nuvem a cobriu, e a glória do Senhor apareceu.'),(4238,1,4,16,43,'Vieram, pois, Moisés e Arão perante a tenda da congregação.'),(4239,1,4,16,44,'Então, falou o Senhor a Moisés, dizendo:'),(4240,1,4,16,45,'Levantai-vos do meio desta congregação, e a consumirei num momento; então, se prostraram sobre o seu rosto.'),(4241,1,4,16,46,'Disse Moisés a Arão: Toma o teu incensário, põe nele fogo do altar, deita incenso sobre ele, vai depressa à congregação e faze expiação por eles; porque grande indignação saiu de diante do Senhor; já começou a praga.'),(4242,1,4,16,47,'Tomou-o Arão, como Moisés lhe falara, correu ao meio da congregação (eis que já a praga havia começado entre o povo), deitou incenso nele e fez expiação pelo povo.'),(4243,1,4,16,48,'Pôs-se em pé entre os mortos e os vivos; e cessou a praga.'),(4244,1,4,16,49,'Ora, os que morreram daquela praga foram catorze mil e setecentos, fora os que morreram por causa de Corá.'),(4245,1,4,16,50,'Voltou Arão a Moisés, à porta da tenda da congregação; e cessou a praga.'),(4246,1,4,17,1,'Disse o Senhor a Moisés:'),(4247,1,4,17,2,'Fala aos filhos de Israel e recebe deles bordões, um pela casa de cada pai de todos os seus príncipes, segundo as casas de seus pais, isto é, doze bordões; escreve o nome de cada um sobre o seu bordão.'),(4248,1,4,17,3,'Porém o nome de Arão escreverás sobre o bordão de Levi; porque cada cabeça da casa de seus pais terá um bordão.'),(4249,1,4,17,4,'E os porás na tenda da congregação, perante o Testemunho, onde eu vos encontrarei.'),(4250,1,4,17,5,'O bordão do homem que eu escolher, esse florescerá; assim, farei cessar de sobre mim as murmurações que os filhos de Israel proferem contra vós.'),(4251,1,4,17,6,'Falou, pois, Moisés aos filhos de Israel, e todos os seus príncipes lhe deram bordões; cada um lhe deu um, segundo as casas de seus pais: doze bordões; e, entre eles, o bordão de Arão.'),(4252,1,4,17,7,'Moisés pôs estes bordões perante o Senhor, na tenda do Testemunho.'),(4253,1,4,17,8,'No dia seguinte, Moisés entrou na tenda do Testemunho, e eis que o bordão de Arão, pela casa de Levi, brotara, e, tendo inchado os gomos, produzira flores, e dava amêndoas.'),(4254,1,4,17,9,'Então, Moisés trouxe todos os bordões de diante do Senhor a todos os filhos de Israel; e eles o viram, e tomou cada um o seu bordão.'),(4255,1,4,17,10,'Disse o Senhor a Moisés: Torna a pôr o bordão de Arão perante o Testemunho, para que se guarde por sinal para filhos rebeldes; assim farás acabar as suas murmurações contra mim, para que não morram.'),(4256,1,4,17,11,'E Moisés fez assim; como lhe ordenara o Senhor, assim fez.'),(4257,1,4,17,12,'Então, falaram os filhos de Israel a Moisés, dizendo: Eis que expiramos, perecemos, perecemos todos.'),(4258,1,4,17,13,'Todo aquele que se aproximar do tabernáculo do Senhor morrerá; acaso, expiraremos todos?'),(4259,1,4,18,1,'Disse o Senhor a Arão: Tu, e teus filhos, e a casa de teu pai contigo levareis sobre vós a iniquidade relativamente ao santuário; tu e teus filhos contigo levareis sobre vós a iniquidade relativamente ao vosso sacerdócio.'),(4260,1,4,18,2,'Também farás chegar contigo a teus irmãos, a tribo de Levi, a tribo de teu pai, para que se ajuntem a ti e te sirvam, quando tu e teus filhos contigo estiverdes perante a tenda do Testemunho.'),(4261,1,4,18,3,'Farão o serviço que lhes é devido para contigo e para com a tenda; porém não se aproximarão dos utensílios do santuário, nem do altar, para que não morram, nem eles, nem vós.'),(4262,1,4,18,4,'Ajuntar-se-ão a ti e farão todo o serviço da tenda da congregação; o estranho, porém, não se chegará a vós outros.'),(4263,1,4,18,5,'Vós, pois, fareis o serviço do santuário e o do altar, para que não haja outra vez ira contra os filhos de Israel.'),(4264,1,4,18,6,'Eu, eis que tomei vossos irmãos, os levitas, do meio dos filhos de Israel; são dados a vós outros para o Senhor, para servir na tenda da congregação.'),(4265,1,4,18,7,'Mas tu e teus filhos contigo atendereis ao vosso sacerdócio em tudo concernente ao altar, e ao que estiver para dentro do véu, isto é vosso serviço; eu vos tenho entregue o vosso sacerdócio por ofício como dádiva; porém o estranho que se aproximar morrerá.'),(4266,1,4,18,8,'Disse mais o Senhor a Arão: Eis que eu te dei o que foi separado das minhas ofertas, com todas as coisas consagradas dos filhos de Israel; dei-as por direito perpétuo como porção a ti e a teus filhos.'),(4267,1,4,18,9,'Isto terás das coisas santíssimas, não dadas ao fogo: todas as suas ofertas, com todas as suas ofertas de manjares, e com todas as suas ofertas pelo pecado, e com todas as suas ofertas pela culpa, que me apresentarem, serão coisas santíssimas para ti e para teus filhos.'),(4268,1,4,18,10,'No lugar santíssimo, o comerás; todo homem o comerá; ser-te-á santo.'),(4269,1,4,18,11,'Também isto será teu: a oferta das suas dádivas com todas as ofertas movidas dos filhos de Israel; a ti, a teus filhos e a tuas filhas contigo, dei-as por direito perpétuo; todo o que estiver limpo na tua casa as comerá.'),(4270,1,4,18,12,'Todo o melhor do azeite, do mosto e dos cereais, as suas primícias que derem ao Senhor, dei-as a ti.'),(4271,1,4,18,13,'Os primeiros frutos de tudo que houver na terra, que trouxerem ao Senhor, serão teus; todo o que estiver limpo na tua casa os comerá.'),(4272,1,4,18,14,'Toda coisa consagrada irremissivelmente em Israel será tua.'),(4273,1,4,18,15,'Todo o que abrir a madre, de todo ser vivente, que trouxerem ao Senhor, tanto de homens como de animais, será teu; porém os primogênitos dos homens resgatarás; também os primogênitos dos animais imundos resgatarás.'),(4274,1,4,18,16,'O resgate, pois (desde a idade de um mês os resgatarás), será segundo a tua avaliação, por cinco siclos de dinheiro, segundo o siclo do santuário, que é de vinte geras.'),(4275,1,4,18,17,'Mas o primogênito do gado, ou primogênito de ovelhas, ou primogênito de cabra não resgatarás; são santos; o seu sangue aspergirás sobre o altar e a sua gordura queimarás em oferta queimada de aroma agradável ao Senhor.'),(4276,1,4,18,18,'A carne deles será tua, assim como será teu o peito movido e a coxa direita.'),(4277,1,4,18,19,'Todas as ofertas sagradas, que os filhos de Israel oferecerem ao Senhor, dei-as a ti, e a teus filhos, e a tuas filhas contigo, por direito perpétuo; aliança perpétua de sal perante o Senhor é esta, para ti e para tua descendência contigo.'),(4278,1,4,18,20,'Disse também o Senhor a Arão: Na sua terra, herança nenhuma terás e, no meio deles, nenhuma porção terás. Eu sou a tua porção e a tua herança no meio dos filhos de Israel.'),(4279,1,4,18,21,'Aos filhos de Levi dei todos os dízimos em Israel por herança, pelo serviço que prestam, serviço da tenda da congregação.'),(4280,1,4,18,22,'E nunca mais os filhos de Israel se chegarão à tenda da congregação, para que não levem sobre si o pecado e morram.'),(4281,1,4,18,23,'Mas os levitas farão o serviço da tenda da congregação e responderão por suas faltas; estatuto perpétuo é este para todas as vossas gerações. E não terão eles nenhuma herança no meio dos filhos de Israel.'),(4282,1,4,18,24,'Porque os dízimos dos filhos de Israel, que apresentam ao Senhor em oferta, dei-os por herança aos levitas; porquanto eu lhes disse: No meio dos filhos de Israel, nenhuma herança tereis.'),(4283,1,4,18,25,'Disse o Senhor a Moisés:'),(4284,1,4,18,26,'Também falarás aos levitas e lhes dirás: Quando receberdes os dízimos da parte dos filhos de Israel, que vos dei por vossa herança, deles apresentareis uma oferta ao Senhor: o dízimo dos dízimos.'),(4285,1,4,18,27,'Atribuir-se-vos-á a vossa oferta como se fosse cereal da eira e plenitude do lagar.'),(4286,1,4,18,28,'Assim, também apresentareis ao Senhor uma oferta de todos os vossos dízimos que receberdes dos filhos de Israel e deles dareis a oferta do Senhor a Arão, o sacerdote.'),(4287,1,4,18,29,'De todas as vossas dádivas apresentareis toda oferta do Senhor: do melhor delas, a parte que lhe é sagrada.'),(4288,1,4,18,30,'Portanto, lhes dirás: Quando oferecerdes o melhor que há nos dízimos, o restante destes, como se fosse produto da eira e produto do lagar, se contará aos levitas.'),(4289,1,4,18,31,'Comê-lo-eis em todo lugar, vós e a vossa casa, porque é vossa recompensa pelo vosso serviço na tenda da congregação.'),(4290,1,4,18,32,'Pelo que não levareis sobre vós o pecado, quando deles oferecerdes o melhor; e não profanareis as coisas sagradas dos filhos de Israel, para que não morrais.'),(4291,1,4,19,1,'Disse mais o Senhor a Moisés e a Arão:'),(4292,1,4,19,2,'Esta é uma prescrição da lei que o Senhor ordenou, dizendo: Dize aos filhos de Israel que vos tragam uma novilha vermelha, perfeita, sem defeito, que não tenha ainda levado jugo.'),(4293,1,4,19,3,'Entregá-la-eis a Eleazar, o sacerdote; este a tirará para fora do arraial, e será imolada diante dele.'),(4294,1,4,19,4,'Eleazar, o sacerdote, tomará do sangue com o dedo e dele aspergirá para a frente da tenda da congregação sete vezes.'),(4295,1,4,19,5,'À vista dele, será queimada a novilha; o couro, a carne, o sangue e o excremento, tudo se queimará.'),(4296,1,4,19,6,'E o sacerdote, tomando pau de cedro, hissopo e estofo carmesim, os lançará no meio do fogo que queima a novilha.'),(4297,1,4,19,7,'Então, o sacerdote lavará as vestes, e banhará o seu corpo em água, e, depois, entrará no arraial, e será imundo até à tarde.'),(4298,1,4,19,8,'Também o que a queimou lavará as suas vestes com água, e em água banhará o seu corpo, e imundo será até à tarde.'),(4299,1,4,19,9,'Um homem limpo ajuntará a cinza da novilha e a depositará fora do arraial, num lugar limpo, e será ela guardada para a congregação dos filhos de Israel, para a água purificadora; é oferta pelo pecado.'),(4300,1,4,19,10,'O que apanhou a cinza da novilha lavará as vestes e será imundo até à tarde; isto será por estatuto perpétuo aos filhos de Israel e ao estrangeiro que habita no meio deles.'),(4301,1,4,19,11,'Aquele que tocar em algum morto, cadáver de algum homem, imundo será sete dias.'),(4302,1,4,19,12,'Ao terceiro dia e ao sétimo dia, se purificará com esta água e será limpo; mas, se ao terceiro dia e ao sétimo não se purificar, não será limpo.'),(4303,1,4,19,13,'Todo aquele que tocar em algum morto, cadáver de algum homem, e não se purificar, contamina o tabernáculo do Senhor; essa pessoa será eliminada de Israel; porque a água purificadora não foi aspergida sobre ele, imundo será; está nele ainda a sua imundícia.'),(4304,1,4,19,14,'Esta é a lei quando morrer algum homem em alguma tenda: todo aquele que entrar nessa tenda e todo aquele que nela estiver serão imundos sete dias.'),(4305,1,4,19,15,'Também todo vaso aberto, sobre que não houver tampa amarrada, será imundo.'),(4306,1,4,19,16,'Todo aquele que, no campo aberto, tocar em alguém que for morto pela espada, ou em outro morto, ou nos ossos de algum homem, ou numa sepultura será imundo sete dias.'),(4307,1,4,19,17,'Para o imundo, pois, tomarão da cinza da queima da oferta pelo pecado e sobre esta cinza porão água corrente, num vaso.'),(4308,1,4,19,18,'Um homem limpo tomará hissopo, e o molhará naquela água, e a aspergirá sobre aquela tenda, e sobre todo utensílio, e sobre as pessoas que ali estiverem; como também sobre aquele que tocar nos ossos, ou em alguém que foi morto, ou que faleceu, ou numa sepultura.'),(4309,1,4,19,19,'O limpo aspergirá sobre o imundo ao terceiro e sétimo dias; purificá-lo-á ao sétimo dia; e aquele que era imundo lavará as suas vestes, e se banhará na água, e à tarde será limpo.'),(4310,1,4,19,20,'No entanto, quem estiver imundo e não se purificar, esse será eliminado do meio da congregação, porquanto contaminou o santuário do Senhor; água purificadora sobre ele não foi aspergida; é imundo.'),(4311,1,4,19,21,'Isto lhes será por estatuto perpétuo; e o que aspergir a água purificadora lavará as suas vestes, e o que tocar a água purificadora será imundo até à tarde.'),(4312,1,4,19,22,'Tudo o que o imundo tocar também será imundo; e quem o tocar será imundo até à tarde.'),(4313,1,4,20,1,'Chegando os filhos de Israel, toda a congregação, ao deserto de Zim, no mês primeiro, o povo ficou em Cades. Ali, morreu Miriã e, ali, foi sepultada.'),(4314,1,4,20,2,'Não havia água para o povo; então, se ajuntaram contra Moisés e contra Arão.'),(4315,1,4,20,3,'E o povo contendeu com Moisés, e disseram: Antes tivéssemos perecido quando expiraram nossos irmãos perante o Senhor!'),(4316,1,4,20,4,'Por que trouxestes a congregação do Senhor a este deserto, para morrermos aí, nós e os nossos animais?'),(4317,1,4,20,5,'E por que nos fizestes subir do Egito, para nos trazer a este mau lugar, que não é de cereais, nem de figos, nem de vides, nem de romãs, nem de água para beber?'),(4318,1,4,20,6,'Então, Moisés e Arão se foram de diante do povo para a porta da tenda da congregação e se lançaram sobre o seu rosto; e a glória do Senhor lhes apareceu.'),(4319,1,4,20,7,'Disse o Senhor a Moisés:'),(4320,1,4,20,8,'Toma o bordão, ajunta o povo, tu e Arão, teu irmão, e, diante dele, falai à rocha, e dará a sua água; assim lhe tirareis água da rocha e dareis a beber à congregação e aos seus animais.'),(4321,1,4,20,9,'Então, Moisés tomou o bordão de diante do Senhor, como lhe tinha ordenado.'),(4322,1,4,20,10,'Moisés e Arão reuniram o povo diante da rocha, e Moisés lhe disse: Ouvi, agora, rebeldes: porventura, faremos sair água desta rocha para vós outros?'),(4323,1,4,20,11,'Moisés levantou a mão e feriu a rocha duas vezes com o seu bordão, e saíram muitas águas; e bebeu a congregação e os seus animais.'),(4324,1,4,20,12,'Mas o Senhor disse a Moisés e a Arão: Visto que não crestes em mim, para me santificardes diante dos filhos de Israel, por isso, não fareis entrar este povo na terra que lhe dei.'),(4325,1,4,20,13,'São estas as águas de Meribá, porque os filhos de Israel contenderam com o Senhor; e o Senhor se santificou neles.'),(4326,1,4,20,14,'Enviou Moisés, de Cades, mensageiros ao rei de Edom, a dizer-lhe: Assim diz teu irmão Israel: Bem sabes todo o trabalho que nos tem sobrevindo;'),(4327,1,4,20,15,'como nossos pais desceram ao Egito, e nós no Egito habitamos muito tempo, e como os egípcios nos maltrataram, a nós e a nossos pais;'),(4328,1,4,20,16,'e clamamos ao Senhor, e ele ouviu a nossa voz, e mandou o Anjo, e nos tirou do Egito. E eis que estamos em Cades, cidade nos confins do teu país.'),(4329,1,4,20,17,'Deixa-nos passar pela tua terra; não o faremos pelo campo, nem pelas vinhas, nem beberemos a água dos poços; iremos pela estrada real; não nos desviaremos para a direita nem para a esquerda, até que passemos pelo teu país.'),(4330,1,4,20,18,'Porém Edom lhe disse: Não passarás por mim, para que não saia eu de espada ao teu encontro.'),(4331,1,4,20,19,'Então, os filhos de Israel lhe disseram: Subiremos pelo caminho trilhado, e, se eu e o meu gado bebermos das tuas águas, pagarei o preço delas; outra coisa não desejo senão passar a pé.'),(4332,1,4,20,20,'Porém ele disse: Não passarás. E saiu-lhe Edom ao encontro, com muita gente e com mão forte.'),(4333,1,4,20,21,'Assim recusou Edom deixar passar a Israel pelo seu país; pelo que Israel se desviou dele.'),(4334,1,4,20,22,'Então, partiram de Cades; e os filhos de Israel, toda a congregação, foram ao monte Hor.'),(4335,1,4,20,23,'Disse o Senhor a Moisés e a Arão no monte Hor, nos confins da terra de Edom:'),(4336,1,4,20,24,'Arão será recolhido a seu povo, porque não entrará na terra que dei aos filhos de Israel, pois fostes rebeldes à minha palavra, nas águas de Meribá.'),(4337,1,4,20,25,'Toma Arão e Eleazar, seu filho, e faze-os subir ao monte Hor;'),(4338,1,4,20,26,'depois, despe Arão das suas vestes e veste com elas a Eleazar, seu filho; porque Arão será recolhido a seu povo e aí morrerá.'),(4339,1,4,20,27,'Fez Moisés como o Senhor lhe ordenara; subiram ao monte Hor, perante os olhos de toda a congregação.'),(4340,1,4,20,28,'Moisés, pois, despiu a Arão de suas vestes e vestiu com elas a Eleazar, seu filho; morreu Arão ali sobre o cimo do monte; e dali desceram Moisés e Eleazar.'),(4341,1,4,20,29,'Vendo, pois, toda a congregação que Arão era morto, choraram por Arão trinta dias, isto é, toda a casa de Israel.'),(4342,1,4,21,1,'Ouvindo o cananeu, rei de Arade, que habitava no Neguebe, que Israel vinha pelo caminho de Atarim, pelejou contra Israel e levou alguns deles cativos.'),(4343,1,4,21,2,'Então, Israel fez voto ao Senhor, dizendo: Se, de fato, entregares este povo nas minhas mãos, destruirei totalmente as suas cidades.'),(4344,1,4,21,3,'Ouviu, pois, o Senhor a voz de Israel e lhe entregou os cananeus. Os israelitas os destruíram totalmente, a eles e a suas cidades; e aquele lugar se chamou Horma.'),(4345,1,4,21,4,'Então, partiram do monte Hor, pelo caminho do mar Vermelho, a rodear a terra de Edom, porém o povo se tornou impaciente no caminho.'),(4346,1,4,21,5,'E o povo falou contra Deus e contra Moisés: Por que nos fizestes subir do Egito, para que morramos neste deserto, onde não há pão nem água? E a nossa alma tem fastio deste pão vil.'),(4347,1,4,21,6,'Então, o Senhor mandou entre o povo serpentes abrasadoras, que mordiam o povo; e morreram muitos do povo de Israel.'),(4348,1,4,21,7,'Veio o povo a Moisés e disse: Havemos pecado, porque temos falado contra o Senhor e contra ti; ora ao Senhor que tire de nós as serpentes. Então, Moisés orou pelo povo.'),(4349,1,4,21,8,'Disse o Senhor a Moisés: Faze uma serpente abrasadora, põe-na sobre uma haste, e será que todo mordido que a mirar viverá.'),(4350,1,4,21,9,'Fez Moisés uma serpente de bronze e a pôs sobre uma haste; sendo alguém mordido por alguma serpente, se olhava para a de bronze, sarava.'),(4351,1,4,21,10,'Então, partiram os filhos de Israel e se acamparam em Obote.'),(4352,1,4,21,11,'Depois, partiram de Obote e se acamparam em Ijé-Abarim, no deserto que está defronte de Moabe, para o nascente.'),(4353,1,4,21,12,'Dali, partiram e se acamparam no vale de Zerede.'),(4354,1,4,21,13,'E, dali, partiram e se acamparam na outra margem do Arnom, que está no deserto que se estende do território dos amorreus; porque o Arnom é o limite de Moabe, entre Moabe e os amorreus.'),(4355,1,4,21,14,'Pelo que se diz no Livro das Guerras do Senhor: Vaebe em Sufa, e os vales do Arnom,'),(4356,1,4,21,15,'e o declive dos vales que se inclina para a sede de Ar e se encosta aos limites de Moabe.'),(4357,1,4,21,16,'Dali partiram para Beer; este é o poço do qual disse o Senhor a Moisés: Ajunta o povo, e lhe darei água.'),(4358,1,4,21,17,'Então, cantou Israel este cântico: Brota, ó poço! Entoai-lhe cânticos!'),(4359,1,4,21,18,'Poço que os príncipes cavaram, que os nobres do povo abriram, com o cetro, com os seus bordões. Do deserto, partiram para Matana.'),(4360,1,4,21,19,'E, de Matana, para Naaliel e, de Naaliel, para Bamote.'),(4361,1,4,21,20,'De Bamote, ao vale que está no campo de Moabe, no cimo de Pisga, que olha para o deserto.'),(4362,1,4,21,21,'Então, Israel mandou mensageiros a Seom, rei dos amorreus, dizendo:'),(4363,1,4,21,22,'Deixa-me passar pela tua terra; não nos desviaremos pelos campos nem pelas vinhas; as águas dos poços não beberemos; iremos pela estrada real até que passemos o teu país.'),(4364,1,4,21,23,'Porém Seom não deixou passar a Israel pelo seu país; antes, reuniu todo o seu povo, e saiu ao encontro de Israel ao deserto, e veio a Jasa, e pelejou contra Israel.'),(4365,1,4,21,24,'Mas Israel o feriu a fio de espada e tomou posse de sua terra, desde o Arnom até ao Jaboque, até aos filhos de Amom, cuja fronteira era fortificada.'),(4366,1,4,21,25,'Assim, Israel tomou todas estas cidades dos amorreus e habitou em todas elas, em Hesbom e em todas as suas aldeias.'),(4367,1,4,21,26,'Porque Hesbom era cidade de Seom, rei dos amorreus, que tinha pelejado contra o precedente rei dos moabitas, de cuja mão tomara toda a sua terra até ao Arnom.'),(4368,1,4,21,27,'Pelo que dizem os poetas: Vinde a Hesbom! Edifique-se, estabeleça-se a cidade de Seom!'),(4369,1,4,21,28,'Porque fogo saiu de Hesbom, e chama, da cidade de Seom, e consumiu a Ar, de Moabe, e os senhores dos altos do Arnom.'),(4370,1,4,21,29,'Ai de ti, Moabe! Perdido estás, povo de Quemos; entregou seus filhos como fugitivos e suas filhas, como cativas a Seom, rei dos amorreus.'),(4371,1,4,21,30,'Nós os asseteamos; estão destruídos desde Hesbom até Dibom; e os assolamos até Nofa e com fogo, até Medeba.'),(4372,1,4,21,31,'Assim, Israel habitou na terra dos amorreus.'),(4373,1,4,21,32,'Depois, mandou Moisés espiar a Jazer, tomaram as suas aldeias e desapossaram os amorreus que se achavam ali.'),(4374,1,4,21,33,'Então, voltaram e subiram o caminho de Basã; e Ogue, rei de Basã, saiu contra eles, ele e todo o seu povo, à peleja em Edrei.'),(4375,1,4,21,34,'Disse o Senhor a Moisés: Não o temas, porque eu o dei na tua mão, a ele, e a todo o seu povo, e a sua terra; e far-lhe-ás como fizeste a Seom, rei dos amorreus, que habitava em Hesbom.'),(4376,1,4,21,35,'De tal maneira o feriram, a ele, e a seus filhos, e a todo o seu povo, que nenhum deles escapou; e lhe tomaram posse da terra.'),(4377,1,4,22,1,'Tendo partido os filhos de Israel, acamparam-se nas campinas de Moabe, além do Jordão, na altura de Jericó.'),(4378,1,4,22,2,'Viu, pois, Balaque, filho de Zipor, tudo o que Israel fizera aos amorreus;'),(4379,1,4,22,3,'Moabe teve grande medo deste povo, porque era muito; e andava angustiado por causa dos filhos de Israel;'),(4380,1,4,22,4,'pelo que Moabe disse aos anciãos dos midianitas: Agora, lamberá esta multidão tudo quanto houver ao redor de nós, como o boi lambe a erva do campo. Balaque, filho de Zipor, naquele tempo, era rei dos moabitas.'),(4381,1,4,22,5,'Enviou ele mensageiros a Balaão, filho de Beor, a Petor, que está junto ao rio Eufrates, na terra dos filhos do seu povo, a chamá-lo, dizendo: Eis que um povo saiu do Egito, cobre a face da terra e está morando defronte de mim.'),(4382,1,4,22,6,'Vem, pois, agora, rogo-te, amaldiçoa-me este povo, pois é mais poderoso do que eu; para ver se o poderei ferir e lançar fora da terra, porque sei que a quem tu abençoares será abençoado, e a quem tu amaldiçoares será amaldiçoado.'),(4383,1,4,22,7,'Então, foram-se os anciãos dos moabitas e os anciãos dos midianitas, levando consigo o preço dos encantamentos; e chegaram a Balaão e lhe referiram as palavras de Balaque.'),(4384,1,4,22,8,'Balaão lhes disse: Ficai aqui esta noite, e vos trarei a resposta, como o Senhor me falar; então, os príncipes dos moabitas ficaram com Balaão.'),(4385,1,4,22,9,'Veio Deus a Balaão e disse: Quem são estes homens contigo?'),(4386,1,4,22,10,'Respondeu Balaão a Deus: Balaque, rei dos moabitas, filho de Zipor, os enviou para que me dissessem:'),(4387,1,4,22,11,'Eis que o povo que saiu do Egito cobre a face da terra; vem, agora, amaldiçoa-mo; talvez eu possa combatê-lo e lançá-lo fora.'),(4388,1,4,22,12,'Então, disse Deus a Balaão: Não irás com eles, nem amaldiçoarás o povo; porque é povo abençoado.'),(4389,1,4,22,13,'Levantou-se Balaão pela manhã e disse aos príncipes de Balaque: Tornai à vossa terra, porque o Senhor recusa deixar-me ir convosco.'),(4390,1,4,22,14,'Tendo-se levantado os príncipes dos moabitas, foram a Balaque e disseram: Balaão recusou vir conosco.'),(4391,1,4,22,15,'De novo, enviou Balaque príncipes, em maior número e mais honrados do que os primeiros,'),(4392,1,4,22,16,'os quais chegaram a Balaão e lhe disseram: Assim diz Balaque, filho de Zipor: Peço-te não te demores em vir a mim,'),(4393,1,4,22,17,'porque grandemente te honrarei e farei tudo o que me disseres; vem, pois, rogo-te, amaldiçoa-me este povo.'),(4394,1,4,22,18,'Respondeu Balaão aos oficiais de Balaque: Ainda que Balaque me desse a sua casa cheia de prata e de ouro, eu não poderia traspassar o mandado do Senhor, meu Deus, para fazer coisa pequena ou grande;'),(4395,1,4,22,19,'agora, pois, rogo-vos que também aqui fiqueis esta noite, para que eu saiba o que mais o Senhor me dirá.'),(4396,1,4,22,20,'Veio, pois, o Senhor a Balaão, de noite, e disse-lhe: Se aqueles homens vieram chamar-te, levanta-te, vai com eles; todavia, farás somente o que eu te disser.'),(4397,1,4,22,21,'Então, Balaão levantou-se pela manhã, albardou a sua jumenta e partiu com os príncipes de Moabe.'),(4398,1,4,22,22,'Acendeu-se a ira de Deus, porque ele se foi; e o Anjo do Senhor pôs-se-lhe no caminho por adversário. Ora, Balaão ia caminhando, montado na sua jumenta, e dois de seus servos, com ele.'),(4399,1,4,22,23,'Viu, pois, a jumenta o Anjo do Senhor parado no caminho, com a sua espada desembainhada na mão; pelo que se desviou a jumenta do caminho, indo pelo campo; então, Balaão espancou a jumenta para fazê-la tornar ao caminho.'),(4400,1,4,22,24,'Mas o Anjo do Senhor pôs-se numa vereda entre as vinhas, havendo muro de um e outro lado.'),(4401,1,4,22,25,'Vendo, pois, a jumenta o Anjo do Senhor, coseu-se contra o muro e comprimiu contra este o pé de Balaão; por isso, tornou a espancá-la.'),(4402,1,4,22,26,'Então, o Anjo do Senhor passou mais adiante e pôs-se num lugar estreito, onde não havia caminho para se desviar nem para a direita, nem para a esquerda.'),(4403,1,4,22,27,'Vendo a jumenta o Anjo do Senhor, deixou-se cair debaixo de Balaão; acendeu-se a ira de Balaão, e espancou a jumenta com a vara.'),(4404,1,4,22,28,'Então, o Senhor fez falar a jumenta, a qual disse a Balaão: Que te fiz eu, que me espancaste já três vezes?'),(4405,1,4,22,29,'Respondeu Balaão à jumenta: Porque zombaste de mim; tivera eu uma espada na mão e, agora, te mataria.'),(4406,1,4,22,30,'Replicou a jumenta a Balaão: Porventura, não sou a tua jumenta, em que toda a tua vida cavalgaste até hoje? Acaso, tem sido o meu costume fazer assim contigo? Ele respondeu: Não.'),(4407,1,4,22,31,'Então, o Senhor abriu os olhos a Balaão, ele viu o Anjo do Senhor, que estava no caminho, com a sua espada desembainhada na mão; pelo que inclinou a cabeça e prostrou-se com o rosto em terra.'),(4408,1,4,22,32,'Então, o Anjo do Senhor lhe disse: Por que já três vezes espancaste a jumenta? Eis que eu saí como teu adversário, porque o teu caminho é perverso diante de mim;'),(4409,1,4,22,33,'a jumenta me viu e já três vezes se desviou de diante de mim; na verdade, eu, agora, te haveria matado e a ela deixaria com vida.'),(4410,1,4,22,34,'Então, Balaão disse ao Anjo do Senhor: Pequei, porque não soube que estavas neste caminho para te opores a mim; agora, se parece mal aos teus olhos, voltarei.'),(4411,1,4,22,35,'Tornou o Anjo do Senhor a Balaão: Vai-te com estes homens; mas somente aquilo que eu te disser, isso falarás. Assim, Balaão se foi com os príncipes de Balaque.'),(4412,1,4,22,36,'Tendo Balaque ouvido que Balaão havia chegado, saiu-lhe ao encontro até à cidade de Moabe, que está nos confins do Arnom e na fronteira extrema.'),(4413,1,4,22,37,'Perguntou Balaque a Balaão: Porventura, não enviei mensageiros a chamar-te? Por que não vieste a mim? Não posso eu, na verdade, honrar-te?'),(4414,1,4,22,38,'Respondeu Balaão a Balaque: Eis-me perante ti; acaso, poderei eu, agora, falar alguma coisa? A palavra que Deus puser na minha boca, essa falarei.'),(4415,1,4,22,39,'Balaão foi com Balaque, e chegaram a Quiriate-Huzote.'),(4416,1,4,22,40,'Então, Balaque sacrificou bois e ovelhas; e deles enviou a Balaão e aos príncipes que estavam com ele.'),(4417,1,4,22,41,'Sucedeu que, pela manhã, Balaque tomou a Balaão e o fez subir a Bamote-Baal; e Balaão viu dali a parte mais próxima do povo.'),(4418,1,4,23,1,'Então, Balaão disse a Balaque: Edifica-me, aqui, sete altares e prepara-me sete novilhos e sete carneiros.'),(4419,1,4,23,2,'Fez, pois, Balaque como Balaão dissera; e Balaque e Balaão ofereceram um novilho e um carneiro sobre cada altar.'),(4420,1,4,23,3,'Disse mais Balaão a Balaque: Fica-te junto do teu holocausto, e eu irei; porventura, o Senhor me sairá ao encontro, e o que me mostrar to notificarei. Então, subiu a um morro desnudo.'),(4421,1,4,23,4,'Encontrando-se Deus com Balaão, este lhe disse: Preparei sete altares e sobre cada um ofereci um novilho e um carneiro.'),(4422,1,4,23,5,'Então, o Senhor pôs a palavra na boca de Balaão e disse: Torna para Balaque e falarás assim.'),(4423,1,4,23,6,'E, tornando para ele, eis que estava junto do seu holocausto, ele e todos os príncipes dos moabitas.'),(4424,1,4,23,7,'Então, proferiu a sua palavra e disse: Balaque me fez vir de Arã, o rei de Moabe, dos montes do Oriente; vem, amaldiçoa-me a Jacó, e vem, denuncia a Israel.'),(4425,1,4,23,8,'Como posso amaldiçoar a quem Deus não amaldiçoou? Como posso denunciar a quem o Senhor não denunciou?'),(4426,1,4,23,9,'Pois do cimo das penhas vejo Israel e dos outeiros o contemplo: eis que é povo que habita só e não será reputado entre as nações.'),(4427,1,4,23,10,'Quem contou o pó de Jacó ou enumerou a quarta parte de Israel? Que eu morra a morte dos justos, e o meu fim seja como o dele.'),(4428,1,4,23,11,'Então, disse Balaque a Balaão: Que me fizeste? Chamei-te para amaldiçoar os meus inimigos, mas eis que somente os abençoaste.'),(4429,1,4,23,12,'Mas ele respondeu: Porventura, não terei cuidado de falar o que o Senhor pôs na minha boca?'),(4430,1,4,23,13,'Então, Balaque lhe disse: Rogo-te que venhas comigo a outro lugar, donde verás o povo; verás somente a parte mais próxima dele e não o verás todo; e amaldiçoa-mo dali.'),(4431,1,4,23,14,'Levou-o consigo ao campo de Zofim, ao cimo de Pisga; e edificou sete altares e sobre cada um ofereceu um novilho e um carneiro.'),(4432,1,4,23,15,'Então, disse Balaão a Balaque: Fica, aqui, junto do teu holocausto, e eu irei ali ao encontro do Senhor.'),(4433,1,4,23,16,'Encontrando-se o Senhor com Balaão, pôs-lhe na boca a palavra e disse: Torna para Balaque e assim falarás.'),(4434,1,4,23,17,'Vindo a ele, eis que estava junto do holocausto, e os príncipes dos moabitas, com ele. Perguntou-lhe, pois, Balaque: Que falou o Senhor?'),(4435,1,4,23,18,'Então, proferiu a sua palavra e disse: Levanta-te, Balaque, e ouve; escuta-me, filho de Zipor:'),(4436,1,4,23,19,'Deus não é homem, para que minta; nem filho de homem, para que se arrependa. Porventura, tendo ele prometido, não o fará? Ou, tendo falado, não o cumprirá?'),(4437,1,4,23,20,'Eis que para abençoar recebi ordem; ele abençoou, não o posso revogar.'),(4438,1,4,23,21,'Não viu iniquidade em Jacó, nem contemplou desventura em Israel; o Senhor, seu Deus, está com ele, no meio dele se ouvem aclamações ao seu Rei.'),(4439,1,4,23,22,'Deus os tirou do Egito; as forças deles são como as do boi selvagem.'),(4440,1,4,23,23,'Pois contra Jacó não vale encantamento, nem adivinhação contra Israel; agora, se poderá dizer de Jacó e de Israel: Que coisas tem feito Deus!'),(4441,1,4,23,24,'Eis que o povo se levanta como leoa e se ergue como leão; não se deita até que devore a presa e beba o sangue dos que forem mortos.'),(4442,1,4,23,25,'Então, disse Balaque a Balaão: Nem o amaldiçoarás, nem o abençoarás.'),(4443,1,4,23,26,'Porém Balaão respondeu e disse a Balaque: Não te disse eu: tudo o que o Senhor falar, isso farei?'),(4444,1,4,23,27,'Disse mais Balaque a Balaão: Ora, vem, e te levarei a outro lugar; porventura, parecerá bem aos olhos de Deus que dali mo amaldiçoes.'),(4445,1,4,23,28,'Então, Balaque levou Balaão consigo ao cimo de Peor, que olha para o lado do deserto.'),(4446,1,4,23,29,'Balaão disse a Balaque: Edifica-me, aqui, sete altares e prepara-me sete novilhos e sete carneiros.'),(4447,1,4,23,30,'Balaque, pois, fez como dissera Balaão e ofereceu sobre cada altar um novilho e um carneiro.'),(4448,1,4,24,1,'Vendo Balaão que bem parecia aos olhos do Senhor que abençoasse a Israel, não foi esta vez, como antes, ao encontro de agouros, mas voltou o rosto para o deserto.'),(4449,1,4,24,2,'Levantando Balaão os olhos e vendo Israel acampado segundo as suas tribos, veio sobre ele o Espírito de Deus.'),(4450,1,4,24,3,'Proferiu a sua palavra e disse: Palavra de Balaão, filho de Beor, palavra do homem de olhos abertos;'),(4451,1,4,24,4,'palavra daquele que ouve os ditos de Deus, o que tem a visão do Todo-Poderoso e prostra-se, porém de olhos abertos:'),(4452,1,4,24,5,'Que boas são as tuas tendas, ó Jacó! Que boas são as tuas moradas, ó Israel!'),(4453,1,4,24,6,'Como vales que se estendem, como jardins à beira dos rios, como árvores de sândalo que o Senhor plantou, como cedros junto às águas.'),(4454,1,4,24,7,'Águas manarão de seus baldes, e as suas sementeiras terão águas abundantes; o seu rei se levantará mais do que Agague, e o seu reino será exaltado.'),(4455,1,4,24,8,'Deus tirou do Egito a Israel, cujas forças são como as do boi selvagem; consumirá as nações, seus inimigos, e quebrará seus ossos, e, com as suas setas, os atravessará.'),(4456,1,4,24,9,'Este abaixou-se, deitou-se como leão e como leoa; quem o despertará? Benditos os que te abençoarem, e malditos os que te amaldiçoarem.'),(4457,1,4,24,10,'Então, a ira de Balaque se acendeu contra Balaão, e bateu ele as suas palmas. Disse Balaque a Balaão: Chamei-te para amaldiçoares os meus inimigos; porém, agora, já três vezes, somente os abençoaste.'),(4458,1,4,24,11,'Agora, pois, vai-te embora para tua casa; eu dissera que te cumularia de honras; mas eis que o Senhor te privou delas.'),(4459,1,4,24,12,'Então, Balaão disse a Balaque: Não falei eu também aos teus mensageiros, que me enviaste, dizendo:'),(4460,1,4,24,13,'ainda que Balaque me desse a sua casa cheia de prata e ouro, não poderia traspassar o mandado do Senhor, fazendo de mim mesmo bem ou mal; o que o Senhor falar, isso falarei?'),(4461,1,4,24,14,'Agora, eis que vou ao meu povo; vem, avisar-te-ei do que fará este povo ao teu, nos últimos dias.'),(4462,1,4,24,15,'Então, proferiu a sua palavra e disse: Palavra de Balaão, filho de Beor, palavra do homem de olhos abertos,'),(4463,1,4,24,16,'palavra daquele que ouve os ditos de Deus e sabe a ciência do Altíssimo; daquele que tem a visão do Todo-Poderoso e prostra-se, porém de olhos abertos:'),(4464,1,4,24,17,'Vê-lo-ei, mas não agora; contemplá-lo-ei, mas não de perto; uma estrela procederá de Jacó, de Israel subirá um cetro que ferirá as têmporas de Moabe e destruirá todos os filhos de Sete.'),(4465,1,4,24,18,'Edom será uma possessão; Seir, seus inimigos, também será uma possessão; mas Israel fará proezas.'),(4466,1,4,24,19,'De Jacó sairá o dominador e exterminará os que restam das cidades.'),(4467,1,4,24,20,'Viu Balaão a Amaleque, proferiu a sua palavra e disse: Amaleque é o primeiro das nações; porém o seu fim será destruição.'),(4468,1,4,24,21,'Viu os queneus, proferiu a sua palavra e disse: Segura está a tua habitação, e puseste o teu ninho na penha.'),(4469,1,4,24,22,'Todavia, o queneu será consumido. Até quando? Assur te levará cativo.'),(4470,1,4,24,23,'Proferiu ainda a sua palavra e disse: Ai! Quem viverá, quando Deus fizer isto?'),(4471,1,4,24,24,'Homens virão das costas de Quitim em suas naus; afligirão a Assur e a Héber; e também eles mesmos perecerão.'),(4472,1,4,24,25,'Então, Balaão se levantou, e se foi, e voltou para a sua terra; e também Balaque se foi pelo seu caminho.'),(4473,1,4,25,1,'Habitando Israel em Sitim, começou o povo a prostituir-se com as filhas dos moabitas.'),(4474,1,4,25,2,'Estas convidaram o povo aos sacrifícios dos seus deuses; e o povo comeu e inclinou-se aos deuses delas.'),(4475,1,4,25,3,'Juntando-se Israel a Baal-Peor, a ira do Senhor se acendeu contra Israel.'),(4476,1,4,25,4,'Disse o Senhor a Moisés: Toma todos os cabeças do povo e enforca-os ao Senhor ao ar livre, e a ardente ira do Senhor se retirará de Israel.'),(4477,1,4,25,5,'Então, Moisés disse aos juízes de Israel: Cada um mate os homens da sua tribo que se juntaram a Baal-Peor.'),(4478,1,4,25,6,'Eis que um homem dos filhos de Israel veio e trouxe a seus irmãos uma midianita perante os olhos de Moisés e de toda a congregação dos filhos de Israel, enquanto eles choravam diante da tenda da congregação.'),(4479,1,4,25,7,'Vendo isso Fineias, filho de Eleazar, o filho de Arão, o sacerdote, levantou-se do meio da congregação, e, pegando uma lança,'),(4480,1,4,25,8,'foi após o homem israelita até ao interior da tenda, e os atravessou, ao homem israelita e à mulher, a ambos pelo ventre; então, a praga cessou de sobre os filhos de Israel.'),(4481,1,4,25,9,'Os que morreram da praga foram vinte e quatro mil.'),(4482,1,4,25,10,'Então, disse o Senhor a Moisés:'),(4483,1,4,25,11,'Fineias, filho de Eleazar, filho de Arão, o sacerdote, desviou a minha ira de sobre os filhos de Israel, pois estava animado com o meu zelo entre eles; de sorte que, no meu zelo, não consumi os filhos de Israel.'),(4484,1,4,25,12,'Portanto, dize: Eis que lhe dou a minha aliança de paz.'),(4485,1,4,25,13,'E ele e a sua descendência depois dele terão a aliança do sacerdócio perpétuo; porquanto teve zelo pelo seu Deus e fez expiação pelos filhos de Israel.'),(4486,1,4,25,14,'O nome do israelita que foi morto (morto com a midianita) era Zinri, filho de Salu, príncipe da casa paterna dos simeonitas.'),(4487,1,4,25,15,'O nome da mulher midianita que foi morta era Cosbi, filha de Zur, cabeça do povo da casa paterna entre os midianitas.'),(4488,1,4,25,16,'Disse mais o Senhor a Moisés:'),(4489,1,4,25,17,'Afligireis os midianitas e os ferireis,'),(4490,1,4,25,18,'porque eles vos afligiram a vós outros quando vos enganaram no caso de Peor e no caso de Cosbi, filha do príncipe dos midianitas, irmã deles, que foi morta no dia da praga no caso de Peor.'),(4491,1,4,26,1,'Passada a praga, falou o Senhor a Moisés e a Eleazar, filho de Arão, o sacerdote, dizendo:'),(4492,1,4,26,2,'Levantai o censo de toda a congregação dos filhos de Israel, da idade de vinte anos para cima, segundo as casas de seus pais, todo que, em Israel, for capaz de sair à guerra.'),(4493,1,4,26,3,'Moisés e Eleazar, o sacerdote, pois, nas campinas de Moabe, ao pé do Jordão, na altura de Jericó, falaram aos cabeças de Israel, dizendo:'),(4494,1,4,26,4,'Contai o povo da idade de vinte anos para cima, como o Senhor ordenara a Moisés e aos filhos de Israel que saíram do Egito:'),(4495,1,4,26,5,'Rúben, o primogênito de Israel; os filhos de Rúben: de Enoque, a família dos enoquitas; de Palu, a família dos paluítas;'),(4496,1,4,26,6,'de Hezrom, a família dos hezronitas; de Carmi, a família dos carmitas.'),(4497,1,4,26,7,'São estas as famílias dos rubenitas; os que foram deles contados foram quarenta e três mil e setecentos e trinta.'),(4498,1,4,26,8,'O filho de Palu: Eliabe.'),(4499,1,4,26,9,'Os filhos de Eliabe: Nemuel, Datã e Abirão; estes, Datã e Abirão, são os que foram eleitos pela congregação, os quais moveram a contenda contra Moisés e contra Arão, no grupo de Corá, quando moveram a contenda contra o Senhor;'),(4500,1,4,26,10,'quando a terra abriu a boca e os tragou com Corá, morrendo aquele grupo; quando o fogo consumiu duzentos e cinquenta homens, e isso serviu de advertência.'),(4501,1,4,26,11,'Mas os filhos de Corá não morreram.'),(4502,1,4,26,12,'Os filhos de Simeão, segundo as suas famílias: de Nemuel, a família dos nemuelitas; de Jamim, a família dos jaminitas; de Jaquim, a família dos jaquinitas;'),(4503,1,4,26,13,'de Zera, a família dos zeraítas; de Saul, a família dos saulitas.'),(4504,1,4,26,14,'São estas as famílias dos simeonitas, num total de vinte e dois mil e duzentos.'),(4505,1,4,26,15,'Os filhos de Gade, segundo as suas famílias: de Zefom, a família dos zefonitas; de Hagi, a família dos hagitas; de Suni, a família dos sunitas;'),(4506,1,4,26,16,'de Ozni, a família dos oznitas; de Eri, a família dos eritas;'),(4507,1,4,26,17,'de Arodi, a família dos aroditas; de Areli, a família dos arelitas.'),(4508,1,4,26,18,'São estas as famílias dos filhos de Gade, segundo os que foram deles contados, num total de quarenta mil e quinhentos.'),(4509,1,4,26,19,'Os filhos de Judá: Er e Onã; mas Er e Onã morreram na terra de Canaã.'),(4510,1,4,26,20,'Assim, os filhos de Judá foram, segundo as suas famílias: de Selá, a família dos selaítas; de Perez, a família dos perezitas; de Zera, a família dos zeraítas.'),(4511,1,4,26,21,'Os filhos de Perez foram: de Hezrom, a família dos hezronitas; de Hamul, a família dos hamulitas.'),(4512,1,4,26,22,'São estas as famílias de Judá, segundo os que foram deles contados, num total de setenta e seis mil e quinhentos.'),(4513,1,4,26,23,'Os filhos de Issacar, segundo as suas famílias, foram: de Tola, a família dos tolaítas; de Puva, a família dos puvitas;'),(4514,1,4,26,24,'de Jasube, a família dos jasubitas; de Sinrom, a família dos sinronitas.'),(4515,1,4,26,25,'São estas as famílias de Issacar, segundo os que foram deles contados, num total de sessenta e quatro mil e trezentos.'),(4516,1,4,26,26,'Os filhos de Zebulom, segundo a suas famílias, foram: de Serede, a família dos sereditas; de Elom, a família dos elonitas, de Jaleel, a família dos jaleelitas.'),(4517,1,4,26,27,'São estas as famílias dos zebulonitas, segundo os que foram deles contados, num total de sessenta mil e quinhentos.'),(4518,1,4,26,28,'Os filhos de José, segundo as suas famílias, foram Manassés e Efraim.'),(4519,1,4,26,29,'Os filhos de Manassés foram: de Maquir, a família dos maquiritas; e Maquir gerou a Gileade; de Gileade, a família dos gileaditas.'),(4520,1,4,26,30,'São estes os filhos de Gileade: de Jezer, a família dos jezeritas; de Heleque, a família dos helequitas;'),(4521,1,4,26,31,'de Asriel, a família dos asrielitas; de Siquém, a família dos siquemitas.'),(4522,1,4,26,32,'De Semida, a família dos semidaítas; de Héfer, a família dos heferitas.'),(4523,1,4,26,33,'Porém Zelofeade, filho de Héfer, não tinha filhos, senão filhas; os nomes das filhas de Zelofeade foram: Macla, Noa, Hogla, Milca e Tirza.'),(4524,1,4,26,34,'São estas as famílias de Manassés; os que foram deles contados foram cinquenta e dois mil e setecentos.'),(4525,1,4,26,35,'São estes os filhos de Efraim, segundo as suas famílias: de Sutela, a família dos sutelaítas; de Bequer, a família dos bequeritas; de Taã, a família dos taanitas.'),(4526,1,4,26,36,'De Erã, filho de Sutela: de Erã, a família dos eranitas.'),(4527,1,4,26,37,'São estas as famílias dos filhos de Efraim, segundo os que foram deles contados, num total de trinta e dois mil e quinhentos. São estes os filhos de José, segundo as suas famílias.'),(4528,1,4,26,38,'Os filhos de Benjamim, segundo as suas famílias: de Belá, a família dos belaítas; de Asbel, a família dos asbelitas; de Airão, a família dos airamitas;'),(4529,1,4,26,39,'de Sufã, a família dos sufamitas; de Hufã, a família dos hufamitas.'),(4530,1,4,26,40,'Os filhos de Belá foram: Arde e Naamã; de Arde, a família dos arditas; de Naamã, a família dos naamanitas.'),(4531,1,4,26,41,'São estes os filhos de Benjamim, segundo as suas famílias; os que foram deles contados foram quarenta e cinco mil e seiscentos.'),(4532,1,4,26,42,'São estes os filhos de Dã, segundo as suas famílias: de Suão, a família dos suamitas. São estas as famílias de Dã, segundo as suas famílias.'),(4533,1,4,26,43,'Todas as famílias dos suamitas, segundo os que foram deles contados, tinham sessenta e quatro mil e quatrocentos.'),(4534,1,4,26,44,'Os filhos de Aser, segundo as suas famílias: de Imna, a família dos imnaítas; de Isvi, a família dos isvitas; de Berias, a família dos beriaítas.'),(4535,1,4,26,45,'Os filhos de Berias foram: de Héber, a família dos heberitas; de Malquiel, a família dos malquielitas.'),(4536,1,4,26,46,'O nome da filha de Aser foi Sera.'),(4537,1,4,26,47,'São estas as famílias dos filhos de Aser, segundo os que foram deles contados, num total de cinquenta e três mil e quatrocentos.'),(4538,1,4,26,48,'Os filhos de Naftali, segundo as suas famílias: de Jazeel, a família dos jazeelitas; de Guni, a família dos gunitas;'),(4539,1,4,26,49,'de Jezer, a família dos jezeritas; de Silém, a família dos silemitas.'),(4540,1,4,26,50,'São estas as famílias de Naftali, segundo as suas famílias; os que foram deles contados, foram quarenta e cinco mil e quatrocentos.'),(4541,1,4,26,51,'São estes os contados dos filhos de Israel: seiscentos e um mil setecentos e trinta.'),(4542,1,4,26,52,'Disse o Senhor a Moisés:'),(4543,1,4,26,53,'A estes se repartirá a terra em herança, segundo o censo.'),(4544,1,4,26,54,'À tribo mais numerosa darás herança maior, à pequena, herança menor; a cada uma, em proporção ao seu número, se dará a herança.'),(4545,1,4,26,55,'Todavia, a terra se repartirá por sortes; segundo os nomes das tribos de seus pais, a herdarão.'),(4546,1,4,26,56,'Segundo a sorte, repartir-se-á a herança deles entre as tribos maiores e menores.'),(4547,1,4,26,57,'São estes os que foram contados dos levitas, segundo as suas famílias: de Gérson, a família dos gersonitas; de Coate, a família dos coatitas; de Merari, a família dos meraritas.'),(4548,1,4,26,58,'São estas as famílias de Levi: a família dos libnitas, a família dos hebronitas, a família dos malitas, a família dos musitas, a família dos coraítas. Coate gerou a Anrão.'),(4549,1,4,26,59,'A mulher de Anrão chamava-se Joquebede, filha de Levi, a qual lhe nasceu no Egito; teve ela, de Anrão, a Arão, e a Moisés, e a Miriã, irmã deles.'),(4550,1,4,26,60,'A Arão nasceram Nadabe, Abiú, Eleazar e Itamar.'),(4551,1,4,26,61,'Nadabe e Abiú morreram quando levaram fogo estranho perante o Senhor.'),(4552,1,4,26,62,'Os que foram deles contados foram vinte e três mil, todo homem da idade de um mês para cima; porque estes não foram contados entre os filhos de Israel, porquanto lhes não foi dada herança com os outros.'),(4553,1,4,26,63,'São estes os que foram contados por Moisés e o sacerdote Eleazar, que contaram os filhos de Israel nas campinas de Moabe, ao pé do Jordão, na altura de Jericó.'),(4554,1,4,26,64,'Entre estes, porém, nenhum houve dos que foram contados por Moisés e pelo sacerdote Arão, quando levantaram o censo dos filhos de Israel no deserto do Sinai.'),(4555,1,4,26,65,'Porque o Senhor dissera deles que morreriam no deserto; e nenhum deles ficou, senão Calebe, filho de Jefoné, e Josué, filho de Num.'),(4556,1,4,27,1,'Então, vieram as filhas de Zelofeade, filho de Héfer, filho de Gileade, filho de Maquir, filho de Manassés, entre as famílias de Manassés, filho de José. São estes os nomes de suas filhas: Macla, Noa, Hogla, Milca e Tirza.'),(4557,1,4,27,2,'Apresentaram-se diante de Moisés, e diante de Eleazar, o sacerdote, e diante dos príncipes, e diante de todo o povo, à porta da tenda da congregação, dizendo:'),(4558,1,4,27,3,'Nosso pai morreu no deserto e não estava entre os que se ajuntaram contra o Senhor no grupo de Corá; mas morreu no seu próprio pecado e não teve filhos.'),(4559,1,4,27,4,'Por que se tiraria o nome de nosso pai do meio da sua família, porquanto não teve filhos? Dá-nos possessão entre os irmãos de nosso pai.'),(4560,1,4,27,5,'Moisés levou a causa delas perante o Senhor.'),(4561,1,4,27,6,'Disse o Senhor a Moisés:'),(4562,1,4,27,7,'As filhas de Zelofeade falam o que é justo; certamente, lhes darás possessão de herança entre os irmãos de seu pai e farás passar a elas a herança de seu pai.'),(4563,1,4,27,8,'Falarás aos filhos de Israel, dizendo: Quando alguém morrer e não tiver filho, então, fareis passar a sua herança a sua filha.'),(4564,1,4,27,9,'E, se não tiver filha, então, a sua herança dareis aos irmãos dele.'),(4565,1,4,27,10,'Porém, se não tiver irmãos, dareis a sua herança aos irmãos de seu pai.'),(4566,1,4,27,11,'Se também seu pai não tiver irmãos, dareis a sua herança ao parente mais chegado de sua família, para que a possua; isto aos filhos de Israel será prescrição de direito, como o Senhor ordenou a Moisés.'),(4567,1,4,27,12,'Depois, disse o Senhor a Moisés: Sobe a este monte Abarim e vê a terra que dei aos filhos de Israel.'),(4568,1,4,27,13,'E, tendo-a visto, serás recolhido também ao teu povo, assim como o foi teu irmão Arão;'),(4569,1,4,27,14,'porquanto, no deserto de Zim, na contenda da congregação, fostes rebeldes ao meu mandado de me santificar nas águas diante dos seus olhos. São estas as águas de Meribá de Cades, no deserto de Zim.'),(4570,1,4,27,15,'Então, disse Moisés ao Senhor:'),(4571,1,4,27,16,'O Senhor, autor e conservador de toda vida, ponha um homem sobre esta congregação'),(4572,1,4,27,17,'que saia adiante deles, e que entre adiante deles, e que os faça sair, e que os faça entrar, para que a congregação do Senhor não seja como ovelhas que não têm pastor.'),(4573,1,4,27,18,'Disse o Senhor a Moisés: Toma Josué, filho de Num, homem em quem há o Espírito, e impõe-lhe as mãos;'),(4574,1,4,27,19,'apresenta-o perante Eleazar, o sacerdote, e perante toda a congregação; e dá-lhe, à vista deles, as tuas ordens.'),(4575,1,4,27,20,'Põe sobre ele da tua autoridade, para que lhe obedeça toda a congregação dos filhos de Israel.'),(4576,1,4,27,21,'Apresentar-se-á perante Eleazar, o sacerdote, o qual por ele consultará, segundo o juízo do Urim, perante o Senhor; segundo a sua palavra, sairão e, segundo a sua palavra, entrarão, ele, e todos os filhos de Israel com ele, e toda a congregação.'),(4577,1,4,27,22,'Fez Moisés como lhe ordenara o Senhor, porque tomou a Josué e apresentou-o perante Eleazar, o sacerdote, e perante toda a congregação;'),(4578,1,4,27,23,'e lhe impôs as mãos e lhe deu as suas ordens, como o Senhor falara por intermédio de Moisés.'),(4579,1,4,28,1,'Disse mais o Senhor a Moisés:'),(4580,1,4,28,2,'Dá ordem aos filhos de Israel e dize-lhes: Da minha oferta, do meu manjar para as minhas ofertas queimadas, do aroma agradável, tereis cuidado, para mas trazer a seu tempo determinado.'),(4581,1,4,28,3,'Dir-lhes-ás: Esta é a oferta queimada que oferecereis ao Senhor, dia após dia: dois cordeiros de um ano, sem defeito, em contínuo holocausto;'),(4582,1,4,28,4,'um cordeiro oferecerás pela manhã, e o outro, ao crepúsculo da tarde;'),(4583,1,4,28,5,'e a décima parte de um efa de flor de farinha, em oferta de manjares, amassada com a quarta parte de um him de azeite batido.'),(4584,1,4,28,6,'É holocausto contínuo, instituído no monte Sinai, de aroma agradável, oferta queimada ao Senhor.'),(4585,1,4,28,7,'A sua libação será a quarta parte de um him para o cordeiro; no santuário, oferecerás a libação de bebida forte ao Senhor.'),(4586,1,4,28,8,'E o outro cordeiro oferecerás no crepúsculo da tarde; como a oferta de manjares da manhã e como a sua libação, o trarás em oferta queimada de aroma agradável ao Senhor.'),(4587,1,4,28,9,'No dia de sábado, oferecerás dois cordeiros de um ano, sem defeito, e duas décimas de um efa de flor de farinha, amassada com azeite, em oferta de manjares, e a sua libação;'),(4588,1,4,28,10,'é holocausto de cada sábado, além do holocausto contínuo e a sua libação.'),(4589,1,4,28,11,'Nos princípios dos vossos meses, oferecereis, em holocausto ao Senhor, dois novilhos e um carneiro, sete cordeiros de um ano, sem defeito,'),(4590,1,4,28,12,'e três décimas de um efa de flor de farinha, amassada com azeite, em oferta de manjares, para um novilho; duas décimas de flor de farinha, amassada com azeite, em oferta de manjares, para um carneiro;'),(4591,1,4,28,13,'e uma décima de um efa de flor de farinha, amassada com azeite, em oferta de manjares, para um cordeiro; é holocausto de aroma agradável, oferta queimada ao Senhor.'),(4592,1,4,28,14,'As suas libações serão a metade de um him de vinho para um novilho, e a terça parte de um him para um carneiro, e a quarta parte de um him para um cordeiro; este é o holocausto da lua nova de cada mês, por todos os meses do ano.'),(4593,1,4,28,15,'Também se trará um bode como oferta pelo pecado, ao Senhor, além do holocausto contínuo, com a sua libação.'),(4594,1,4,28,16,'No primeiro mês, aos catorze dias do mês, é a Páscoa do Senhor.'),(4595,1,4,28,17,'Aos quinze dias do mesmo mês, haverá festa; sete dias se comerão pães asmos.'),(4596,1,4,28,18,'No primeiro dia, haverá santa convocação; nenhuma obra servil fareis;'),(4597,1,4,28,19,'mas apresentareis oferta queimada em holocausto ao Senhor, dois novilhos, um carneiro e sete cordeiros de um ano; ser-vos-ão eles sem defeito.'),(4598,1,4,28,20,'A sua oferta de manjares será flor de farinha, amassada com azeite; oferecereis três décimas para um novilho e duas décimas para um carneiro.'),(4599,1,4,28,21,'Para cada um dos sete cordeiros oferecereis uma décima;'),(4600,1,4,28,22,'e um bode, para oferta pelo pecado, para fazer expiação por vós.'),(4601,1,4,28,23,'Estas coisas oferecereis, além do holocausto da manhã, que é o holocausto contínuo.'),(4602,1,4,28,24,'Assim, oferecereis cada dia, por sete dias, o manjar da oferta queimada em aroma agradável ao Senhor; além do holocausto contínuo, se oferecerá isto com a sua libação.'),(4603,1,4,28,25,'No sétimo dia, tereis santa convocação; nenhuma obra servil fareis.'),(4604,1,4,28,26,'Também tereis santa convocação no dia das primícias, quando trouxerdes oferta nova de manjares ao Senhor, segundo a vossa Festa das Semanas; nenhuma obra servil fareis.'),(4605,1,4,28,27,'Então, oferecereis ao Senhor por holocausto, em aroma agradável: dois novilhos, um carneiro e sete cordeiros de um ano;'),(4606,1,4,28,28,'a sua oferta de manjares de flor de farinha, amassada com azeite: três décimas de um efa para um novilho, duas décimas para um carneiro,'),(4607,1,4,28,29,'uma décima para cada um dos sete cordeiros;'),(4608,1,4,28,30,'e um bode, para fazer expiação por vós.'),(4609,1,4,28,31,'Oferecê-los-eis, além do holocausto contínuo, e da sua oferta de manjares, e das suas libações. Ser-vos-ão eles sem defeito.'),(4610,1,4,29,1,'No primeiro dia do sétimo mês, tereis santa convocação; nenhuma obra servil fareis; ser-vos-á dia do sonido de trombetas.'),(4611,1,4,29,2,'Então, por holocausto, de aroma agradável ao Senhor, oferecereis um novilho, um carneiro e sete cordeiros de um ano, sem defeito;'),(4612,1,4,29,3,'e, pela sua oferta de manjares de flor de farinha, amassada com azeite, três décimas de um efa para o novilho, duas décimas para o carneiro'),(4613,1,4,29,4,'e uma décima para cada um dos sete cordeiros;'),(4614,1,4,29,5,'e um bode, para oferta pelo pecado, para fazer expiação por vós,'),(4615,1,4,29,6,'além do holocausto do mês e a sua oferta de manjares, do holocausto contínuo e a sua oferta de manjares, com as suas libações, segundo o seu estatuto, em aroma agradável, oferta queimada ao Senhor.'),(4616,1,4,29,7,'No dia dez deste sétimo mês, tereis santa convocação e afligireis a vossa alma; nenhuma obra fareis.'),(4617,1,4,29,8,'Mas, por holocausto, em aroma agradável ao Senhor, oferecereis um novilho, um carneiro e sete cordeiros de um ano; ser-vos-ão eles sem defeito.'),(4618,1,4,29,9,'Pela sua oferta de manjares de flor de farinha, amassada com azeite, oferecereis três décimas de um efa para o novilho, duas décimas para o carneiro'),(4619,1,4,29,10,'e uma décima para cada um dos sete cordeiros;'),(4620,1,4,29,11,'um bode, para oferta pelo pecado, além da oferta pelo pecado, para fazer expiação, e do holocausto contínuo, e da sua oferta de manjares com as suas libações.'),(4621,1,4,29,12,'Aos quinze dias do sétimo mês, tereis santa convocação; nenhuma obra servil fareis; mas sete dias celebrareis festa ao Senhor.'),(4622,1,4,29,13,'Por holocausto em oferta queimada, de aroma agradável ao Senhor, oferecereis treze novilhos, dois carneiros e catorze cordeiros de um ano; serão eles sem defeito.'),(4623,1,4,29,14,'Pela oferta de manjares de flor de farinha, amassada com azeite, três décimas de um efa para cada um dos treze novilhos, duas décimas para cada um dos dois carneiros'),(4624,1,4,29,15,'e uma décima para cada um dos catorze cordeiros;'),(4625,1,4,29,16,'e um bode, para oferta pelo pecado, além do holocausto contínuo, a sua oferta de manjares e a sua libação.'),(4626,1,4,29,17,'No segundo dia, oferecereis doze novilhos, dois carneiros, catorze cordeiros de um ano, sem defeito,'),(4627,1,4,29,18,'com a oferta de manjares e as libações para os novilhos, para os carneiros e para os cordeiros, conforme o seu número, segundo o estatuto,'),(4628,1,4,29,19,'e um bode, para oferta pelo pecado, além do holocausto contínuo, a sua oferta de manjares e a sua libação.'),(4629,1,4,29,20,'No terceiro dia, oferecereis onze novilhos, dois carneiros, catorze cordeiros de um ano, sem defeito,'),(4630,1,4,29,21,'com a oferta de manjares e as libações para os novilhos, para os carneiros e para os cordeiros, conforme o seu número, segundo o estatuto,'),(4631,1,4,29,22,'e um bode, para oferta pelo pecado, além do holocausto contínuo, a sua oferta de manjares e a sua libação.'),(4632,1,4,29,23,'No quarto dia, dez novilhos, dois carneiros, catorze cordeiros de um ano, sem defeito,'),(4633,1,4,29,24,'com a oferta de manjares e as libações para os novilhos, para os carneiros e para os cordeiros, conforme o seu número, segundo o estatuto,'),(4634,1,4,29,25,'e um bode, para oferta pelo pecado, além do holocausto contínuo, a sua oferta de manjares e a sua libação.'),(4635,1,4,29,26,'No quinto dia, nove novilhos, dois carneiros, catorze cordeiros de um ano, sem defeito,'),(4636,1,4,29,27,'com a oferta de manjares e as libações para os novilhos, para os carneiros e para os cordeiros, conforme o seu número, segundo o estatuto,'),(4637,1,4,29,28,'e um bode, para oferta pelo pecado, além do holocausto contínuo, a sua oferta de manjares e a sua libação.'),(4638,1,4,29,29,'No sexto dia, oito novilhos, dois carneiros, catorze cordeiros de um ano, sem defeito,'),(4639,1,4,29,30,'com a oferta de manjares e as libações para os novilhos, para os carneiros e para os cordeiros, conforme o seu número, segundo o estatuto,'),(4640,1,4,29,31,'e um bode, para oferta pelo pecado, além do holocausto contínuo, a sua oferta de manjares e a sua libação.'),(4641,1,4,29,32,'No sétimo dia, sete novilhos, dois carneiros, catorze cordeiros de um ano, sem defeito,'),(4642,1,4,29,33,'com a oferta de manjares e as libações para os novilhos, para os carneiros e para os cordeiros, conforme o seu número, segundo o estatuto,'),(4643,1,4,29,34,'e um bode, para oferta pelo pecado, além do holocausto contínuo, a sua oferta de manjares e a sua libação.'),(4644,1,4,29,35,'No oitavo dia, tereis reunião solene; nenhuma obra servil fareis;'),(4645,1,4,29,36,'e, por holocausto, em oferta queimada de aroma agradável ao Senhor, oferecereis um novilho, um carneiro, sete cordeiros de um ano, sem defeito,'),(4646,1,4,29,37,'com a oferta de manjares e as libações para o novilho, para o carneiro e para os cordeiros, conforme o seu número, segundo o estatuto,'),(4647,1,4,29,38,'e um bode, para oferta pelo pecado, além do holocausto contínuo, a sua oferta de manjares e a sua libação.'),(4648,1,4,29,39,'Estas coisas oferecereis ao Senhor nas vossas festas fixas, além dos vossos votos e das vossas ofertas voluntárias, para os vossos holocaustos, as vossas ofertas de manjares, as vossas libações e as vossas ofertas pacíficas.'),(4649,1,4,29,40,'E falou Moisés aos filhos de Israel, conforme tudo o que o Senhor lhe ordenara.'),(4650,1,4,30,1,'Falou Moisés aos cabeças das tribos dos filhos de Israel, dizendo: Esta é a palavra que o Senhor ordenou:'),(4651,1,4,30,2,'Quando um homem fizer voto ao Senhor ou juramento para obrigar-se a alguma abstinência, não violará a sua palavra; segundo tudo o que prometeu, fará.'),(4652,1,4,30,3,'Quando, porém, uma mulher fizer voto ao Senhor ou se obrigar a alguma abstinência, estando em casa de seu pai, na sua mocidade,'),(4653,1,4,30,4,'e seu pai, sabendo do voto e da abstinência a que ela se obrigou, calar-se para com ela, todos os seus votos serão válidos; terá de observar toda a abstinência a que se obrigou.'),(4654,1,4,30,5,'Mas, se o pai, no dia em que tal souber, o desaprovar, não será válido nenhum dos votos dela, nem lhe será preciso observar a abstinência a que se obrigou; o Senhor lhe perdoará, porque o pai dela a isso se opôs.'),(4655,1,4,30,6,'Porém, se ela se casar, ainda sob seus votos ou dito irrefletido dos seus lábios, com que a si mesma se obrigou,'),(4656,1,4,30,7,'e seu marido, ouvindo-o, calar-se para com ela no dia em que o ouvir, serão válidos os votos dela, e lhe será preciso observar a abstinência a que se obrigou.'),(4657,1,4,30,8,'Mas, se seu marido o desaprovar no dia em que o ouvir e anular o voto que estava sobre ela, como também o dito irrefletido dos seus lábios, com que a si mesma se obrigou, o Senhor lho perdoará.'),(4658,1,4,30,9,'No tocante ao voto da viúva ou da divorciada, tudo com que se obrigar lhe será válido.'),(4659,1,4,30,10,'Porém, se fez voto na casa de seu marido ou com juramento se obrigou a alguma abstinência,'),(4660,1,4,30,11,'e seu marido o soube, e se calou para com ela, e lho não desaprovou, todos os votos dela serão válidos; e lhe será preciso observar toda a abstinência a que a si mesma se obrigou.'),(4661,1,4,30,12,'Porém, se seu marido lhos anulou no dia em que o soube, tudo quanto saiu dos lábios dela, quer dos seus votos, quer da abstinência a que a si mesma se obrigou, não será válido; seu marido lhos anulou, e o Senhor perdoará a ela.'),(4662,1,4,30,13,'Todo voto e todo juramento com que ela se obrigou, para afligir a sua alma, seu marido pode confirmar ou anular.'),(4663,1,4,30,14,'Porém, se seu marido, dia após dia, se calar para com ela, então, confirma todos os votos dela e tudo aquilo a que ela se obrigou, porquanto se calou para com ela no dia em que o soube.'),(4664,1,4,30,15,'Porém, se lhos anular depois de os ter ouvido, responderá pela obrigação dela.'),(4665,1,4,30,16,'São estes os estatutos que o Senhor ordenou a Moisés, entre o marido e sua mulher, entre o pai e sua filha moça se ela estiver em casa de seu pai.'),(4666,1,4,31,1,'Disse o Senhor a Moisés:'),(4667,1,4,31,2,'Vinga os filhos de Israel dos midianitas; depois, serás recolhido ao teu povo.'),(4668,1,4,31,3,'Falou, pois, Moisés ao povo, dizendo: Armai alguns de vós para a guerra, e que saiam contra os midianitas, para fazerem a vingança do Senhor contra eles.'),(4669,1,4,31,4,'Mil homens de cada tribo entre todas as tribos de Israel enviareis à guerra.'),(4670,1,4,31,5,'Assim, dos milhares de Israel foram dados mil de cada tribo: doze mil ao todo, armados para a guerra.'),(4671,1,4,31,6,'Mandou-os Moisés à guerra, de cada tribo mil, a estes e a Fineias, filho do sacerdote Eleazar, o qual levava consigo os utensílios sagrados, a saber, as trombetas para o toque de rebate.'),(4672,1,4,31,7,'Pelejaram contra os midianitas, como o Senhor ordenara a Moisés,'),(4673,1,4,31,8,'e mataram todo homem feito. Mataram, além dos que já haviam sido mortos, os reis dos midianitas, Evi, Requém, Zur, Hur e Reba, cinco reis dos midianitas; também Balaão, filho de Beor, mataram à espada.'),(4674,1,4,31,9,'Porém os filhos de Israel levaram presas as mulheres dos midianitas e as suas crianças; também levaram todos os seus animais, e todo o seu gado, e todos os seus bens.'),(4675,1,4,31,10,'Queimaram-lhes todas as cidades em que habitavam e todos os seus acampamentos.'),(4676,1,4,31,11,'Tomaram todo o despojo e toda a presa, tanto de homens como de animais.'),(4677,1,4,31,12,'Trouxeram a Moisés, e ao sacerdote Eleazar, e à congregação dos filhos de Israel os cativos, e a presa, e o despojo, para o arraial, nas campinas de Moabe, junto do Jordão, na altura de Jericó.'),(4678,1,4,31,13,'Moisés, e Eleazar, o sacerdote, e todos os príncipes da congregação saíram a recebê-los fora do arraial.'),(4679,1,4,31,14,'Indignou-se Moisés contra os oficiais do exército, capitães dos milhares e capitães das centenas, que vinham do serviço da guerra.'),(4680,1,4,31,15,'Disse-lhes Moisés: Deixastes viver todas as mulheres?'),(4681,1,4,31,16,'Eis que estas, por conselho de Balaão, fizeram prevaricar os filhos de Israel contra o Senhor, no caso de Peor, pelo que houve a praga entre a congregação do Senhor.'),(4682,1,4,31,17,'Agora, pois, matai, dentre as crianças, todas as do sexo masculino; e matai toda mulher que coabitou com algum homem, deitando-se com ele.'),(4683,1,4,31,18,'Porém todas as meninas, e as jovens que não coabitaram com algum homem, deitando-se com ele, deixai-as viver para vós outros.'),(4684,1,4,31,19,'Acampai-vos sete dias fora do arraial; qualquer de vós que tiver matado alguma pessoa e qualquer que tiver tocado em algum morto, ao terceiro dia e ao sétimo dia, vos purificareis, tanto vós como os vossos cativos.'),(4685,1,4,31,20,'Também purificareis toda veste, e toda obra de peles, e toda obra de pelos de cabra, e todo artigo de madeira.'),(4686,1,4,31,21,'Então, disse o sacerdote Eleazar aos homens do exército que partiram à guerra: Este é o estatuto da lei que o Senhor ordenou a Moisés.'),(4687,1,4,31,22,'Contudo, o ouro, a prata, o bronze, o ferro, o estanho e o chumbo,'),(4688,1,4,31,23,'tudo o que pode suportar o fogo fareis passar pelo fogo, para que fique limpo; todavia, se purificará com a água purificadora; mas tudo o que não pode suportar o fogo fareis passar pela água.'),(4689,1,4,31,24,'Também lavareis as vossas vestes ao sétimo dia, para que fiqueis limpos; e, depois, entrareis no arraial.'),(4690,1,4,31,25,'Disse mais o Senhor a Moisés:'),(4691,1,4,31,26,'Faze a contagem da presa que foi tomada, tanto de homens como de animais, tu, e Eleazar, o sacerdote, e os cabeças das casas dos pais da congregação;'),(4692,1,4,31,27,'divide a presa em duas partes iguais, uma para os que, hábeis na peleja, saíram à guerra, e a outra para toda a congregação.'),(4693,1,4,31,28,'Então, para o Senhor tomarás tributo dos homens do exército que saíram a esta guerra, de cada quinhentas cabeças, uma, tanto dos homens como dos bois, dos jumentos e das ovelhas.'),(4694,1,4,31,29,'Da metade que lhes toca o tomareis e o dareis ao sacerdote Eleazar, para a oferta do Senhor.'),(4695,1,4,31,30,'Mas, da metade que toca aos filhos de Israel, tomarás, de cada cinquenta, um, tanto dos homens como dos bois, dos jumentos e das ovelhas, de todos os animais; e os darás aos levitas que têm a seu cargo o serviço do tabernáculo do Senhor.'),(4696,1,4,31,31,'Moisés e o sacerdote Eleazar fizeram como o Senhor ordenara a Moisés.'),(4697,1,4,31,32,'Foi a presa, restante do despojo que tomaram os homens de guerra, seiscentas e setenta e cinco mil ovelhas,'),(4698,1,4,31,33,'setenta e dois mil bois,'),(4699,1,4,31,34,'sessenta e um mil jumentos'),(4700,1,4,31,35,'e trinta e duas mil pessoas, as mulheres que não coabitaram com homem algum, deitando-se com ele.'),(4701,1,4,31,36,'E a metade, parte que toca aos que saíram à guerra, foi em número de trezentas e trinta e sete mil e quinhentas ovelhas.'),(4702,1,4,31,37,'O tributo em ovelhas para o Senhor foram seiscentas e setenta e cinco.'),(4703,1,4,31,38,'E foram os bois trinta e seis mil; e o seu tributo para o Senhor, setenta e dois.'),(4704,1,4,31,39,'E foram os jumentos trinta mil e quinhentos; e o seu tributo para o Senhor, sessenta e um.'),(4705,1,4,31,40,'As pessoas foram dezesseis mil; e o seu tributo para o Senhor, trinta e duas.'),(4706,1,4,31,41,'Então, Moisés deu a Eleazar, o sacerdote, o tributo da oferta do Senhor, como este ordenara a Moisés.'),(4707,1,4,31,42,'E, da metade que toca aos filhos de Israel, que Moisés separara da dos homens que pelejaram'),(4708,1,4,31,43,'(a metade para a congregação foram, em ovelhas, trezentas e trinta e sete mil e quinhentas;'),(4709,1,4,31,44,'em bois, trinta e seis mil;'),(4710,1,4,31,45,'em jumentos, trinta mil e quinhentos;'),(4711,1,4,31,46,'e, em pessoas, dezesseis mil),'),(4712,1,4,31,47,'desta metade que toca aos filhos de Israel, Moisés tomou um de cada cinquenta, tanto de homens como de animais, e os deu aos levitas que tinham a seu cargo o serviço do tabernáculo do Senhor, como o Senhor ordenara a Moisés.'),(4713,1,4,31,48,'Então, se chegaram a Moisés os oficiais sobre os milhares do exército, capitães sobre mil e capitães sobre cem,'),(4714,1,4,31,49,'e lhe disseram: Teus servos fizeram a conta dos homens de guerra que estiveram sob as nossas ordens, e nenhum falta dentre eles e nós.'),(4715,1,4,31,50,'Pelo que trouxemos uma oferta ao Senhor, cada um o que achou: objetos de ouro, ornamentos para o braço, pulseiras, sinetes, arrecadas e colares, para fazer expiação por nós mesmos perante o Senhor.'),(4716,1,4,31,51,'Assim, Moisés e o sacerdote Eleazar receberam deles o ouro, sendo todos os objetos bem-trabalhados.'),(4717,1,4,31,52,'Foi todo o ouro da oferta que os capitães de mil e os capitães de cem trouxeram ao Senhor dezesseis mil setecentos e cinquenta siclos.'),(4718,1,4,31,53,'Pois cada um dos homens de guerra havia tomado despojo para si.'),(4719,1,4,31,54,'Moisés e o sacerdote Eleazar receberam o ouro dos capitães de mil e dos capitães de cem e o trouxeram à tenda da congregação, como memorial para os filhos de Israel perante o Senhor.'),(4720,1,4,32,1,'Os filhos de Rúben e os filhos de Gade tinham gado em muitíssima quantidade; e viram a terra de Jazer e a terra de Gileade, e eis que o lugar era lugar de gado.'),(4721,1,4,32,2,'Vieram, pois, os filhos de Gade e os filhos de Rúben e falaram a Moisés, e ao sacerdote Eleazar, e aos príncipes da congregação, dizendo:'),(4722,1,4,32,3,'Atarote, Dibom, Jazer, Ninra, Hesbom, Eleale, Sebã, Nebo e Beom,'),(4723,1,4,32,4,'a terra que o Senhor feriu diante da congregação de Israel é terra de gado; e os teus servos têm gado.'),(4724,1,4,32,5,'Disseram mais: Se achamos mercê aos teus olhos, dê-se esta terra em possessão aos teus servos; e não nos faças passar o Jordão.'),(4725,1,4,32,6,'Porém Moisés disse aos filhos de Gade e aos filhos de Rúben: Irão vossos irmãos à guerra, e ficareis vós aqui?'),(4726,1,4,32,7,'Por que, pois, desanimais o coração dos filhos de Israel, para que não passem à terra que o Senhor lhes deu?'),(4727,1,4,32,8,'Assim fizeram vossos pais, quando os enviei de Cades-Barneia a ver esta terra.'),(4728,1,4,32,9,'Chegando eles até ao vale de Escol e vendo a terra, descorajaram o coração dos filhos de Israel, para que não viessem à terra que o Senhor lhes tinha dado.'),(4729,1,4,32,10,'Então, a ira do Senhor se acendeu naquele mesmo dia, e jurou, dizendo:'),(4730,1,4,32,11,'Certamente, os varões que subiram do Egito, de vinte anos para cima, não verão a terra que prometi com juramento a Abraão, a Isaque e a Jacó, porquanto não perseveraram em seguir-me,'),(4731,1,4,32,12,'exceto Calebe, filho de Jefoné, o quenezeu, e Josué, filho de Num, porque perseveraram em seguir ao Senhor.'),(4732,1,4,32,13,'Pelo que se acendeu a ira do Senhor contra Israel, e fê-los andar errantes pelo deserto quarenta anos, até que se consumiu toda a geração que procedera mal perante o Senhor.'),(4733,1,4,32,14,'Eis que vós, raça de homens pecadores, vos levantastes em lugar de vossos pais, para aumentardes ainda o furor da ira do Senhor contra Israel.'),(4734,1,4,32,15,'Se não quiserdes segui-lo, também ele deixará todo o povo, novamente, no deserto, e sereis a sua ruína.'),(4735,1,4,32,16,'Então, se chegaram a ele e disseram: Edificaremos currais aqui para o nosso gado e cidades para as nossas crianças;'),(4736,1,4,32,17,'porém nós nos armaremos, apressando-nos adiante dos filhos de Israel, até que os levemos ao seu lugar; e ficarão as nossas crianças nas cidades fortes, por causa dos moradores da terra.'),(4737,1,4,32,18,'Não voltaremos para nossa casa até que os filhos de Israel estejam de posse, cada um, da sua herança.'),(4738,1,4,32,19,'Porque não herdaremos com eles do outro lado do Jordão, nem mais adiante, porquanto já temos a nossa herança deste lado do Jordão, ao oriente.'),(4739,1,4,32,20,'Então, Moisés lhes disse: Se isto fizerdes assim, se vos armardes para a guerra perante o Senhor,'),(4740,1,4,32,21,'e cada um de vós, armado, passar o Jordão perante o Senhor, até que haja lançado fora os seus inimigos de diante dele,'),(4741,1,4,32,22,'e a terra estiver subjugada perante o Senhor, então, voltareis e sereis desobrigados perante o Senhor e perante Israel; e a terra vos será por possessão perante o Senhor.'),(4742,1,4,32,23,'Porém, se não fizerdes assim, eis que pecastes contra o Senhor; e sabei que o vosso pecado vos há de achar.'),(4743,1,4,32,24,'Edificai vós cidades para as vossas crianças e currais para as vossas ovelhas; e cumpri o que haveis prometido.'),(4744,1,4,32,25,'Então, os filhos de Gade e os filhos de Rúben falaram a Moisés, dizendo: Como ordena meu senhor, assim farão teus servos.'),(4745,1,4,32,26,'Nossas crianças, nossas mulheres, nossos rebanhos e todos os nossos animais estarão aí nas cidades de Gileade,'),(4746,1,4,32,27,'mas os teus servos passarão, cada um armado para a guerra, perante o Senhor, como diz meu senhor.'),(4747,1,4,32,28,'Então, Moisés deu ordem a respeito deles a Eleazar, o sacerdote, e a Josué, filho de Num, e aos cabeças das casas dos pais das tribos dos filhos de Israel;'),(4748,1,4,32,29,'e disse-lhes: Se os filhos de Gade e os filhos de Rúben passarem convosco o Jordão, armado cada um para a guerra, perante o Senhor, e a terra estiver subjugada diante de vós, então, lhes dareis em possessão a terra de Gileade;'),(4749,1,4,32,30,'porém, se não passarem, armados, convosco, terão possessões entre vós na terra de Canaã.'),(4750,1,4,32,31,'Responderam os filhos de Gade e os filhos de Rúben, dizendo: O que o Senhor disse a teus servos, isso faremos.'),(4751,1,4,32,32,'Passaremos, armados, perante o Senhor à terra de Canaã e teremos a possessão de nossa herança deste lado do Jordão.'),(4752,1,4,32,33,'Deu Moisés aos filhos de Gade, e aos filhos de Rúben, e à meia tribo de Manassés, filho de José, o reino de Seom, rei dos amorreus, e o reino de Ogue, rei de Basã: a terra com as cidades e seus distritos, as cidades em toda a extensão do país.'),(4753,1,4,32,34,'Os filhos de Gade edificaram Dibom, Atarote e Aroer;'),(4754,1,4,32,35,'Atarote-Sofã, Jazer e Jogbeá;'),(4755,1,4,32,36,'Bete-Ninra e Bete-Harã, cidades fortificadas, e currais de ovelhas.'),(4756,1,4,32,37,'Os filhos de Rúben edificaram Hesbom, Eleale e Quiriataim;'),(4757,1,4,32,38,'Nebo e Baal-Meom, mudando-lhes o nome, e Sibma; e deram outros nomes às cidades que edificaram.'),(4758,1,4,32,39,'Os filhos de Maquir, filho de Manassés, foram-se para Gileade, e a tomaram, e desapossaram os amorreus que estavam nela.'),(4759,1,4,32,40,'Deu, pois, Moisés Gileade a Maquir, filho de Manassés, o qual habitou nela.'),(4760,1,4,32,41,'Foi Jair, filho de Manassés, e tomou as suas aldeias; e chamou-lhes Havote-Jair.'),(4761,1,4,32,42,'Foi Noba e tomou a Quenate com as suas aldeias; e chamou-lhe Noba, segundo o seu nome.'),(4762,1,4,33,1,'São estas as caminhadas dos filhos de Israel que saíram da terra do Egito, segundo os seus exércitos, sob as ordens de Moisés e Arão.'),(4763,1,4,33,2,'Escreveu Moisés as suas saídas, caminhada após caminhada, conforme o mandado do Senhor; e são estas as suas caminhadas, segundo as suas saídas:'),(4764,1,4,33,3,'partiram, pois, de Ramessés no décimo quinto dia do primeiro mês; no dia seguinte ao da Páscoa, saíram os filhos de Israel, corajosamente, aos olhos de todos os egípcios,'),(4765,1,4,33,4,'enquanto estes sepultavam todos os seus primogênitos, a quem o Senhor havia ferido entre eles; também contra os deuses executou o Senhor juízos.'),(4766,1,4,33,5,'Partidos, pois, os filhos de Israel de Ramessés, acamparam-se em Sucote.'),(4767,1,4,33,6,'E partiram de Sucote e acamparam-se em Etã, que está no fim do deserto.'),(4768,1,4,33,7,'E partiram de Etã, e voltaram a Pi-Hairote, que está defronte de Baal-Zefom, e acamparam-se diante de Migdol.'),(4769,1,4,33,8,'E partiram de Pi-Hairote, passaram pelo meio do mar ao deserto e, depois de terem andado caminho de três dias no deserto de Etã, acamparam-se em Mara.'),(4770,1,4,33,9,'E partiram de Mara e vieram a Elim. Em Elim, havia doze fontes de águas e setenta palmeiras; e acamparam-se ali.'),(4771,1,4,33,10,'E partiram de Elim e acamparam-se junto ao mar Vermelho;'),(4772,1,4,33,11,'partiram do mar Vermelho e acamparam-se no deserto de Sim;'),(4773,1,4,33,12,'partiram do deserto de Sim e acamparam-se em Dofca;'),(4774,1,4,33,13,'partiram de Dofca e acamparam-se em Alus;'),(4775,1,4,33,14,'partiram de Alus e acamparam-se em Refidim, porém não havia ali água, para que o povo bebesse;'),(4776,1,4,33,15,'partiram de Refidim e acamparam-se no deserto do Sinai;'),(4777,1,4,33,16,'partiram do deserto do Sinai e acamparam-se em Quibrote-Hataavá;'),(4778,1,4,33,17,'partiram de Quibrote-Hataavá e acamparam-se em Hazerote;'),(4779,1,4,33,18,'partiram de Hazerote e acamparam-se em Ritma;'),(4780,1,4,33,19,'partiram de Ritma e acamparam-se em Rimom-Perez;'),(4781,1,4,33,20,'partiram de Rimom-Perez e acamparam-se em Libna;'),(4782,1,4,33,21,'partiram de Libna e acamparam-se em Rissa;'),(4783,1,4,33,22,'partiram de Rissa e acamparam-se em Queelata;'),(4784,1,4,33,23,'partiram de Queelata e acamparam-se no monte Sefer;'),(4785,1,4,33,24,'partiram do monte Sefer e acamparam-se em Harada;'),(4786,1,4,33,25,'partiram de Harada e acamparam-se em Maquelote;'),(4787,1,4,33,26,'partiram de Maquelote e acamparam-se em Taate;'),(4788,1,4,33,27,'partiram de Taate e acamparam-se em Tera;'),(4789,1,4,33,28,'partiram de Tera e acamparam-se em Mitca;'),(4790,1,4,33,29,'partiram de Mitca e acamparam-se em Hasmona;'),(4791,1,4,33,30,'partiram de Hasmona e acamparam-se em Moserote;'),(4792,1,4,33,31,'partiram de Moserote e acamparam-se em Benê-Jaacã;'),(4793,1,4,33,32,'partiram de Benê-Jaacã e acamparam-se em Hor-Hagidgade;'),(4794,1,4,33,33,'partiram de Hor-Hagidgade e acamparam-se em Jotbatá;'),(4795,1,4,33,34,'partiram de Jotbatá e acamparam-se em Abrona;'),(4796,1,4,33,35,'partiram de Abrona e acamparam-se em Eziom-Geber;'),(4797,1,4,33,36,'partiram de Eziom-Geber e acamparam-se no deserto de Zim, que é Cades;'),(4798,1,4,33,37,'partiram de Cades e acamparam-se no monte Hor, na fronteira da terra de Edom.'),(4799,1,4,33,38,'Então, Arão, o sacerdote, subiu ao monte Hor, segundo o mandado do Senhor; e morreu ali, no quinto mês do ano quadragésimo da saída dos filhos de Israel da terra do Egito, no primeiro dia do mês.'),(4800,1,4,33,39,'Era Arão da idade de cento e vinte e três anos, quando morreu no monte Hor.'),(4801,1,4,33,40,'Então, ouviu o cananeu, rei de Arade, que habitava o Sul da terra de Canaã, que chegavam os filhos de Israel.'),(4802,1,4,33,41,'E partiram do monte Hor e acamparam-se em Zalmona;'),(4803,1,4,33,42,'partiram de Zalmona e acamparam-se em Punom;'),(4804,1,4,33,43,'partiram de Punom e acamparam-se em Obote;'),(4805,1,4,33,44,'partiram de Obote e acamparam-se em Ijé-Abarim, no limite de Moabe;'),(4806,1,4,33,45,'partiram de Ijé-Abarim e acamparam-se em Dibom-Gade;'),(4807,1,4,33,46,'partiram de Dibom-Gade e acamparam-se em Almom-Diblataim;'),(4808,1,4,33,47,'partiram de Almom-Diblataim e acamparam-se nos montes de Abarim, defronte de Nebo;'),(4809,1,4,33,48,'partiram dos montes de Abarim e acamparam-se nas campinas de Moabe, junto ao Jordão, na altura de Jericó.'),(4810,1,4,33,49,'E acamparam-se junto ao Jordão, desde Bete-Jesimote até Abel-Sitim, nas campinas de Moabe.'),(4811,1,4,33,50,'Disse o Senhor a Moisés, nas campinas de Moabe, junto ao Jordão, na altura de Jericó:'),(4812,1,4,33,51,'Fala aos filhos de Israel e dize-lhes: Quando houverdes passado o Jordão para a terra de Canaã,'),(4813,1,4,33,52,'desapossareis de diante de vós todos os moradores da terra, destruireis todas as pedras com figura e também todas as suas imagens fundidas e deitareis abaixo todos os seus ídolos;'),(4814,1,4,33,53,'tomareis a terra em possessão e nela habitareis, porque esta terra, eu vo-la dei para a possuirdes;'),(4815,1,4,33,54,'herdareis a terra por sortes, segundo as vossas famílias; à tribo mais numerosa dareis herança maior; à pequena, herança menor. Onde lhe cair a sorte, esse lugar lhe pertencerá; herdareis segundo as tribos de vossos pais.'),(4816,1,4,33,55,'Porém, se não desapossardes de diante de vós os moradores da terra, então, os que deixardes ficar ser-vos-ão como espinhos nos vossos olhos e como aguilhões nas vossas ilhargas e vos perturbarão na terra em que habitardes.'),(4817,1,4,33,56,'E será que farei a vós outros como pensei fazer-lhes a eles.'),(4818,1,4,34,1,'Disse mais o Senhor a Moisés:'),(4819,1,4,34,2,'Dá ordem aos filhos de Israel e dize-lhes: Quando entrardes na terra de Canaã, será esta a que vos cairá em herança: a terra de Canaã, segundo os seus limites.'),(4820,1,4,34,3,'A região sul vos será desde o deserto de Zim até aos limites de Edom; e o limite do sul vos será desde a extremidade do mar Salgado para o lado oriental.'),(4821,1,4,34,4,'Este limite vos irá rodeando do sul para a subida de Acrabim e passará até Zim; e as suas saídas serão do sul a Cades-Barneia; e sairá a Hazar-Adar e passará a Azmom.'),(4822,1,4,34,5,'Rodeará mais este limite de Azmom até ao ribeiro do Egito; e as suas saídas serão para o lado do mar.'),(4823,1,4,34,6,'Por vosso limite ocidental tereis o mar Grande; este vos será a fronteira do ocidente.'),(4824,1,4,34,7,'Este vos será o limite do norte: desde o mar Grande marcareis ao monte Hor.'),(4825,1,4,34,8,'Desde o monte Hor marcareis até à entrada de Hamate; e as saídas deste limite serão até Zedade;'),(4826,1,4,34,9,'dali, seguirá até Zifrom, e as suas saídas serão em Hazar-Enã; este vos será o limite do norte.'),(4827,1,4,34,10,'E, por limite do lado oriental, marcareis de Hazar-Enã até Sefã.'),(4828,1,4,34,11,'O limite descerá desde Sefã até Ribla, para o lado oriental de Aim; depois, descerá este e irá ao longo da borda do mar de Quinerete para o lado oriental;'),(4829,1,4,34,12,'descerá ainda ao longo do Jordão, e as suas saídas serão no mar Salgado; esta vos será a terra, segundo os limites de seu contorno.'),(4830,1,4,34,13,'Moisés deu ordem aos filhos de Israel, dizendo: Esta é a terra que herdareis por sortes, a qual o Senhor mandou dar às nove tribos e à meia tribo.'),(4831,1,4,34,14,'Porque a tribo dos filhos dos rubenitas, segundo a casa de seus pais, e a tribo dos filhos dos gaditas, segundo a casa de seus pais, já receberam; também a meia tribo de Manassés já recebeu a sua herança.'),(4832,1,4,34,15,'Estas duas tribos e meia receberam a sua herança deste lado do Jordão, na altura de Jericó, do lado oriental.'),(4833,1,4,34,16,'Disse mais o Senhor a Moisés:'),(4834,1,4,34,17,'São estes os nomes dos homens que vos repartirão a terra por herança: Eleazar, o sacerdote, e Josué, filho de Num.'),(4835,1,4,34,18,'Tomareis mais de cada tribo um príncipe, para repartir a terra em herança.'),(4836,1,4,34,19,'São estes os nomes dos homens: da tribo de Judá, Calebe, filho de Jefoné;'),(4837,1,4,34,20,'da tribo dos filhos de Simeão, Samuel, filho de Amiúde;'),(4838,1,4,34,21,'da tribo de Benjamim, Elidade, filho de Quislom;'),(4839,1,4,34,22,'da tribo dos filhos de Dã, o príncipe Buqui, filho de Jogli;'),(4840,1,4,34,23,'dos filhos de José, da tribo dos filhos de Manassés, o príncipe Haniel, filho de Éfode;'),(4841,1,4,34,24,'da tribo dos filhos de Efraim, o príncipe Quemuel, filho de Siftã;'),(4842,1,4,34,25,'da tribo dos filhos de Zebulom, o príncipe Elizafã, filho de Parnaque;'),(4843,1,4,34,26,'da tribo dos filhos de Issacar, o príncipe Paltiel, filho de Azã;'),(4844,1,4,34,27,'da tribo dos filhos de Aser, o príncipe Aiude, filho de Selomi;'),(4845,1,4,34,28,'da tribo dos filhos de Naftali, o príncipe Pedael, filho de Amiúde.'),(4846,1,4,34,29,'A estes o Senhor ordenou que repartissem a herança pelos filhos de Israel, na terra de Canaã.'),(4847,1,4,35,1,'Disse mais o Senhor a Moisés, nas campinas de Moabe, junto ao Jordão, na altura de Jericó:'),(4848,1,4,35,2,'Dá ordem aos filhos de Israel que, da herança da sua possessão, deem cidades aos levitas, em que habitem; e também, em torno delas, dareis aos levitas arredores para o seu gado.'),(4849,1,4,35,3,'Terão eles estas cidades para habitá-las; porém os seus arredores serão para o gado, para os rebanhos e para todos os seus animais.'),(4850,1,4,35,4,'Os arredores das cidades que dareis aos levitas, desde o muro da cidade para fora, serão de mil côvados em redor.'),(4851,1,4,35,5,'Fora da cidade, do lado oriental, medireis dois mil côvados; do lado sul, dois mil côvados; do lado ocidental, dois mil côvados e do lado norte, dois mil côvados, ficando a cidade no meio; estes lhes serão os arredores das cidades.'),(4852,1,4,35,6,'Das cidades, pois, que dareis aos levitas, seis haverá de refúgio, as quais dareis para que, nelas, se acolha o homicida; além destas, lhes dareis quarenta e duas cidades.'),(4853,1,4,35,7,'Todas as cidades que dareis aos levitas serão quarenta e oito cidades, juntamente com os seus arredores.'),(4854,1,4,35,8,'Quanto às cidades que derdes da herança dos filhos de Israel, se for numerosa a tribo, tomareis muitas; se for pequena, tomareis poucas; cada um dará das suas cidades aos levitas, na proporção da herança que lhe tocar.'),(4855,1,4,35,9,'Disse mais o Senhor a Moisés:'),(4856,1,4,35,10,'Fala aos filhos de Israel e dize-lhes: Quando passardes o Jordão para a terra de Canaã,'),(4857,1,4,35,11,'escolhei para vós outros cidades que vos sirvam de refúgio, para que, nelas, se acolha o homicida que matar alguém involuntariamente.'),(4858,1,4,35,12,'Estas cidades vos serão para refúgio do vingador do sangue, para que o homicida não morra antes de ser apresentado perante a congregação para julgamento.'),(4859,1,4,35,13,'As cidades que derdes serão seis cidades de refúgio para vós outros.'),(4860,1,4,35,14,'Três destas cidades dareis deste lado do Jordão e três dareis na terra de Canaã; cidades de refúgio serão.'),(4861,1,4,35,15,'Serão de refúgio estas seis cidades para os filhos de Israel, e para o estrangeiro, e para o que se hospedar no meio deles, para que, nelas, se acolha aquele que matar alguém involuntariamente.'),(4862,1,4,35,16,'Todavia, se alguém ferir a outrem com instrumento de ferro, e este morrer, é homicida; o homicida será morto.'),(4863,1,4,35,17,'Ou se alguém ferir a outrem, com pedra na mão, que possa causar a morte, e este morrer, é homicida; o homicida será morto.'),(4864,1,4,35,18,'Ou se alguém ferir a outrem com instrumento de pau que tiver na mão, que possa causar a morte, e este morrer, é homicida; o homicida será morto.'),(4865,1,4,35,19,'O vingador do sangue, ao encontrar o homicida, matá-lo-á.'),(4866,1,4,35,20,'Se alguém empurrar a outrem com ódio ou com mau intento lançar contra ele alguma coisa, e ele morrer,'),(4867,1,4,35,21,'ou, por inimizade, o ferir com a mão, e este morrer, será morto aquele que o feriu; é homicida; o vingador do sangue, ao encontrar o homicida, matá-lo-á.'),(4868,1,4,35,22,'Porém, se o empurrar subitamente, sem inimizade, ou contra ele lançar algum instrumento, sem mau intento,'),(4869,1,4,35,23,'ou, não o vendo, deixar cair sobre ele alguma pedra que possa causar-lhe a morte, e ele morrer, não sendo ele seu inimigo, nem o tendo procurado para o mal,'),(4870,1,4,35,24,'então, a congregação julgará entre o matador e o vingador do sangue, segundo estas leis,'),(4871,1,4,35,25,'e livrará o homicida da mão do vingador do sangue, e o fará voltar à sua cidade de refúgio, onde se tinha acolhido; ali, ficará até à morte do sumo sacerdote, que foi ungido com o santo óleo.'),(4872,1,4,35,26,'Porém, se, de alguma sorte, o homicida sair dos limites da sua cidade de refúgio, onde se tinha acolhido,'),(4873,1,4,35,27,'e o vingador do sangue o achar fora dos limites dela, se o vingador do sangue matar o homicida, não será culpado do sangue.'),(4874,1,4,35,28,'Pois deve ficar na sua cidade de refúgio até à morte do sumo sacerdote; porém, depois da morte deste, o homicida voltará à terra da sua possessão.'),(4875,1,4,35,29,'Estas coisas vos serão por estatuto de direito a vossas gerações, em todas as vossas moradas.'),(4876,1,4,35,30,'Todo aquele que matar a outrem será morto conforme o depoimento das testemunhas; mas uma só testemunha não deporá contra alguém para que morra.'),(4877,1,4,35,31,'Não aceitareis resgate pela vida do homicida que é culpado de morte; antes, será ele morto.'),(4878,1,4,35,32,'Também não aceitareis resgate por aquele que se acolher à sua cidade de refúgio, para tornar a habitar na sua terra, antes da morte do sumo sacerdote.'),(4879,1,4,35,33,'Assim, não profanareis a terra em que estais; porque o sangue profana a terra; nenhuma expiação se fará pela terra por causa do sangue que nela for derramado, senão com o sangue daquele que o derramou.'),(4880,1,4,35,34,'Não contaminareis, pois, a terra na qual vós habitais, no meio da qual eu habito; pois eu, o Senhor, habito no meio dos filhos de Israel.'),(4881,1,4,36,1,'Chegaram os cabeças das casas paternas da família dos filhos de Gileade, filho de Maquir, filho de Manassés, das famílias dos filhos de José, e falaram diante de Moisés e diante dos príncipes, cabeças das casas paternas dos filhos de Israel,'),(4882,1,4,36,2,'e disseram: O Senhor ordenou a meu senhor que dê esta terra por sorte em herança aos filhos de Israel; e a meu senhor foi ordenado pelo Senhor que a herança do nosso irmão Zelofeade se desse a suas filhas.'),(4883,1,4,36,3,'Porém, casando-se elas com algum dos filhos das outras tribos dos filhos de Israel, então, a sua herança seria diminuída da herança de nossos pais e acrescentada à herança da tribo a que vierem pertencer; assim, se tiraria da nossa herança que nos tocou em sorte.'),(4884,1,4,36,4,'Vindo também o Ano do Jubileu dos filhos de Israel, a herança delas se acrescentaria à herança da tribo daqueles a que vierem pertencer; assim, a sua herança será tirada da tribo de nossos pais.'),(4885,1,4,36,5,'Então, Moisés deu ordem aos filhos de Israel, segundo o mandado do Senhor, dizendo: A tribo dos filhos de José fala o que é justo.'),(4886,1,4,36,6,'Esta é a palavra que o Senhor mandou acerca das filhas de Zelofeade, dizendo: Sejam por mulheres a quem bem parecer aos seus olhos, contanto que se casem na família da tribo de seu pai.'),(4887,1,4,36,7,'Assim, a herança dos filhos de Israel não passará de tribo em tribo; pois os filhos de Israel se hão de vincular cada um à herança da tribo de seus pais.'),(4888,1,4,36,8,'Qualquer filha que possuir alguma herança das tribos dos filhos de Israel se casará com alguém da família da tribo de seu pai, para que os filhos de Israel possuam cada um a herança de seus pais.'),(4889,1,4,36,9,'Assim, a herança não passará de uma tribo a outra; pois as tribos dos filhos de Israel se hão de vincular cada uma à sua herança.'),(4890,1,4,36,10,'Como o Senhor ordenara a Moisés, assim fizeram as filhas de Zelofeade,'),(4891,1,4,36,11,'pois Macla, Tirza, Hogla, Milca e Noa, filhas de Zelofeade, se casaram com os filhos de seus tios paternos.'),(4892,1,4,36,12,'Casaram-se nas famílias dos filhos de Manassés, filho de José, e a herança delas permaneceu na tribo da família de seu pai.'),(4893,1,4,36,13,'São estes os mandamentos e os juízos que ordenou o Senhor, por intermédio de Moisés, aos filhos de Israel nas campinas de Moabe, junto ao Jordão, na altura de Jericó.'),(4894,1,5,1,1,'São estas as palavras que Moisés falou a todo o Israel, dalém do Jordão, no deserto, na Arabá, defronte do mar de Sufe, entre Parã, Tofel, Labã, Hazerote e Di-Zaabe.'),(4895,1,5,1,2,'Jornada de onze dias há desde Horebe, pelo caminho da montanha de Seir, até Cades-Barneia.'),(4896,1,5,1,3,'Sucedeu que, no ano quadragésimo, no primeiro dia do undécimo mês, falou Moisés aos filhos de Israel, segundo tudo o que o Senhor lhe mandara a respeito deles,'),(4897,1,5,1,4,'depois que feriu a Seom, rei dos amorreus, que habitava em Hesbom, e a Ogue, rei de Basã, que habitava em Astarote, em Edrei.'),(4898,1,5,1,5,'Além do Jordão, na terra de Moabe, encarregou-se Moisés de explicar esta lei, dizendo:'),(4899,1,5,1,6,'O Senhor, nosso Deus, nos falou em Horebe, dizendo: Tempo bastante haveis estado neste monte.'),(4900,1,5,1,7,'Voltai-vos e parti; ide à região montanhosa dos amorreus, e a todos os seus vizinhos, na Arabá, e à região montanhosa, e à baixada, e ao Neguebe, e à costa marítima, terra dos cananeus, e ao Líbano, até ao grande rio Eufrates.'),(4901,1,5,1,8,'Eis aqui a terra que eu pus diante de vós; entrai e possuí a terra que o Senhor, com juramento, deu a vossos pais, Abraão, Isaque e Jacó, a eles e à sua descendência depois deles.'),(4902,1,5,1,9,'Nesse mesmo tempo, eu vos disse: eu sozinho não poderei levar-vos.'),(4903,1,5,1,10,'O Senhor, vosso Deus, vos tem multiplicado; e eis que, já hoje, sois multidão como as estrelas dos céus.'),(4904,1,5,1,11,'O Senhor, Deus de vossos pais, vos faça mil vezes mais numerosos do que sois e vos abençoe, como vos prometeu.'),(4905,1,5,1,12,'Como suportaria eu sozinho o vosso peso, a vossa carga e a vossa contenda?'),(4906,1,5,1,13,'Tomai-vos homens sábios, inteligentes e experimentados, segundo as vossas tribos, para que os ponha por vossos cabeças.'),(4907,1,5,1,14,'Então, me respondestes e dissestes: É bom cumprir a palavra que tens falado.'),(4908,1,5,1,15,'Tomei, pois, os cabeças de vossas tribos, homens sábios e experimentados, e os fiz cabeças sobre vós, chefes de milhares, chefes de cem, chefes de cinquenta, chefes de dez e oficiais, segundo as vossas tribos.'),(4909,1,5,1,16,'Nesse mesmo tempo, ordenei a vossos juízes, dizendo: ouvi a causa entre vossos irmãos e julgai justamente entre o homem e seu irmão ou o estrangeiro que está com ele.'),(4910,1,5,1,17,'Não sereis parciais no juízo, ouvireis tanto o pequeno como o grande; não temereis a face de ninguém, porque o juízo é de Deus; porém a causa que vos for demasiadamente difícil fareis vir a mim, e eu a ouvirei.'),(4911,1,5,1,18,'Assim, naquele tempo, vos ordenei todas as coisas que havíeis de fazer.'),(4912,1,5,1,19,'Então, partimos de Horebe e caminhamos por todo aquele grande e terrível deserto que vistes, pelo caminho da região montanhosa dos amorreus, como o Senhor, nosso Deus, nos ordenara; e chegamos a Cades-Barneia.'),(4913,1,5,1,20,'Então, eu vos disse: tendes chegado à região montanhosa dos amorreus, que o Senhor, nosso Deus, nos dá.'),(4914,1,5,1,21,'Eis que o Senhor, teu Deus, te colocou esta terra diante de ti. Sobe, possui-a, como te falou o Senhor, Deus de teus pais: Não temas e não te assustes.'),(4915,1,5,1,22,'Então, todos vós vos chegastes a mim e dissestes: Mandemos homens adiante de nós, para que nos espiem a terra e nos digam por que caminho devemos subir e a que cidades devemos ir.'),(4916,1,5,1,23,'Isto me pareceu bem; de maneira que tomei, dentre vós, doze homens, de cada tribo um homem.'),(4917,1,5,1,24,'E foram-se, e subiram à região montanhosa, e, espiando a terra, vieram até o vale de Escol,'),(4918,1,5,1,25,'e tomaram do fruto da terra nas mãos, e no-lo trouxeram, e nos informaram, dizendo: É terra boa que nos dá o Senhor, nosso Deus.'),(4919,1,5,1,26,'Porém vós não quisestes subir, mas fostes rebeldes à ordem do Senhor, vosso Deus.'),(4920,1,5,1,27,'Murmurastes nas vossas tendas e dissestes: Tem o Senhor contra nós ódio; por isso, nos tirou da terra do Egito para nos entregar nas mãos dos amorreus e destruir-nos.'),(4921,1,5,1,28,'Para onde subiremos? Nossos irmãos fizeram com que se derretesse o nosso coração, dizendo: Maior e mais alto do que nós é este povo; as cidades são grandes e fortificadas até aos céus. Também vimos ali os filhos dos anaquins.'),(4922,1,5,1,29,'Então, eu vos disse: não vos espanteis, nem os temais.'),(4923,1,5,1,30,'O Senhor, vosso Deus, que vai adiante de vós, ele pelejará por vós, segundo tudo o que fez conosco, diante de vossos olhos, no Egito,'),(4924,1,5,1,31,'como também no deserto, onde vistes que o Senhor, vosso Deus, nele vos levou, como um homem leva a seu filho, por todo o caminho pelo qual andastes, até chegardes a este lugar.'),(4925,1,5,1,32,'Mas nem por isso crestes no Senhor, vosso Deus,'),(4926,1,5,1,33,'que foi adiante de vós por todo o caminho, para vos procurar o lugar onde deveríeis acampar; de noite, no fogo, para vos mostrar o caminho por onde havíeis de andar, e, de dia, na nuvem.'),(4927,1,5,1,34,'Tendo, pois, ouvido o Senhor as vossas palavras, indignou-se e jurou, dizendo:'),(4928,1,5,1,35,'Certamente, nenhum dos homens desta maligna geração verá a boa terra que jurei dar a vossos pais,'),(4929,1,5,1,36,'salvo Calebe, filho de Jefoné; ele a verá, e a terra que pisou darei a ele e a seus filhos, porquanto perseverou em seguir ao Senhor.'),(4930,1,5,1,37,'Também contra mim se indignou o Senhor por causa de vós, dizendo: Também tu lá não entrarás.'),(4931,1,5,1,38,'Josué, filho de Num, que está diante de ti, ele ali entrará; anima-o, porque ele fará que Israel a receba por herança.'),(4932,1,5,1,39,'E vossos meninos, de quem dissestes: Por presa serão; e vossos filhos, que, hoje, nem sabem distinguir entre bem e mal, esses ali entrarão, e a eles darei a terra, e eles a possuirão.'),(4933,1,5,1,40,'Porém vós virai-vos e parti para o deserto, pelo caminho do mar Vermelho.'),(4934,1,5,1,41,'Então, respondestes e me dissestes: Pecamos contra o Senhor; nós subiremos e pelejaremos, segundo tudo o que nos ordenou o Senhor, nosso Deus. Vós vos armastes, cada um dos seus instrumentos de guerra, e vos mostrastes temerários em subindo à região montanhosa.'),(4935,1,5,1,42,'Disse-me o Senhor: Dize-lhes: Não subais, nem pelejeis, pois não estou no meio de vós, para que não sejais derrotados diante dos vossos inimigos.'),(4936,1,5,1,43,'Assim vos falei, e não escutastes; antes, fostes rebeldes às ordens do Senhor e, presunçosos, subistes às montanhas.'),(4937,1,5,1,44,'Os amorreus que habitavam naquela região montanhosa vos saíram ao encontro; e vos perseguiram como fazem as abelhas e vos derrotaram desde Seir até Horma.'),(4938,1,5,1,45,'Tornastes-vos, pois, e chorastes perante o Senhor, porém o Senhor não vos ouviu, não inclinou os ouvidos a vós outros.'),(4939,1,5,1,46,'Assim, permanecestes muitos dias em Cades.'),(4940,1,5,2,1,'Depois, viramo-nos, e seguimos para o deserto, caminho do mar Vermelho como o Senhor me dissera, e muitos dias rodeamos a montanha de Seir.'),(4941,1,5,2,2,'Então, o Senhor me falou, dizendo:'),(4942,1,5,2,3,'Tendes já rodeado bastante esta montanha; virai-vos para o norte.'),(4943,1,5,2,4,'Ordena ao povo, dizendo: Passareis pelos limites de vossos irmãos, os filhos de Esaú, que habitam em Seir; e eles terão medo de vós; portanto, guardai-vos bem.'),(4944,1,5,2,5,'Não vos entremetais com eles, porque vos não darei da sua terra nem ainda a pisada da planta de um pé; pois a Esaú dei por possessão a montanha de Seir.'),(4945,1,5,2,6,'Comprareis deles, por dinheiro, comida que comais; também água que bebais comprareis por dinheiro.'),(4946,1,5,2,7,'Pois o Senhor, teu Deus, te abençoou em toda a obra das tuas mãos; ele sabe que andas por este grande deserto; estes quarenta anos o Senhor, teu Deus, esteve contigo; coisa nenhuma te faltou.'),(4947,1,5,2,8,'Passamos, pois, flanqueando assim nossos irmãos, os filhos de Esaú, que habitavam em Seir, como o caminho da Arabá, de Elate e de Eziom-Geber, viramo-nos e seguimos o caminho do deserto de Moabe.'),(4948,1,5,2,9,'Então, o Senhor me disse: Não molestes Moabe e não contendas com eles em peleja, porque te não darei possessão da sua terra; pois dei Ar em possessão aos filhos de Ló.'),(4949,1,5,2,10,'(Os emins, dantes, habitavam nela, povo grande, numeroso e alto como os anaquins;'),(4950,1,5,2,11,'também eles foram considerados refains, como os anaquins; e os moabitas lhes chamavam emins.'),(4951,1,5,2,12,'Os horeus também habitavam, outrora, em Seir; porém os filhos de Esaú os desapossaram, e os destruíram de diante de si, e habitaram no lugar deles, assim como Israel fez à terra da sua possessão, que o Senhor lhes tinha dado.)'),(4952,1,5,2,13,'Levantai-vos, agora, e passai o ribeiro de Zerede; assim, passamos o ribeiro de Zerede.'),(4953,1,5,2,14,'O tempo que caminhamos, desde Cades-Barneia até passarmos o ribeiro de Zerede, foram trinta e oito anos, até que toda aquela geração dos homens de guerra se consumiu do meio do arraial, como o Senhor lhes jurara.'),(4954,1,5,2,15,'Também foi contra eles a mão do Senhor, para os destruir do meio do arraial, até os haver consumido.'),(4955,1,5,2,16,'Sucedeu que, consumidos já todos os homens de guerra pela morte, do meio do povo,'),(4956,1,5,2,17,'o Senhor me falou, dizendo:'),(4957,1,5,2,18,'Hoje, passarás por Ar, pelos limites de Moabe,'),(4958,1,5,2,19,'e chegarás até defronte dos filhos de Amom; não os molestes e com eles não contendas, porque da terra dos filhos de Amom te não darei possessão, porquanto aos filhos de Ló a tenho dado por possessão.'),(4959,1,5,2,20,'(Também esta é considerada terra dos refains; dantes, habitavam nela refains, e os amonitas lhes chamavam zanzumins,'),(4960,1,5,2,21,'povo grande, numeroso e alto como os anaquins; o Senhor os destruiu diante dos amonitas; e estes, tendo-os desapossado, habitaram no lugar deles;'),(4961,1,5,2,22,'assim como fez com os filhos de Esaú que habitavam em Seir, de diante dos quais destruiu os horeus. Os filhos de Esaú, tendo-os desapossado, habitaram no lugar deles até este dia;'),(4962,1,5,2,23,'também os caftorins que saíram de Caftor destruíram os aveus, que habitavam em vilas até Gaza, e habitaram no lugar deles.)'),(4963,1,5,2,24,'Levantai-vos, parti e passai o ribeiro de Arnom; eis aqui na tua mão tenho dado a Seom, amorreu, rei de Hesbom, e a sua terra; passa a possuí-la e contende com eles em peleja.'),(4964,1,5,2,25,'Hoje, começarei a meter o terror e o medo de ti aos povos que estão debaixo de todo o céu; os que ouvirem a tua fama tremerão diante de ti e se angustiarão.'),(4965,1,5,2,26,'Então, mandei mensageiros desde o deserto de Quedemote a Seom, rei de Hesbom, com palavras de paz, dizendo:'),(4966,1,5,2,27,'deixa-me passar pela tua terra; somente pela estrada irei; não me desviarei para a direita nem para a esquerda.'),(4967,1,5,2,28,'A comida que eu coma vender-me-ás por dinheiro e dar-me-ás também por dinheiro a água que beba; tão somente deixa-me passar a pé,'),(4968,1,5,2,29,'como fizeram comigo os filhos de Esaú, que habitam em Seir, e os moabitas, que habitam em Ar; até que eu passe o Jordão, à terra que o Senhor, nosso Deus, nos dá.'),(4969,1,5,2,30,'Mas Seom, rei de Hesbom, não nos quis deixar passar por sua terra, porquanto o Senhor, teu Deus, endurecera o seu espírito e fizera obstinado o seu coração, para to dar nas mãos, como hoje se vê.'),(4970,1,5,2,31,'Disse-me, pois, o Senhor: Eis aqui, tenho começado a dar-te Seom e a sua terra; passa a desapossá-lo, para lhe ocupares o país.'),(4971,1,5,2,32,'Então, Seom saiu-nos ao encontro, ele e todo o seu povo, à peleja em Jasa.'),(4972,1,5,2,33,'E o Senhor, nosso Deus, no-lo entregou, e o derrotamos, a ele, e a seus filhos, e a todo o seu povo.'),(4973,1,5,2,34,'Naquele tempo, tomamos todas as suas cidades e a cada uma destruímos com os seus homens, mulheres e crianças; não deixamos sobrevivente algum.'),(4974,1,5,2,35,'Somente tomamos, por presa, o gado para nós e o despojo das cidades que tínhamos tomado.'),(4975,1,5,2,36,'Desde Aroer, que está à borda do vale de Arnom, e a cidade que nele está, até Gileade, nenhuma cidade houve alta demais para nós; tudo isto o Senhor, nosso Deus, nos entregou.'),(4976,1,5,2,37,'Somente à terra dos filhos de Amom não chegaste; nem a toda a borda do ribeiro de Jaboque, nem às cidades da região montanhosa, nem a lugar algum que nos proibira o Senhor, nosso Deus.'),(4977,1,5,3,1,'Depois, nos viramos e subimos o caminho de Basã; e Ogue, rei de Basã, nos saiu ao encontro, ele e todo o seu povo, à peleja em Edrei.'),(4978,1,5,3,2,'Então, o Senhor me disse: Não temas, porque a ele, e todo o seu povo, e sua terra dei na tua mão; e far-lhe-ás como fizeste a Seom, rei dos amorreus, que habitava em Hesbom.'),(4979,1,5,3,3,'Deu-nos o Senhor, nosso Deus, em nossas mãos também a Ogue, rei de Basã, e a todo o seu povo; e ferimo-lo, até que lhe não ficou nenhum sobrevivente.'),(4980,1,5,3,4,'Nesse tempo, tomamos todas as suas cidades; nenhuma cidade houve que lhe não tomássemos: sessenta cidades, toda a região de Argobe, o reino de Ogue, em Basã.'),(4981,1,5,3,5,'Todas estas cidades eram fortificadas com altos muros, portas e ferrolhos; tomamos também outras muitas cidades, que eram sem muros.'),(4982,1,5,3,6,'Destruímo-las totalmente, como fizemos a Seom, rei de Hesbom, fazendo perecer, por completo, cada uma das cidades com os seus homens, suas mulheres e crianças.'),(4983,1,5,3,7,'Porém todo o gado e o despojo das cidades tomamos para nós, por presa.'),(4984,1,5,3,8,'Assim, nesse tempo, tomamos a terra da mão daqueles dois reis dos amorreus que estavam dalém do Jordão: desde o rio de Arnom até ao monte Hermom'),(4985,1,5,3,9,'(Os sidônios a Hermom chamam Siriom; porém os amorreus lhe chamam Senir.),'),(4986,1,5,3,10,'tomamos todas as cidades do planalto, e todo o Gileade, e todo o Basã, até Salca e Edrei, cidades do reino de Ogue, em Basã'),(4987,1,5,3,11,'(Porque só Ogue, rei de Basã, restou dos refains; eis que o seu leito, leito de ferro, não está, porventura, em Rabá dos filhos de Amom, sendo de nove côvados o seu comprimento, e de quatro, a sua largura, pelo côvado comum?).'),(4988,1,5,3,12,'Tomamos, pois, esta terra em possessão nesse tempo; desde Aroer, que está junto ao vale de Arnom, e a metade da região montanhosa de Gileade, com as suas cidades, dei aos rubenitas e gaditas.'),(4989,1,5,3,13,'O resto de Gileade, como também todo o Basã, o reino de Ogue, dei à meia tribo de Manassés; toda aquela região de Argobe, todo o Basã, se chamava a terra dos refains.'),(4990,1,5,3,14,'Jair, filho de Manassés, tomou toda a região de Argobe até ao limite dos gesuritas e maacatitas, isto é, Basã, e às aldeias chamou pelo seu nome: Havote-Jair, até o dia de hoje.'),(4991,1,5,3,15,'A Maquir dei Gileade.'),(4992,1,5,3,16,'Mas aos rubenitas e gaditas dei desde Gileade até ao vale de Arnom, cujo meio serve de limite; e até ao ribeiro de Jaboque, o limite dos filhos de Amom,'),(4993,1,5,3,17,'como também a Arabá e o Jordão por limite, desde Quinerete até ao mar da Arabá, o mar Salgado, pelas faldas de Pisga, para o oriente.'),(4994,1,5,3,18,'Nesse mesmo tempo, vos ordenei, dizendo: o Senhor, vosso Deus, vos deu esta terra, para a possuirdes; passai, pois, armados, todos os homens valentes, adiante de vossos irmãos, os filhos de Israel.'),(4995,1,5,3,19,'Tão somente vossas mulheres, e vossas crianças, e vosso gado (porque sei que tendes muito gado) ficarão nas vossas cidades que já vos tenho dado,'),(4996,1,5,3,20,'até que o Senhor dê descanso a vossos irmãos como a vós outros, para que eles também ocupem a terra que o Senhor, vosso Deus, lhes dá dalém do Jordão; então, voltareis cada qual à sua possessão que vos dei.'),(4997,1,5,3,21,'Também, nesse tempo, dei ordem a Josué, dizendo: os teus olhos veem tudo o que o Senhor, vosso Deus, tem feito a estes dois reis; assim fará o Senhor a todos os reinos a que tu passarás.'),(4998,1,5,3,22,'Não os temais, porque o Senhor, vosso Deus, é o que peleja por vós.'),(4999,1,5,3,23,'Também eu, nesse tempo, implorei graça ao Senhor, dizendo:'),(5000,1,5,3,24,'Ó Senhor Deus! Passaste a mostrar ao teu servo a tua grandeza e a tua poderosa mão; porque que deus há, nos céus ou na terra, que possa fazer segundo as tuas obras, segundo os teus poderosos feitos?'),(5001,1,5,3,25,'Rogo-te que me deixes passar, para que eu veja esta boa terra que está dalém do Jordão, esta boa região montanhosa e o Líbano.'),(5002,1,5,3,26,'Porém o Senhor indignou-se muito contra mim, por vossa causa, e não me ouviu; antes, me disse: Basta! Não me fales mais nisto.'),(5003,1,5,3,27,'Sobe ao cimo de Pisga, levanta os olhos para o ocidente, e para o norte, e para o sul, e para o oriente e contempla com os próprios olhos, porque não passarás este Jordão.'),(5004,1,5,3,28,'Dá ordens a Josué, e anima-o, e fortalece-o; porque ele passará adiante deste povo e o fará possuir a terra que tu apenas verás.'),(5005,1,5,3,29,'Assim, ficamos no vale defronte de Bete-Peor.'),(5006,1,5,4,1,'Agora, pois, ó Israel, ouve os estatutos e os juízos que eu vos ensino, para os cumprirdes, para que vivais, e entreis, e possuais a terra que o Senhor, Deus de vossos pais, vos dá.'),(5007,1,5,4,2,'Nada acrescentareis à palavra que vos mando, nem diminuireis dela, para que guardeis os mandamentos do Senhor, vosso Deus, que eu vos mando.'),(5008,1,5,4,3,'Os vossos olhos viram o que o Senhor fez por causa de Baal-Peor; pois a todo homem que seguiu a Baal-Peor o Senhor, vosso Deus, consumiu do vosso meio.'),(5009,1,5,4,4,'Porém vós que permanecestes fiéis ao Senhor, vosso Deus, todos, hoje, estais vivos.'),(5010,1,5,4,5,'Eis que vos tenho ensinado estatutos e juízos, como me mandou o Senhor, meu Deus, para que assim façais no meio da terra que passais a possuir.'),(5011,1,5,4,6,'Guardai-os, pois, e cumpri-os, porque isto será a vossa sabedoria e o vosso entendimento perante os olhos dos povos que, ouvindo todos estes estatutos, dirão: Certamente, este grande povo é gente sábia e inteligente.'),(5012,1,5,4,7,'Pois que grande nação há que tenha deuses tão chegados a si como o Senhor, nosso Deus, todas as vezes que o invocamos?'),(5013,1,5,4,8,'E que grande nação há que tenha estatutos e juízos tão justos como toda esta lei que eu hoje vos proponho?'),(5014,1,5,4,9,'Tão somente guarda-te a ti mesmo e guarda bem a tua alma, que te não esqueças daquelas coisas que os teus olhos têm visto, e se não apartem do teu coração todos os dias da tua vida, e as farás saber a teus filhos e aos filhos de teus filhos.'),(5015,1,5,4,10,'Não te esqueças do dia em que estiveste perante o Senhor, teu Deus, em Horebe, quando o Senhor me disse: Reúne este povo, e os farei ouvir as minhas palavras, a fim de que aprenda a temer-me todos os dias que na terra viver e as ensinará a seus filhos.'),(5016,1,5,4,11,'Então, chegastes e vos pusestes ao pé do monte; e o monte ardia em fogo até ao meio dos céus, e havia trevas, e nuvens, e escuridão.'),(5017,1,5,4,12,'Então, o Senhor vos falou do meio do fogo; a voz das palavras ouvistes; porém, além da voz, não vistes aparência nenhuma.'),(5018,1,5,4,13,'Então, vos anunciou ele a sua aliança, que vos prescreveu, os dez mandamentos, e os escreveu em duas tábuas de pedra.'),(5019,1,5,4,14,'Também o Senhor me ordenou, ao mesmo tempo, que vos ensinasse estatutos e juízos, para que os cumprísseis na terra a qual passais a possuir.'),(5020,1,5,4,15,'Guardai, pois, cuidadosamente, a vossa alma, pois aparência nenhuma vistes no dia em que o Senhor, vosso Deus, vos falou em Horebe, no meio do fogo;'),(5021,1,5,4,16,'para que não vos corrompais e vos façais alguma imagem esculpida na forma de ídolo, semelhança de homem ou de mulher,'),(5022,1,5,4,17,'semelhança de algum animal que há na terra, semelhança de algum volátil que voa pelos céus,'),(5023,1,5,4,18,'semelhança de algum animal que rasteja sobre a terra, semelhança de algum peixe que há nas águas debaixo da terra.'),(5024,1,5,4,19,'Guarda-te não levantes os olhos para os céus e, vendo o sol, a lua e as estrelas, a saber, todo o exército dos céus, sejas seduzido a inclinar-te perante eles e dês culto àqueles, coisas que o Senhor, teu Deus, repartiu a todos os povos debaixo de todos os céus.'),(5025,1,5,4,20,'Mas o Senhor vos tomou e vos tirou da fornalha de ferro do Egito, para que lhe sejais povo de herança, como hoje se vê.'),(5026,1,5,4,21,'Também o Senhor se indignou contra mim, por vossa causa, e jurou que eu não passaria o Jordão e não entraria na boa terra que o Senhor, teu Deus, te dá por herança.'),(5027,1,5,4,22,'Porque eu morrerei neste lugar, não passarei o Jordão; porém vós o passareis e possuireis aquela boa terra.'),(5028,1,5,4,23,'Guardai-vos não vos esqueçais da aliança do Senhor, vosso Deus, feita convosco, e vos façais alguma imagem esculpida, semelhança de alguma coisa que o Senhor, vosso Deus, vos proibiu.'),(5029,1,5,4,24,'Porque o Senhor, teu Deus, é fogo que consome, é Deus zeloso.'),(5030,1,5,4,25,'Quando, pois, gerardes filhos e filhos de filhos, e vos envelhecerdes na terra, e vos corromperdes, e fizerdes alguma imagem esculpida, semelhança de alguma coisa, e fizerdes mal aos olhos do Senhor, teu Deus, para o provocar à ira,'),(5031,1,5,4,26,'hoje, tomo por testemunhas contra vós outros o céu e a terra, que, com efeito, perecereis, imediatamente, da terra a qual, passado o Jordão, ides possuir; não prolongareis os vossos dias nela; antes, sereis de todo destruídos.'),(5032,1,5,4,27,'O Senhor vos espalhará entre os povos, e restareis poucos em número entre as gentes aonde o Senhor vos conduzirá.'),(5033,1,5,4,28,'Lá, servireis a deuses que são obra de mãos de homens, madeira e pedra, que não veem, nem ouvem, nem comem, nem cheiram.'),(5034,1,5,4,29,'De lá, buscarás ao Senhor, teu Deus, e o acharás, quando o buscares de todo o teu coração e de toda a tua alma.'),(5035,1,5,4,30,'Quando estiveres em angústia, e todas estas coisas te sobrevierem nos últimos dias, e te voltares para o Senhor, teu Deus, e lhe atenderes a voz,'),(5036,1,5,4,31,'então, o Senhor, teu Deus, não te desamparará, porquanto é Deus misericordioso, nem te destruirá, nem se esquecerá da aliança que jurou a teus pais.'),(5037,1,5,4,32,'Agora, pois, pergunta aos tempos passados, que te precederam, desde o dia em que Deus criou o homem sobre a terra, desde uma extremidade do céu até à outra, se sucedeu jamais coisa tamanha como esta ou se se ouviu coisa como esta;'),(5038,1,5,4,33,'ou se algum povo ouviu falar a voz de algum deus do meio do fogo, como tu a ouviste, ficando vivo;'),(5039,1,5,4,34,'ou se um deus intentou ir tomar para si um povo do meio de outro povo, com provas, e com sinais, e com milagres, e com peleja, e com mão poderosa, e com braço estendido, e com grandes espantos, segundo tudo quanto o Senhor, vosso Deus, vos fez no Egito, aos vossos olhos.'),(5040,1,5,4,35,'A ti te foi mostrado para que soubesses que o Senhor é Deus; nenhum outro há, senão ele.'),(5041,1,5,4,36,'Dos céus te fez ouvir a sua voz, para te ensinar, e sobre a terra te mostrou o seu grande fogo, e do meio do fogo ouviste as suas palavras.'),(5042,1,5,4,37,'Porquanto amou teus pais, e escolheu a sua descendência depois deles, e te tirou do Egito, ele mesmo presente e com a sua grande força,'),(5043,1,5,4,38,'para lançar de diante de ti nações maiores e mais poderosas do que tu, para te introduzir na sua terra e ta dar por herança, como hoje se vê.'),(5044,1,5,4,39,'Por isso, hoje, saberás e refletirás no teu coração que só o Senhor é Deus em cima no céu e embaixo na terra; nenhum outro há.'),(5045,1,5,4,40,'Guarda, pois, os seus estatutos e os seus mandamentos que te ordeno hoje, para que te vá bem a ti e a teus filhos depois de ti e para que prolongues os dias na terra que o Senhor, teu Deus, te dá para todo o sempre.'),(5046,1,5,4,41,'Então, Moisés separou três cidades dalém do Jordão, do lado do nascimento do sol,'),(5047,1,5,4,42,'para que se acolhesse ali o homicida que matasse, involuntariamente, o seu próximo, a quem, dantes, não tivesse ódio algum, e se acolhesse a uma destas cidades e vivesse:'),(5048,1,5,4,43,'Bezer, no deserto, no planalto, para os rubenitas; Ramote, em Gileade, para os gaditas; e Golã, em Basã, para os manassitas. O Segundo Discurso de Moisés'),(5049,1,5,4,44,'Esta é a lei que Moisés propôs aos filhos de Israel.'),(5050,1,5,4,45,'São estes os testemunhos, e os estatutos, e os juízos que Moisés falou aos filhos de Israel, quando saíram do Egito,'),(5051,1,5,4,46,'além do Jordão, no vale defronte de Bete-Peor, na terra de Seom, rei dos amorreus, que habitava em Hesbom, a quem Moisés e os filhos de Israel feriram ao saírem do Egito,'),(5052,1,5,4,47,'e tomaram a sua terra em possessão, como também a terra de Ogue, rei de Basã, dois reis dos amorreus, que estavam além do Jordão, do lado do nascimento do sol;'),(5053,1,5,4,48,'desde Aroer, que está à borda do vale de Arnom, até ao monte Siom, que é Hermom,'),(5054,1,5,4,49,'e toda a Arabá, além do Jordão, do lado oriental, até ao mar da Arabá, pelas faldas de Pisga.'),(5055,1,5,5,1,'Chamou Moisés a todo o Israel e disse-lhe: Ouvi, ó Israel, os estatutos e juízos que hoje vos falo aos ouvidos, para que os aprendais e cuideis em os cumprirdes.'),(5056,1,5,5,2,'O Senhor, nosso Deus, fez aliança conosco em Horebe.'),(5057,1,5,5,3,'Não foi com nossos pais que fez o Senhor esta aliança, e sim conosco, todos os que, hoje, aqui estamos vivos.'),(5058,1,5,5,4,'Face a face falou o Senhor conosco, no monte, do meio do fogo'),(5059,1,5,5,5,'(Nesse tempo, eu estava em pé entre o Senhor e vós, para vos notificar a palavra do Senhor, porque temestes o fogo e não subistes ao monte.), dizendo:'),(5060,1,5,5,6,'Eu sou o Senhor, teu Deus, que te tirei do Egito, da casa da servidão.'),(5061,1,5,5,7,'Não terás outros deuses diante de mim.'),(5062,1,5,5,8,'Não farás para ti imagem de escultura, nem semelhança alguma do que há em cima no céu, nem embaixo na terra, nem nas águas debaixo da terra;'),(5063,1,5,5,9,'não as adorarás, nem lhes darás culto; porque eu, o Senhor, teu Deus, sou Deus zeloso, que visito a iniquidade dos pais nos filhos até a terceira e quarta geração daqueles que me aborrecem,'),(5064,1,5,5,10,'e faço misericórdia até mil gerações daqueles que me amam e guardam os meus mandamentos.'),(5065,1,5,5,11,'Não tomarás o nome do Senhor, teu Deus, em vão, porque o Senhor não terá por inocente o que tomar o seu nome em vão.'),(5066,1,5,5,12,'Guarda o dia de sábado, para o santificar, como te ordenou o Senhor, teu Deus.'),(5067,1,5,5,13,'Seis dias trabalharás e farás toda a tua obra.'),(5068,1,5,5,14,'Mas o sétimo dia é o sábado do Senhor, teu Deus; não farás nenhum trabalho, nem tu, nem o teu filho, nem a tua filha, nem o teu servo, nem a tua serva, nem o teu boi, nem o teu jumento, nem animal algum teu, nem o estrangeiro das tuas portas para dentro, para que o teu servo e a tua serva descansem como tu;'),(5069,1,5,5,15,'porque te lembrarás que foste servo na terra do Egito e que o Senhor, teu Deus, te tirou dali com mão poderosa e braço estendido; pelo que o Senhor, teu Deus, te ordenou que guardasses o dia de sábado.'),(5070,1,5,5,16,'Honra a teu pai e a tua mãe, como o Senhor, teu Deus, te ordenou, para que se prolonguem os teus dias e para que te vá bem na terra que o Senhor, teu Deus, te dá.'),(5071,1,5,5,17,'Não matarás.'),(5072,1,5,5,18,'Não adulterarás.'),(5073,1,5,5,19,'Não furtarás.'),(5074,1,5,5,20,'Não dirás falso testemunho contra o teu próximo.'),(5075,1,5,5,21,'Não cobiçarás a mulher do teu próximo. Não desejarás a casa do teu próximo, nem o seu campo, nem o seu servo, nem a sua serva, nem o seu boi, nem o seu jumento, nem coisa alguma do teu próximo.'),(5076,1,5,5,22,'Estas palavras falou o Senhor a toda a vossa congregação no monte, do meio do fogo, da nuvem e da escuridade, com grande voz, e nada acrescentou. Tendo-as escrito em duas tábuas de pedra, deu-mas a mim.'),(5077,1,5,5,23,'Sucedeu que, ouvindo a voz do meio das trevas, enquanto ardia o monte em fogo, vos achegastes a mim, todos os cabeças das vossas tribos e vossos anciãos,'),(5078,1,5,5,24,'e dissestes: Eis aqui o Senhor, nosso Deus, nos fez ver a sua glória e a sua grandeza, e ouvimos a sua voz do meio do fogo; hoje, vimos que Deus fala com o homem, e este permanece vivo.'),(5079,1,5,5,25,'Agora, pois, por que morreríamos? Pois este grande fogo nos consumiria; se ainda mais ouvíssemos a voz do Senhor, nosso Deus, morreríamos.'),(5080,1,5,5,26,'Porque quem há, de toda carne, que tenha ouvido a voz do Deus vivo falar do meio do fogo, como nós ouvimos, e permanecido vivo?'),(5081,1,5,5,27,'Chega-te, e ouve tudo o que disser o Senhor, nosso Deus; e tu nos dirás tudo o que te disser o Senhor, nosso Deus, e o ouviremos, e o cumpriremos.'),(5082,1,5,5,28,'Ouvindo, pois, o Senhor as vossas palavras, quando me faláveis a mim, o Senhor me disse: Eu ouvi as palavras deste povo, as quais te disseram; em tudo falaram eles bem.'),(5083,1,5,5,29,'Quem dera que eles tivessem tal coração, que me temessem e guardassem em todo o tempo todos os meus mandamentos, para que bem lhes fosse a eles e a seus filhos, para sempre!'),(5084,1,5,5,30,'Vai, dize-lhes: Tornai-vos às vossas tendas.'),(5085,1,5,5,31,'Tu, porém, fica-te aqui comigo, e eu te direi todos os mandamentos, e estatutos, e juízos que tu lhes hás de ensinar que cumpram na terra que eu lhes darei para possuí-la.'),(5086,1,5,5,32,'Cuidareis em fazerdes como vos mandou o Senhor, vosso Deus; não vos desviareis, nem para a direita, nem para a esquerda.'),(5087,1,5,5,33,'Andareis em todo o caminho que vos manda o Senhor, vosso Deus, para que vivais, bem vos suceda, e prolongueis os dias na terra que haveis de possuir.'),(5088,1,5,6,1,'Estes, pois, são os mandamentos, os estatutos e os juízos que mandou o Senhor, teu Deus, se te ensinassem, para que os cumprisses na terra a que passas para a possuir;'),(5089,1,5,6,2,'para que temas ao Senhor, teu Deus, e guardes todos os seus estatutos e mandamentos que eu te ordeno, tu, e teu filho, e o filho de teu filho, todos os dias da tua vida; e que teus dias sejam prolongados.'),(5090,1,5,6,3,'Ouve, pois, ó Israel, e atenta em os cumprires, para que bem te suceda, e muito te multipliques na terra que mana leite e mel, como te disse o Senhor, Deus de teus pais.'),(5091,1,5,6,4,'Ouve, Israel, o Senhor, nosso Deus, é o único Senhor.'),(5092,1,5,6,5,'Amarás, pois, o Senhor, teu Deus, de todo o teu coração, de toda a tua alma e de toda a tua força.'),(5093,1,5,6,6,'Estas palavras que, hoje, te ordeno estarão no teu coração;'),(5094,1,5,6,7,'tu as inculcarás a teus filhos, e delas falarás assentado em tua casa, e andando pelo caminho, e ao deitar-te, e ao levantar-te.'),(5095,1,5,6,8,'Também as atarás como sinal na tua mão, e te serão por frontal entre os olhos.'),(5096,1,5,6,9,'E as escreverás nos umbrais de tua casa e nas tuas portas.'),(5097,1,5,6,10,'Havendo-te, pois, o Senhor, teu Deus, introduzido na terra que, sob juramento, prometeu a teus pais, Abraão, Isaque e Jacó, te daria, grandes e boas cidades, que tu não edificaste;'),(5098,1,5,6,11,'e casas cheias de tudo o que é bom, casas que não encheste; e poços abertos, que não abriste; vinhais e olivais, que não plantaste; e, quando comeres e te fartares,'),(5099,1,5,6,12,'guarda-te, para que não esqueças o Senhor, que te tirou da terra do Egito, da casa da servidão.'),(5100,1,5,6,13,'O Senhor, teu Deus, temerás, a ele servirás, e, pelo seu nome, jurarás.'),(5101,1,5,6,14,'Não seguirás outros deuses, nenhum dos deuses dos povos que houver à roda de ti,'),(5102,1,5,6,15,'porque o Senhor, teu Deus, é Deus zeloso no meio de ti, para que a ira do Senhor, teu Deus, se não acenda contra ti e te destrua de sobre a face da terra.'),(5103,1,5,6,16,'Não tentarás o Senhor, teu Deus, como o tentaste em Massá.'),(5104,1,5,6,17,'Diligentemente, guardarás os mandamentos do Senhor, teu Deus, e os seus testemunhos, e os seus estatutos que te ordenou.'),(5105,1,5,6,18,'Farás o que é reto e bom aos olhos do Senhor, para que bem te suceda, e entres, e possuas a boa terra a qual o Senhor, sob juramento, prometeu dar a teus pais,'),(5106,1,5,6,19,'lançando todos os teus inimigos de diante de ti, como o Senhor tem dito.'),(5107,1,5,6,20,'Quando teu filho, no futuro, te perguntar, dizendo: Que significam os testemunhos, e estatutos, e juízos que o Senhor, nosso Deus, vos ordenou?'),(5108,1,5,6,21,'Então, dirás a teu filho: Éramos servos de Faraó, no Egito; porém o Senhor de lá nos tirou com poderosa mão.'),(5109,1,5,6,22,'Aos nossos olhos fez o Senhor sinais e maravilhas, grandes e terríveis, contra o Egito e contra Faraó e toda a sua casa;'),(5110,1,5,6,23,'e dali nos tirou, para nos levar e nos dar a terra que sob juramento prometeu a nossos pais.'),(5111,1,5,6,24,'O Senhor nos ordenou cumpríssemos todos estes estatutos e temêssemos o Senhor, nosso Deus, para o nosso perpétuo bem, para nos guardar em vida, como tem feito até hoje.'),(5112,1,5,6,25,'Será por nós justiça, quando tivermos cuidado de cumprir todos estes mandamentos perante o Senhor, nosso Deus, como nos tem ordenado.'),(5113,1,5,7,1,'Quando o Senhor, teu Deus, te introduzir na terra a qual passas a possuir, e tiver lançado muitas nações de diante de ti, os heteus, e os girgaseus, e os amorreus, e os cananeus, e os ferezeus, e os heveus, e os jebuseus, sete nações mais numerosas e mais poderosas do que tu;'),(5114,1,5,7,2,'e o Senhor, teu Deus, as tiver dado diante de ti, para as ferir, totalmente as destruirás; não farás com elas aliança, nem terás piedade delas;'),(5115,1,5,7,3,'nem contrairás matrimônio com os filhos dessas nações; não darás tuas filhas a seus filhos, nem tomarás suas filhas para teus filhos;'),(5116,1,5,7,4,'pois elas fariam desviar teus filhos de mim, para que servissem a outros deuses; e a ira do Senhor se acenderia contra vós outros e depressa vos destruiria.'),(5117,1,5,7,5,'Porém assim lhes fareis: derribareis os seus altares, quebrareis as suas colunas, cortareis os seus postes-ídolos e queimareis as suas imagens de escultura.'),(5118,1,5,7,6,'Porque tu és povo santo ao Senhor, teu Deus; o Senhor, teu Deus, te escolheu, para que lhe fosses o seu povo próprio, de todos os povos que há sobre a terra.'),(5119,1,5,7,7,'Não vos teve o Senhor afeição, nem vos escolheu porque fôsseis mais numerosos do que qualquer povo, pois éreis o menor de todos os povos,'),(5120,1,5,7,8,'mas porque o Senhor vos amava e, para guardar o juramento que fizera a vossos pais, o Senhor vos tirou com mão poderosa e vos resgatou da casa da servidão, do poder de Faraó, rei do Egito.'),(5121,1,5,7,9,'Saberás, pois, que o Senhor, teu Deus, é Deus, o Deus fiel, que guarda a aliança e a misericórdia até mil gerações aos que o amam e cumprem os seus mandamentos;'),(5122,1,5,7,10,'e dá o pago diretamente aos que o odeiam, fazendo-os perecer; não será demorado para com o que o odeia; prontamente, lho retribuirá.'),(5123,1,5,7,11,'Guarda, pois, os mandamentos, e os estatutos, e os juízos que hoje te mando cumprir.'),(5124,1,5,7,12,'Será, pois, que, se, ouvindo estes juízos, os guardares e cumprires, o Senhor, teu Deus, te guardará a aliança e a misericórdia prometida sob juramento a teus pais;'),(5125,1,5,7,13,'ele te amará, e te abençoará, e te fará multiplicar; também abençoará os teus filhos, e o fruto da tua terra, e o teu cereal, e o teu vinho, e o teu azeite, e as crias das tuas vacas e das tuas ovelhas, na terra que, sob juramento a teus pais, prometeu dar-te.'),(5126,1,5,7,14,'Bendito serás mais do que todos os povos; não haverá entre ti nem homem, nem mulher estéril, nem entre os teus animais.'),(5127,1,5,7,15,'O Senhor afastará de ti toda enfermidade; sobre ti não porá nenhuma das doenças malignas dos egípcios, que bem sabes; antes, as porá sobre todos os que te odeiam.'),(5128,1,5,7,16,'Consumirás todos os povos que te der o Senhor, teu Deus; os teus olhos não terão piedade deles, nem servirás a seus deuses, pois isso te seria por ciladas.'),(5129,1,5,7,17,'Se disseres no teu coração: Estas nações são mais numerosas do que eu; como poderei desapossá-las?'),(5130,1,5,7,18,'Delas não tenhas temor; lembrar-te-ás do que o Senhor, teu Deus, fez a Faraó e a todo o Egito;'),(5131,1,5,7,19,'das grandes provas que viram os teus olhos, e dos sinais, e maravilhas, e mão poderosa, e braço estendido, com que o Senhor, teu Deus, te tirou; assim fará o Senhor, teu Deus, com todos os povos, aos quais temes.'),(5132,1,5,7,20,'Além disso, o Senhor, teu Deus, mandará entre eles vespões, até que pereçam os que ficarem e se esconderem de diante de ti.'),(5133,1,5,7,21,'Não te espantes diante deles, porque o Senhor, teu Deus, está no meio de ti, Deus grande e temível.'),(5134,1,5,7,22,'O Senhor, teu Deus, lançará fora estas nações, pouco a pouco, de diante de ti; não poderás destruí-las todas de pronto, para que as feras do campo se não multipliquem contra ti.'),(5135,1,5,7,23,'Mas o Senhor, teu Deus, tas entregará e lhes infligirá grande confusão, até que sejam destruídas.'),(5136,1,5,7,24,'Entregar-te-á também nas mãos os seus reis, para que apagues o nome deles de debaixo dos céus; nenhum homem poderá resistir-te, até que os destruas.'),(5137,1,5,7,25,'As imagens de escultura de seus deuses queimarás; a prata e o ouro que estão sobre elas não cobiçarás, nem os tomarás para ti, para que te não enlaces neles; pois são abominação ao Senhor, teu Deus.'),(5138,1,5,7,26,'Não meterás, pois, coisa abominável em tua casa, para que não sejas amaldiçoado, semelhante a ela; de todo, a detestarás e, de todo, a abominarás, pois é amaldiçoada.'),(5139,1,5,8,1,'Cuidareis de cumprir todos os mandamentos que hoje vos ordeno, para que vivais, e vos multipliqueis, e entreis, e possuais a terra que o Senhor prometeu sob juramento a vossos pais.'),(5140,1,5,8,2,'Recordar-te-ás de todo o caminho pelo qual o Senhor, teu Deus, te guiou no deserto estes quarenta anos, para te humilhar, para te provar, para saber o que estava no teu coração, se guardarias ou não os seus mandamentos.'),(5141,1,5,8,3,'Ele te humilhou, e te deixou ter fome, e te sustentou com o maná, que tu não conhecias, nem teus pais o conheciam, para te dar a entender que não só de pão viverá o homem, mas de tudo o que procede da boca do Senhor viverá o homem.'),(5142,1,5,8,4,'Nunca envelheceu a tua veste sobre ti, nem se inchou o teu pé nestes quarenta anos.'),(5143,1,5,8,5,'Sabe, pois, no teu coração, que, como um homem disciplina a seu filho, assim te disciplina o Senhor, teu Deus.'),(5144,1,5,8,6,'Guarda os mandamentos do Senhor, teu Deus, para andares nos seus caminhos e o temeres;'),(5145,1,5,8,7,'porque o Senhor, teu Deus, te faz entrar numa boa terra, terra de ribeiros de águas, de fontes, de mananciais profundos, que saem dos vales e das montanhas;'),(5146,1,5,8,8,'terra de trigo e cevada, de vides, figueiras e romeiras; terra de oliveiras, de azeite e mel;'),(5147,1,5,8,9,'terra em que comerás o pão sem escassez, e nada te faltará nela; terra cujas pedras são ferro e de cujos montes cavarás o cobre.'),(5148,1,5,8,10,'Comerás, e te fartarás, e louvarás o Senhor, teu Deus, pela boa terra que te deu.'),(5149,1,5,8,11,'Guarda-te não te esqueças do Senhor, teu Deus, não cumprindo os seus mandamentos, os seus juízos e os seus estatutos, que hoje te ordeno;'),(5150,1,5,8,12,'para não suceder que, depois de teres comido e estiveres farto, depois de haveres edificado boas casas e morado nelas;'),(5151,1,5,8,13,'depois de se multiplicarem os teus gados e os teus rebanhos, e se aumentar a tua prata e o teu ouro, e ser abundante tudo quanto tens,'),(5152,1,5,8,14,'se eleve o teu coração, e te esqueças do Senhor, teu Deus, que te tirou da terra do Egito, da casa da servidão,'),(5153,1,5,8,15,'que te conduziu por aquele grande e terrível deserto de serpentes abrasadoras, de escorpiões e de secura, em que não havia água; e te fez sair água da pederneira;'),(5154,1,5,8,16,'que no deserto te sustentou com maná, que teus pais não conheciam; para te humilhar, e para te provar, e, afinal, te fazer bem.'),(5155,1,5,8,17,'Não digas, pois, no teu coração: A minha força e o poder do meu braço me adquiriram estas riquezas.'),(5156,1,5,8,18,'Antes, te lembrarás do Senhor, teu Deus, porque é ele o que te dá força para adquirires riquezas; para confirmar a sua aliança, que, sob juramento, prometeu a teus pais, como hoje se vê.'),(5157,1,5,8,19,'Se te esqueceres do Senhor, teu Deus, e andares após outros deuses, e os servires, e os adorares, protesto, hoje, contra vós outros que perecereis.'),(5158,1,5,8,20,'Como as nações que o Senhor destruiu de diante de vós, assim perecereis; porquanto não quisestes obedecer à voz do Senhor, vosso Deus.'),(5159,1,5,9,1,'Ouve, ó Israel, tu passas, hoje, o Jordão para entrares a possuir nações maiores e mais fortes do que tu; cidades grandes e amuralhadas até aos céus;'),(5160,1,5,9,2,'povo grande e alto, filhos dos anaquins, que tu conheces e de que já ouvistes: Quem poderá resistir aos filhos de Enaque?'),(5161,1,5,9,3,'Sabe, pois, hoje, que o Senhor, teu Deus, é que passa adiante de ti; é fogo que consome, e os destruirá, e os subjugará diante de ti; assim, os desapossarás e, depressa, os farás perecer, como te prometeu o Senhor.'),(5162,1,5,9,4,'Quando, pois, o Senhor, teu Deus, os tiver lançado de diante de ti, não digas no teu coração: Por causa da minha justiça é que o Senhor me trouxe a esta terra para a possuir, porque, pela maldade destas gerações, é que o Senhor as lança de diante de ti.'),(5163,1,5,9,5,'Não é por causa da tua justiça, nem pela retitude do teu coração que entras a possuir a sua terra, mas pela maldade destas nações o Senhor, teu Deus, as lança de diante de ti; e para confirmar a palavra que o Senhor, teu Deus, jurou a teus pais, Abraão, Isaque e Jacó.'),(5164,1,5,9,6,'Sabe, pois, que não é por causa da tua justiça que o Senhor, teu Deus, te dá esta boa terra para possuí-la, pois tu és povo de dura cerviz.'),(5165,1,5,9,7,'Lembrai-vos e não vos esqueçais de que muito provocastes à ira o Senhor, vosso Deus, no deserto; desde o dia em que saístes do Egito até que chegastes a este lugar, rebeldes fostes contra o Senhor;'),(5166,1,5,9,8,'pois, em Horebe, tanto provocastes à ira o Senhor, que a ira do Senhor se acendeu contra vós para vos destruir.'),(5167,1,5,9,9,'Subindo eu ao monte a receber as tábuas de pedra, as tábuas da aliança que o Senhor fizera convosco, fiquei no monte quarenta dias e quarenta noites; não comi pão, nem bebi água.'),(5168,1,5,9,10,'Deu-me o Senhor as duas tábuas de pedra, escritas com o dedo de Deus; e, nelas, estavam todas as palavras segundo o Senhor havia falado convosco no monte, do meio do fogo, estando reunido todo o povo.'),(5169,1,5,9,11,'Ao fim dos quarenta dias e quarenta noites, o Senhor me deu as duas tábuas de pedra, as tábuas da aliança.'),(5170,1,5,9,12,'E o Senhor me disse: Levanta-te, desce depressa daqui, porque o teu povo, que tiraste do Egito, já se corrompeu; cedo se desviou do caminho que lhe ordenei; imagem fundida para si fez.'),(5171,1,5,9,13,'Falou-me ainda o Senhor, dizendo: Atentei para este povo, e eis que ele é povo de dura cerviz.'),(5172,1,5,9,14,'Deixa-me que o destrua e apague o seu nome de debaixo dos céus; e te faça a ti nação mais forte e mais numerosa do que esta.'),(5173,1,5,9,15,'Então, me virei e desci do monte; e o monte ardia em fogo; as duas tábuas da aliança estavam em ambas as minhas mãos.'),(5174,1,5,9,16,'Olhei, e eis que havíeis pecado contra o Senhor, vosso Deus; tínheis feito para vós outros um bezerro fundido; cedo vos desviastes do caminho que o Senhor vos ordenara.'),(5175,1,5,9,17,'Então, peguei as duas tábuas, e as arrojei das minhas mãos, e as quebrei ante os vossos olhos.'),(5176,1,5,9,18,'Prostrado estive perante o Senhor, como dantes, quarenta dias e quarenta noites; não comi pão e não bebi água, por causa de todo o vosso pecado que havíeis cometido, fazendo mal aos olhos do Senhor, para o provocar à ira.'),(5177,1,5,9,19,'Pois temia por causa da ira e do furor com que o Senhor tanto estava irado contra vós outros para vos destruir; porém ainda esta vez o Senhor me ouviu.'),(5178,1,5,9,20,'O Senhor se irou muito contra Arão para o destruir; mas também orei por Arão ao mesmo tempo.'),(5179,1,5,9,21,'Porém tomei o vosso pecado, o bezerro que tínheis feito, e o queimei, e o esmaguei, moendo-o bem, até que se desfez em pó; e o seu pó lancei no ribeiro que descia do monte.'),(5180,1,5,9,22,'Também em Taberá, em Massá e em Quibrote-Hataavá provocastes muito a ira do Senhor.'),(5181,1,5,9,23,'Quando também o Senhor vos enviou de Cades-Barneia, dizendo: Subi e possuí a terra que vos dei, rebeldes fostes ao mandado do Senhor, vosso Deus, e não o crestes, e não obedecestes à sua voz.'),(5182,1,5,9,24,'Rebeldes fostes contra o Senhor, desde o dia em que vos conheci.'),(5183,1,5,9,25,'Prostrei-me, pois, perante o Senhor e, quarenta dias e quarenta noites, estive prostrado; porquanto o Senhor dissera que vos queria destruir.'),(5184,1,5,9,26,'Orei ao Senhor, dizendo: Ó Senhor Deus! Não destruas o teu povo e a tua herança, que resgataste com a tua grandeza, que tiraste do Egito com poderosa mão.'),(5185,1,5,9,27,'Lembra-te dos teus servos Abraão, Isaque e Jacó; não atentes para a dureza deste povo, nem para a sua maldade, nem para o seu pecado,'),(5186,1,5,9,28,'para que o povo da terra donde nos tiraste não diga: Não tendo podido o Senhor introduzi-los na terra de que lhes tinha falado e porque os aborrecia, os tirou para matá-los no deserto.'),(5187,1,5,9,29,'Todavia, são eles o teu povo e a tua herança, que tiraste com a tua grande força e com o braço estendido.'),(5188,1,5,10,1,'Naquele tempo, me disse o Senhor: Lavra duas tábuas de pedra, como as primeiras, e sobe a mim ao monte, e faze uma arca de madeira.'),(5189,1,5,10,2,'Escreverei nas duas tábuas as palavras que estavam nas primeiras que quebraste, e as porás na arca.'),(5190,1,5,10,3,'Assim, fiz uma arca de madeira de acácia, lavrei duas tábuas de pedra, como as primeiras, e subi ao monte com as duas tábuas na mão.'),(5191,1,5,10,4,'Então, escreveu o Senhor nas tábuas, segundo a primeira escritura, os dez mandamentos que ele vos falara no dia da congregação, no monte, no meio do fogo; e o Senhor mas deu a mim.'),(5192,1,5,10,5,'Virei-me, e desci do monte, e pus as tábuas na arca que eu fizera; e ali estão, como o Senhor me ordenou.'),(5193,1,5,10,6,'Partiram os filhos de Israel de Beerote-Benê-Jaacã para Mosera. Ali faleceu Arão e ali foi sepultado. Eleazar, seu filho, oficiou como sacerdote em seu lugar.'),(5194,1,5,10,7,'Dali partiram para Gudgoda e de Gudgoda para Jotbatá, terra de ribeiros de águas.'),(5195,1,5,10,8,'Por esse mesmo tempo, o Senhor separou a tribo de Levi para levar a arca da Aliança do Senhor, para estar diante do Senhor, para o servir e para abençoar em seu nome até ao dia de hoje.'),(5196,1,5,10,9,'Pelo que Levi não tem parte nem herança com seus irmãos; o Senhor é a sua herança, como o Senhor, teu Deus, lhe tem prometido.'),(5197,1,5,10,10,'Permaneci no monte, como da primeira vez, quarenta dias e quarenta noites; o Senhor me ouviu ainda por esta vez; não quis o Senhor destruir-te.'),(5198,1,5,10,11,'Porém o Senhor me disse: Levanta-te, põe-te a caminho diante do povo, para que entre e possua a terra que, sob juramento, prometi dar a seus pais.'),(5199,1,5,10,12,'Agora, pois, ó Israel, que é que o Senhor requer de ti? Não é que temas o Senhor, teu Deus, e andes em todos os seus caminhos, e o ames, e sirvas ao Senhor, teu Deus, de todo o teu coração e de toda a tua alma,'),(5200,1,5,10,13,'para guardares os mandamentos do Senhor e os seus estatutos que hoje te ordeno, para o teu bem?'),(5201,1,5,10,14,'Eis que os céus e os céus dos céus são do Senhor, teu Deus, a terra e tudo o que nela há.'),(5202,1,5,10,15,'Tão somente o Senhor se afeiçoou a teus pais para os amar; a vós outros, descendentes deles, escolheu de todos os povos, como hoje se vê.'),(5203,1,5,10,16,'Circuncidai, pois, o vosso coração e não mais endureçais a vossa cerviz.'),(5204,1,5,10,17,'Pois o Senhor, vosso Deus, é o Deus dos deuses e o Senhor dos senhores, o Deus grande, poderoso e temível, que não faz acepção de pessoas, nem aceita suborno;'),(5205,1,5,10,18,'que faz justiça ao órfão e à viúva e ama o estrangeiro, dando-lhe pão e vestes.'),(5206,1,5,10,19,'Amai, pois, o estrangeiro, porque fostes estrangeiros na terra do Egito.'),(5207,1,5,10,20,'Ao Senhor, teu Deus, temerás; a ele servirás, a ele te chegarás e, pelo seu nome, jurarás.'),(5208,1,5,10,21,'Ele é o teu louvor e o teu Deus, que te fez estas grandes e temíveis coisas que os teus olhos têm visto.'),(5209,1,5,10,22,'Com setenta almas, teus pais desceram ao Egito; e, agora, o Senhor, teu Deus, te pôs como as estrelas dos céus em multidão.'),(5210,1,5,11,1,'Amarás, pois, o Senhor, teu Deus, e todos os dias guardarás os seus preceitos, os seus estatutos, os seus juízos e os seus mandamentos.'),(5211,1,5,11,2,'Considerai hoje (não falo com os vossos filhos que não conheceram, nem viram a disciplina do Senhor, vosso Deus), considerai a grandeza do Senhor, a sua poderosa mão e o seu braço estendido;'),(5212,1,5,11,3,'e também os seus sinais, as suas obras, que fez no meio do Egito a Faraó, rei do Egito, e a toda a sua terra;'),(5213,1,5,11,4,'e o que fez ao exército do Egito, aos seus cavalos e aos seus carros, fazendo passar sobre eles as águas do mar Vermelho, quando vos perseguiam, e como o Senhor os destruiu até ao dia de hoje;'),(5214,1,5,11,5,'e o que fez no deserto, até que chegastes a este lugar;'),(5215,1,5,11,6,'e ainda o que fez a Datã e a Abirão, filhos de Eliabe, filho de Rúben; como a terra abriu a boca e os tragou e bem assim a sua família, suas tendas e tudo o que os seguia, no meio de todo o Israel;'),(5216,1,5,11,7,'porquanto os vossos olhos são os que viram todas as grandes obras que fez o Senhor.'),(5217,1,5,11,8,'Guardai, pois, todos os mandamentos que hoje vos ordeno, para que sejais fortes, e entreis, e possuais a terra para onde vos dirigis;'),(5218,1,5,11,9,'para que prolongueis os dias na terra que o Senhor, sob juramento, prometeu dar a vossos pais e à sua descendência, terra que mana leite e mel.'),(5219,1,5,11,10,'Porque a terra que passais a possuir não é como a terra do Egito, donde saístes, em que semeáveis a vossa semente e, com o pé, a regáveis como a uma horta;'),(5220,1,5,11,11,'mas a terra que passais a possuir é terra de montes e de vales; da chuva dos céus beberá as águas;'),(5221,1,5,11,12,'terra de que cuida o Senhor, vosso Deus; os olhos do Senhor, vosso Deus, estão sobre ela continuamente, desde o princípio até ao fim do ano.'),(5222,1,5,11,13,'Se diligentemente obedecerdes a meus mandamentos que hoje vos ordeno, de amar o Senhor, vosso Deus, e de o servir de todo o vosso coração e de toda a vossa alma,'),(5223,1,5,11,14,'darei as chuvas da vossa terra a seu tempo, as primeiras e as últimas, para que recolhais o vosso cereal, e o vosso vinho, e o vosso azeite.'),(5224,1,5,11,15,'Darei erva no vosso campo aos vossos gados, e comereis e vos fartareis.'),(5225,1,5,11,16,'Guardai-vos não suceda que o vosso coração se engane, e vos desvieis, e sirvais a outros deuses, e vos prostreis perante eles;'),(5226,1,5,11,17,'que a ira do Senhor se acenda contra vós outros, e feche ele os céus, e não haja chuva, e a terra não dê a sua messe, e cedo sejais eliminados da boa terra que o Senhor vos dá.'),(5227,1,5,11,18,'Ponde, pois, estas minhas palavras no vosso coração e na vossa alma; atai-as por sinal na vossa mão, para que estejam por frontal entre os olhos.'),(5228,1,5,11,19,'Ensinai-as a vossos filhos, falando delas assentados em vossa casa, e andando pelo caminho, e deitando-vos, e levantando-vos.'),(5229,1,5,11,20,'Escrevei-as nos umbrais de vossa casa e nas vossas portas,'),(5230,1,5,11,21,'para que se multipliquem os vossos dias e os dias de vossos filhos na terra que o Senhor, sob juramento, prometeu dar a vossos pais, e sejam tão numerosos como os dias do céu acima da terra.'),(5231,1,5,11,22,'Porque, se diligentemente guardardes todos estes mandamentos que vos ordeno para os guardardes, amando o Senhor, vosso Deus, andando em todos os seus caminhos, e a ele vos achegardes,'),(5232,1,5,11,23,'o Senhor desapossará todas estas nações, e possuireis nações maiores e mais poderosas do que vós.'),(5233,1,5,11,24,'Todo lugar que pisar a planta do vosso pé, desde o deserto, desde o Líbano, desde o rio, o rio Eufrates, até ao mar ocidental, será vosso.'),(5234,1,5,11,25,'Ninguém vos poderá resistir; o Senhor, vosso Deus, porá sobre toda terra que pisardes o vosso terror e o vosso temor, como já vos tem dito.'),(5235,1,5,11,26,'Eis que, hoje, eu ponho diante de vós a bênção e a maldição:'),(5236,1,5,11,27,'a bênção, quando cumprirdes os mandamentos do Senhor, vosso Deus, que hoje vos ordeno;'),(5237,1,5,11,28,'a maldição, se não cumprirdes os mandamentos do Senhor, vosso Deus, mas vos desviardes do caminho que hoje vos ordeno, para seguirdes outros deuses que não conhecestes.'),(5238,1,5,11,29,'Quando, porém, o Senhor, teu Deus, te introduzir na terra a que vais para possuí-la, então, pronunciarás a bênção sobre o monte Gerizim e a maldição sobre o monte Ebal.'),(5239,1,5,11,30,'Porventura, não estão eles além do Jordão, na direção do pôr do sol, na terra dos cananeus, que habitam na Arabá, defronte de Gilgal, junto aos carvalhais de Moré?'),(5240,1,5,11,31,'Pois ides passar o Jordão para entrardes e possuirdes a terra que vos dá o Senhor, vosso Deus; possuí-la-eis e nela habitareis.'),(5241,1,5,11,32,'Tende, pois, cuidado em cumprir todos os estatutos e os juízos que eu, hoje, vos prescrevo.'),(5242,1,5,12,1,'São estes os estatutos e os juízos que cuidareis de cumprir na terra que vos deu o Senhor, Deus de vossos pais, para a possuirdes todos os dias que viverdes sobre a terra.'),(5243,1,5,12,2,'Destruireis por completo todos os lugares onde as nações que ides desapossar serviram aos seus deuses, sobre as altas montanhas, sobre os outeiros e debaixo de toda árvore frondosa;'),(5244,1,5,12,3,'deitareis abaixo os seus altares, e despedaçareis as suas colunas, e os seus postes-ídolos queimareis, e despedaçareis as imagens esculpidas dos seus deuses, e apagareis o seu nome daquele lugar.'),(5245,1,5,12,4,'Não fareis assim para com o Senhor, vosso Deus,'),(5246,1,5,12,5,'mas buscareis o lugar que o Senhor, vosso Deus, escolher de todas as vossas tribos, para ali pôr o seu nome e sua habitação; e para lá ireis.'),(5247,1,5,12,6,'A esse lugar fareis chegar os vossos holocaustos, e os vossos sacrifícios, e os vossos dízimos, e a oferta das vossas mãos, e as ofertas votivas, e as ofertas voluntárias, e os primogênitos das vossas vacas e das vossas ovelhas.'),(5248,1,5,12,7,'Lá, comereis perante o Senhor, vosso Deus, e vos alegrareis em tudo o que fizerdes, vós e as vossas casas, no que vos tiver abençoado o Senhor, vosso Deus.'),(5249,1,5,12,8,'Não procedereis em nada segundo estamos fazendo aqui, cada qual tudo o que bem parece aos seus olhos,'),(5250,1,5,12,9,'porque, até agora, não entrastes no descanso e na herança que vos dá o Senhor, vosso Deus.'),(5251,1,5,12,10,'Mas passareis o Jordão e habitareis na terra que vos fará herdar o Senhor, vosso Deus; e vos dará descanso de todos os vossos inimigos em redor, e morareis seguros.'),(5252,1,5,12,11,'Então, haverá um lugar que escolherá o Senhor, vosso Deus, para ali fazer habitar o seu nome; a esse lugar fareis chegar tudo o que vos ordeno: os vossos holocaustos, e os vossos sacrifícios, e os vossos dízimos, e a oferta das vossas mãos, e toda escolha dos vossos votos feitos ao Senhor,'),(5253,1,5,12,12,'e vos alegrareis perante o Senhor, vosso Deus, vós, os vossos filhos, as vossas filhas, os vossos servos, as vossas servas e o levita que mora dentro das vossas cidades e que não tem porção nem herança convosco.'),(5254,1,5,12,13,'Guarda-te, não ofereças os teus holocaustos em todo lugar que vires;'),(5255,1,5,12,14,'mas, no lugar que o Senhor escolher numa das tuas tribos, ali oferecerás os teus holocaustos e ali farás tudo o que te ordeno.'),(5256,1,5,12,15,'Porém, consoante todo desejo da tua alma, poderás matar e comer carne nas tuas cidades, segundo a bênção do Senhor, teu Deus; o imundo e o limpo dela comerão, assim como se come da carne do corço e do veado.'),(5257,1,5,12,16,'Tão somente o sangue não comerás; sobre a terra o derramarás como água.'),(5258,1,5,12,17,'Nas tuas cidades, não poderás comer o dízimo do teu cereal, nem do teu vinho, nem do teu azeite, nem os primogênitos das tuas vacas, nem das tuas ovelhas, nem nenhuma das tuas ofertas votivas, que houveres prometido, nem as tuas ofertas voluntárias, nem as ofertas das tuas mãos;'),(5259,1,5,12,18,'mas o comerás perante o Senhor, teu Deus, no lugar que o Senhor, teu Deus, escolher, tu, e teu filho, e tua filha, e teu servo, e tua serva, e o levita que mora na tua cidade; e perante o Senhor, teu Deus, te alegrarás em tudo o que fizeres.'),(5260,1,5,12,19,'Guarda-te, não desampares o levita todos os teus dias na terra.'),(5261,1,5,12,20,'Quando o Senhor, teu Deus, alargar o teu território, como te prometeu, e, por desejares comer carne, disseres: Comerei carne, então, segundo o teu desejo, comerás carne.'),(5262,1,5,12,21,'Se estiver longe de ti o lugar que o Senhor, teu Deus, escolher para nele pôr o seu nome, então, matarás das tuas vacas e tuas ovelhas, que o Senhor te houver dado, como te ordenei; e comerás dentro da tua cidade, segundo todo o teu desejo.'),(5263,1,5,12,22,'Porém, como se come da carne do corço e do veado, assim comerás destas carnes; destas comerá tanto o homem imundo como o limpo.'),(5264,1,5,12,23,'Somente empenha-te em não comeres o sangue, pois o sangue é a vida; pelo que não comerás a vida com a carne.'),(5265,1,5,12,24,'Não o comerás; na terra o derramarás como água.'),(5266,1,5,12,25,'Não o comerás, para que bem te suceda a ti e a teus filhos, depois de ti, quando fizeres o que é reto aos olhos do Senhor.'),(5267,1,5,12,26,'Porém tomarás o que houveres consagrado daquilo que te pertence e as tuas ofertas votivas e virás ao lugar que o Senhor escolher.'),(5268,1,5,12,27,'E oferecerás os teus holocaustos, a carne e o sangue sobre o altar do Senhor, teu Deus; e o sangue dos teus sacrifícios se derramará sobre o altar do Senhor, teu Deus; porém a carne comerás.'),(5269,1,5,12,28,'Guarda e cumpre todas estas palavras que te ordeno, para que bem te suceda a ti e a teus filhos, depois de ti, para sempre, quando fizeres o que é bom e reto aos olhos do Senhor, teu Deus.'),(5270,1,5,12,29,'Quando o Senhor, teu Deus, eliminar de diante de ti as nações, para as quais vais para possuí-las, e as desapossares e habitares na sua terra,'),(5271,1,5,12,30,'guarda-te, não te enlaces com imitá-las, após terem sido destruídas diante de ti; e que não indagues acerca dos seus deuses, dizendo: Assim como serviram estas nações aos seus deuses, do mesmo modo também farei eu.'),(5272,1,5,12,31,'Não farás assim ao Senhor, teu Deus, porque tudo o que é abominável ao Senhor e que ele odeia fizeram eles a seus deuses, pois até seus filhos e suas filhas queimaram aos seus deuses.'),(5273,1,5,12,32,'Tudo o que eu te ordeno observarás; nada lhe acrescentarás, nem diminuirás.'),(5274,1,5,13,1,'Quando profeta ou sonhador se levantar no meio de ti e te anunciar um sinal ou prodígio,'),(5275,1,5,13,2,'e suceder o tal sinal ou prodígio de que te houver falado, e disser: Vamos após outros deuses, que não conheceste, e sirvamo-los,'),(5276,1,5,13,3,'não ouvirás as palavras desse profeta ou sonhador; porquanto o Senhor, vosso Deus, vos prova, para saber se amais o Senhor, vosso Deus, de todo o vosso coração e de toda a vossa alma.'),(5277,1,5,13,4,'Andareis após o Senhor, vosso Deus, e a ele temereis; guardareis os seus mandamentos, ouvireis a sua voz, a ele servireis e a ele vos achegareis.'),(5278,1,5,13,5,'Esse profeta ou sonhador será morto, pois pregou rebeldia contra o Senhor, vosso Deus, que vos tirou da terra do Egito e vos resgatou da casa da servidão, para vos apartar do caminho que vos ordenou o Senhor, vosso Deus, para andardes nele. Assim, eliminarás o mal do meio de ti.'),(5279,1,5,13,6,'Se teu irmão, filho de tua mãe, ou teu filho, ou tua filha, ou a mulher do teu amor, ou teu amigo que amas como à tua alma te incitar em segredo, dizendo: Vamos e sirvamos a outros deuses, que não conheceste, nem tu, nem teus pais,'),(5280,1,5,13,7,'dentre os deuses dos povos que estão em redor de ti, perto ou longe de ti, desde uma até à outra extremidade da terra,'),(5281,1,5,13,8,'não concordarás com ele, nem o ouvirás; não olharás com piedade, não o pouparás, nem o esconderás,'),(5282,1,5,13,9,'mas, certamente, o matarás. A tua mão será a primeira contra ele, para o matar, e depois a mão de todo o povo.'),(5283,1,5,13,10,'Apedrejá-lo-ás até que morra, pois te procurou apartar do Senhor, teu Deus, que te tirou da terra do Egito, da casa da servidão.'),(5284,1,5,13,11,'E todo o Israel ouvirá e temerá, e não se tornará a praticar maldade como esta no meio de ti.'),(5285,1,5,13,12,'Quando em alguma das tuas cidades que o Senhor, teu Deus, te dá, para ali habitares, ouvires dizer'),(5286,1,5,13,13,'que homens malignos saíram do meio de ti e incitaram os moradores da sua cidade, dizendo: Vamos e sirvamos a outros deuses, que não conheceste,'),(5287,1,5,13,14,'então, inquirirás, investigarás e, com diligência, perguntarás; e eis que, se for verdade e certo que tal abominação se cometeu no meio de ti,'),(5288,1,5,13,15,'então, certamente, ferirás a fio de espada os moradores daquela cidade, destruindo-a completamente e tudo o que nela houver, até os animais.'),(5289,1,5,13,16,'Ajuntarás todo o seu despojo no meio da sua praça e a cidade e todo o seu despojo queimarás por oferta total ao Senhor, teu Deus, e será montão perpétuo de ruínas; nunca mais se edificará.'),(5290,1,5,13,17,'Também nada do que for condenado deverá ficar em tua mão, para que o Senhor se aparte do ardor da sua ira, e te faça misericórdia, e tenha piedade de ti, e te multiplique, como jurou a teus pais,'),(5291,1,5,13,18,'se ouvires a voz do Senhor, teu Deus, e guardares todos os seus mandamentos que hoje te ordeno, para fazeres o que é reto aos olhos do Senhor, teu Deus.'),(5292,1,5,14,1,'Filhos sois do Senhor, vosso Deus; não vos dareis golpes, nem sobre a testa fareis calva por causa de algum morto.'),(5293,1,5,14,2,'Porque sois povo santo ao Senhor, vosso Deus, e o Senhor vos escolheu de todos os povos que há sobre a face da terra, para lhe serdes seu povo próprio.'),(5294,1,5,14,3,'Não comereis coisa alguma abominável.'),(5295,1,5,14,4,'São estes os animais que comereis: o boi, a ovelha, a cabra,'),(5296,1,5,14,5,'o veado, a gazela, a corça, a cabra montês, o antílope, a ovelha montês e o gamo.'),(5297,1,5,14,6,'Todo animal que tem unhas fendidas, e o casco se divide em dois, e rumina, entre os animais, isso comereis.'),(5298,1,5,14,7,'Porém estes não comereis, dos que somente ruminam ou que têm a unha fendida: o camelo, a lebre e o arganaz, porque ruminam, mas não têm a unha fendida; imundos vos serão.'),(5299,1,5,14,8,'Nem o porco, porque tem unha fendida, mas não rumina; imundo vos será. Destes não comereis a carne e não tocareis no seu cadáver.'),(5300,1,5,14,9,'Isto comereis de tudo o que há nas águas: tudo o que tem barbatanas e escamas.'),(5301,1,5,14,10,'Mas tudo o que não tiver barbatanas nem escamas não o comereis; imundo vos será.'),(5302,1,5,14,11,'Toda ave limpa comereis.'),(5303,1,5,14,12,'Estas, porém, são as que não comereis: a águia, o quebrantosso, a águia marinha,'),(5304,1,5,14,13,'o açor, o falcão e o milhano, segundo a sua espécie;'),(5305,1,5,14,14,'e todo corvo, segundo a sua espécie;'),(5306,1,5,14,15,'o avestruz, a coruja, a gaivota e o gavião, segundo a sua espécie;'),(5307,1,5,14,16,'o mocho, a íbis, a gralha,'),(5308,1,5,14,17,'o pelicano, o abutre, o corvo marinho,'),(5309,1,5,14,18,'a cegonha, e a garça, segundo a sua espécie, e a poupa, e o morcego.'),(5310,1,5,14,19,'Também todo inseto que voa vos será imundo; não se comerá.'),(5311,1,5,14,20,'Toda ave limpa comereis.'),(5312,1,5,14,21,'Não comereis nenhum animal que morreu por si. Podereis dá-lo ao estrangeiro que está dentro da tua cidade, para que o coma, ou vendê-lo ao estranho, porquanto sois povo santo ao Senhor, vosso Deus. Não cozerás o cabrito no leite da sua própria mãe.'),(5313,1,5,14,22,'Certamente, darás os dízimos de todo o fruto das tuas sementes, que ano após ano se recolher do campo.'),(5314,1,5,14,23,'E, perante o Senhor, teu Deus, no lugar que escolher para ali fazer habitar o seu nome, comerás os dízimos do teu cereal, do teu vinho, do teu azeite e os primogênitos das tuas vacas e das tuas ovelhas; para que aprendas a temer o Senhor, teu Deus, todos os dias.'),(5315,1,5,14,24,'Quando o caminho te for comprido demais, que os não possas levar, por estar longe de ti o lugar que o Senhor, teu Deus, escolher para ali pôr o seu nome, quando o Senhor, teu Deus, te tiver abençoado,'),(5316,1,5,14,25,'então, vende-os, e leva o dinheiro na tua mão, e vai ao lugar que o Senhor, teu Deus, escolher.'),(5317,1,5,14,26,'Esse dinheiro, dá-lo-ás por tudo o que deseja a tua alma, por vacas, ou ovelhas, ou vinho, ou bebida forte, ou qualquer coisa que te pedir a tua alma; come-o ali perante o Senhor, teu Deus, e te alegrarás, tu e a tua casa;'),(5318,1,5,14,27,'porém não desampararás o levita que está dentro da tua cidade, pois não tem parte nem herança contigo.'),(5319,1,5,14,28,'Ao fim de cada três anos, tirarás todos os dízimos do fruto do terceiro ano e os recolherás na tua cidade.'),(5320,1,5,14,29,'Então, virão o levita (pois não tem parte nem herança contigo), o estrangeiro, o órfão e a viúva que estão dentro da tua cidade, e comerão, e se fartarão, para que o Senhor, teu Deus, te abençoe em todas as obras que as tuas mãos fizerem.'),(5321,1,5,15,1,'Ao fim de cada sete anos, farás remissão.'),(5322,1,5,15,2,'Este, pois, é o modo da remissão: todo credor que emprestou ao seu próximo alguma coisa remitirá o que havia emprestado; não o exigirá do seu próximo ou do seu irmão, pois a remissão do Senhor é proclamada.'),(5323,1,5,15,3,'Do estranho podes exigi-lo, mas o que tiveres em poder de teu irmão, quitá-lo-ás;'),(5324,1,5,15,4,'para que entre ti não haja pobre; pois o Senhor, teu Deus, te abençoará abundantemente na terra que te dá por herança, para a possuíres,'),(5325,1,5,15,5,'se apenas ouvires, atentamente, a voz do Senhor, teu Deus, para cuidares em cumprir todos estes mandamentos que hoje te ordeno.'),(5326,1,5,15,6,'Pois o Senhor, teu Deus, te abençoará, como te tem dito; assim, emprestarás a muitas nações, mas não tomarás empréstimos; e dominarás muitas nações, porém elas não te dominarão.'),(5327,1,5,15,7,'Quando entre ti houver algum pobre de teus irmãos, em alguma das tuas cidades, na tua terra que o Senhor, teu Deus, te dá, não endurecerás o teu coração, nem fecharás as mãos a teu irmão pobre;'),(5328,1,5,15,8,'antes, lhe abrirás de todo a mão e lhe emprestarás o que lhe falta, quanto baste para a sua necessidade.'),(5329,1,5,15,9,'Guarda-te não haja pensamento vil no teu coração, nem digas: Está próximo o sétimo ano, o ano da remissão, de sorte que os teus olhos sejam malignos para com teu irmão pobre, e não lhe dês nada, e ele clame contra ti ao Senhor, e haja em ti pecado.'),(5330,1,5,15,10,'Livremente, lhe darás, e não seja maligno o teu coração, quando lho deres; pois, por isso, te abençoará o Senhor, teu Deus, em toda a tua obra e em tudo o que empreenderes.'),(5331,1,5,15,11,'Pois nunca deixará de haver pobres na terra; por isso, eu te ordeno: livremente, abrirás a mão para o teu irmão, para o necessitado, para o pobre na tua terra.'),(5332,1,5,15,12,'Quando um de teus irmãos, hebreu ou hebreia, te for vendido, seis anos servir-te-á, mas, no sétimo, o despedirás forro.'),(5333,1,5,15,13,'E, quando de ti o despedires forro, não o deixarás ir vazio.'),(5334,1,5,15,14,'Liberalmente, lhe fornecerás do teu rebanho, da tua eira e do teu lagar; daquilo com que o Senhor, teu Deus, te houver abençoado, lhe darás.'),(5335,1,5,15,15,'Lembrar-te-ás de que foste servo na terra do Egito e de que o Senhor, teu Deus, te remiu; pelo que, hoje, isso te ordeno.'),(5336,1,5,15,16,'Se, porém, ele te disser: Não sairei de ti; porquanto te ama, a ti e a tua casa, por estar bem contigo,'),(5337,1,5,15,17,'então, tomarás uma sovela e lhe furarás a orelha, na porta, e será para sempre teu servo; e também assim farás à tua serva.'),(5338,1,5,15,18,'Não pareça aos teus olhos duro o despedi-lo forro; pois seis anos te serviu por metade do salário do jornaleiro; assim, o Senhor, teu Deus, te abençoará em tudo o que fizeres.'),(5339,1,5,15,19,'Todo primogênito que nascer do teu gado ou de tuas ovelhas, o macho consagrarás ao Senhor, teu Deus; com o primogênito do teu gado não trabalharás, nem tosquiarás o primogênito das tuas ovelhas.'),(5340,1,5,15,20,'Comê-lo-ás perante o Senhor, tu e a tua casa, de ano em ano, no lugar que o Senhor escolher.'),(5341,1,5,15,21,'Porém, havendo nele algum defeito, se for coxo, ou cego, ou tiver outro defeito grave, não o sacrificarás ao Senhor, teu Deus.'),(5342,1,5,15,22,'Na tua cidade, o comerás; o imundo e o limpo o comerão juntamente, como a carne do corço ou do veado.'),(5343,1,5,15,23,'Somente o seu sangue não comerás; sobre a terra o derramarás como água.'),(5344,1,5,16,1,'Guarda o mês de abibe e celebra a Páscoa do Senhor, teu Deus; porque, no mês de abibe, o Senhor, teu Deus, te tirou do Egito, de noite.'),(5345,1,5,16,2,'Então, sacrificarás como oferta de Páscoa ao Senhor, teu Deus, do rebanho e do gado, no lugar que o Senhor escolher para ali fazer habitar o seu nome.'),(5346,1,5,16,3,'Nela, não comerás levedado; sete dias, nela, comerás pães asmos, pão de aflição (porquanto, apressadamente, saíste da terra do Egito), para que te lembres, todos os dias da tua vida, do dia em que saíste da terra do Egito.'),(5347,1,5,16,4,'Fermento não se achará contigo por sete dias, em todo o teu território; também da carne que sacrificares à tarde, no primeiro dia, nada ficará até pela manhã.'),(5348,1,5,16,5,'Não poderás sacrificar a Páscoa em nenhuma das tuas cidades que te dá o Senhor, teu Deus,'),(5349,1,5,16,6,'senão no lugar que o Senhor, teu Deus, escolher para fazer habitar o seu nome, ali sacrificarás a Páscoa à tarde, ao pôr do sol, ao tempo em que saíste do Egito.'),(5350,1,5,16,7,'Então, a cozerás e comerás no lugar que o Senhor, teu Deus, escolher; sairás pela manhã e voltarás às tuas tendas.'),(5351,1,5,16,8,'Seis dias comerás pães asmos, e, no sétimo dia, é solenidade ao Senhor, teu Deus; nenhuma obra farás. O Pentecostes'),(5352,1,5,16,9,'Sete semanas contarás; quando a foice começar na seara, entrarás a contar as sete semanas.'),(5353,1,5,16,10,'E celebrarás a Festa das Semanas ao Senhor, teu Deus, com ofertas voluntárias da tua mão, segundo o Senhor, teu Deus, te houver abençoado.'),(5354,1,5,16,11,'Alegrar-te-ás perante o Senhor, teu Deus, tu, e o teu filho, e a tua filha, e o teu servo, e a tua serva, e o levita que está dentro da tua cidade, e o estrangeiro, e o órfão, e a viúva que estão no meio de ti, no lugar que o Senhor, teu Deus, escolher para ali fazer habitar o seu nome.'),(5355,1,5,16,12,'Lembrar-te-ás de que foste servo no Egito, e guardarás estes estatutos, e os cumprirás. Os Tabernáculos'),(5356,1,5,16,13,'A Festa dos Tabernáculos, celebrá-la-ás por sete dias, quando houveres recolhido da tua eira e do teu lagar.'),(5357,1,5,16,14,'Alegrar-te-ás, na tua festa, tu, e o teu filho, e a tua filha, e o teu servo, e a tua serva, e o levita, e o estrangeiro, e o órfão, e a viúva que estão dentro das tuas cidades.'),(5358,1,5,16,15,'Sete dias celebrarás a festa ao Senhor, teu Deus, no lugar que o Senhor escolher, porque o Senhor, teu Deus, há de abençoar-te em toda a tua colheita e em toda obra das tuas mãos, pelo que de todo te alegrarás.'),(5359,1,5,16,16,'Três vezes no ano, todo varão entre ti aparecerá perante o Senhor, teu Deus, no lugar que escolher, na Festa dos Pães Asmos, e na Festa das Semanas, e na Festa dos Tabernáculos; porém não aparecerá de mãos vazias perante o Senhor;'),(5360,1,5,16,17,'cada um oferecerá na proporção em que possa dar, segundo a bênção que o Senhor, seu Deus, lhe houver concedido.'),(5361,1,5,16,18,'Juízes e oficiais constituirás em todas as tuas cidades que o Senhor, teu Deus, te der entre as tuas tribos, para que julguem o povo com reto juízo.'),(5362,1,5,16,19,'Não torcerás a justiça, não farás acepção de pessoas, nem tomarás suborno; porquanto o suborno cega os olhos dos sábios e subverte a causa dos justos.'),(5363,1,5,16,20,'A justiça seguirás, somente a justiça, para que vivas e possuas em herança a terra que te dá o Senhor, teu Deus.'),(5364,1,5,16,21,'Não estabelecerás poste-ídolo, plantando qualquer árvore junto ao altar do Senhor, teu Deus, que fizeres para ti.'),(5365,1,5,16,22,'Nem levantarás coluna, a qual o Senhor, teu Deus, odeia.'),(5366,1,5,17,1,'Não sacrificarás ao Senhor, teu Deus, novilho ou ovelha em que haja imperfeição ou algum defeito grave; pois é abominação ao Senhor, teu Deus.'),(5367,1,5,17,2,'Quando no meio de ti, em alguma das tuas cidades que te dá o Senhor, teu Deus, se achar algum homem ou mulher que proceda mal aos olhos do Senhor, teu Deus, transgredindo a sua aliança,'),(5368,1,5,17,3,'que vá, e sirva a outros deuses, e os adore, ou ao sol, ou à lua, ou a todo o exército do céu, o que eu não ordenei;'),(5369,1,5,17,4,'e te seja denunciado, e o ouvires; então, indagarás bem; e eis que, sendo verdade e certo que se fez tal abominação em Israel,'),(5370,1,5,17,5,'então, levarás o homem ou a mulher que fez este malefício às tuas portas e os apedrejarás, até que morram.'),(5371,1,5,17,6,'Por depoimento de duas ou três testemunhas, será morto o que houver de morrer; por depoimento de uma só testemunha, não morrerá.'),(5372,1,5,17,7,'A mão das testemunhas será a primeira contra ele, para matá-lo; e, depois, a mão de todo o povo; assim, eliminarás o mal do meio de ti.'),(5373,1,5,17,8,'Quando alguma coisa te for difícil demais em juízo, entre caso e caso de homicídio, e de demanda e demanda, e de violência e violência, e outras questões de litígio, então, te levantarás e subirás ao lugar que o Senhor, teu Deus, escolher.'),(5374,1,5,17,9,'Virás aos levitas sacerdotes e ao juiz que houver naqueles dias; inquirirás, e te anunciarão a sentença do juízo.'),(5375,1,5,17,10,'E farás segundo o mandado da palavra que te anunciarem do lugar que o Senhor escolher; e terás cuidado de fazer consoante tudo o que te ensinarem.'),(5376,1,5,17,11,'Segundo o mandado da lei que te ensinarem e de acordo com o juízo que te disserem, farás; da sentença que te anunciarem não te desviarás, nem para a direita nem para a esquerda.'),(5377,1,5,17,12,'O homem, pois, que se houver soberbamente, não dando ouvidos ao sacerdote, que está ali para servir ao Senhor, teu Deus, nem ao juiz, esse morrerá; e eliminarás o mal de Israel,'),(5378,1,5,17,13,'para que todo o povo o ouça, tema e jamais se ensoberbeça.'),(5379,1,5,17,14,'Quando entrares na terra que te dá o Senhor, teu Deus, e a possuíres, e nela habitares, e disseres: Estabelecerei sobre mim um rei, como todas as nações que se acham em redor de mim,'),(5380,1,5,17,15,'estabelecerás, com efeito, sobre ti como rei aquele que o Senhor, teu Deus, escolher; homem estranho, que não seja dentre os teus irmãos, não estabelecerás sobre ti, e sim um dentre eles.'),(5381,1,5,17,16,'Porém este não multiplicará para si cavalos, nem fará voltar o povo ao Egito, para multiplicar cavalos; pois o Senhor vos disse: Nunca mais voltareis por este caminho.'),(5382,1,5,17,17,'Tampouco para si multiplicará mulheres, para que o seu coração se não desvie; nem multiplicará muito para si prata ou ouro.'),(5383,1,5,17,18,'Também, quando se assentar no trono do seu reino, escreverá para si um traslado desta lei num livro, do que está diante dos levitas sacerdotes.'),(5384,1,5,17,19,'E o terá consigo e nele lerá todos os dias da sua vida, para que aprenda a temer o Senhor, seu Deus, a fim de guardar todas as palavras desta lei e estes estatutos, para os cumprir.'),(5385,1,5,17,20,'Isto fará para que o seu coração não se eleve sobre os seus irmãos e não se aparte do mandamento, nem para a direita nem para a esquerda; de sorte que prolongue os dias no seu reino, ele e seus filhos no meio de Israel.'),(5386,1,5,18,1,'Os sacerdotes levitas e toda a tribo de Levi não terão parte nem herança em Israel; das ofertas queimadas ao Senhor e daquilo que lhes é devido comerão.'),(5387,1,5,18,2,'Pelo que não terão herança no meio de seus irmãos; o Senhor é a sua herança, como lhes tem dito.'),(5388,1,5,18,3,'Será este, pois, o direito devido aos sacerdotes, da parte do povo, dos que oferecerem sacrifício, seja gado ou rebanho: que darão ao sacerdote a espádua, e as queixadas, e o bucho.'),(5389,1,5,18,4,'Dar-lhe-ás as primícias do teu cereal, do teu vinho e do teu azeite e as primícias da tosquia das tuas ovelhas.'),(5390,1,5,18,5,'Porque o Senhor, teu Deus, o escolheu de entre todas as tuas tribos para ministrar em o nome do Senhor, ele e seus filhos, todos os dias.'),(5391,1,5,18,6,'Quando vier um levita de alguma das tuas cidades de todo o Israel, onde ele habita, e vier com todo o desejo da sua alma ao lugar que o Senhor escolheu,'),(5392,1,5,18,7,'e ministrar em o nome do Senhor, seu Deus, como também todos os seus irmãos, os levitas, que assistem ali perante o Senhor,'),(5393,1,5,18,8,'porção igual à deles terá para comer, além das vendas do seu patrimônio.'),(5394,1,5,18,9,'Quando entrares na terra que o Senhor, teu Deus, te der, não aprenderás a fazer conforme as abominações daqueles povos.'),(5395,1,5,18,10,'Não se achará entre ti quem faça passar pelo fogo o seu filho ou a sua filha, nem adivinhador, nem prognosticador, nem agoureiro, nem feiticeiro;'),(5396,1,5,18,11,'nem encantador, nem necromante, nem mágico, nem quem consulte os mortos;'),(5397,1,5,18,12,'pois todo aquele que faz tal coisa é abominação ao Senhor; e por estas abominações o Senhor, teu Deus, os lança de diante de ti.'),(5398,1,5,18,13,'Perfeito serás para com o Senhor, teu Deus.'),(5399,1,5,18,14,'Porque estas nações que hás de possuir ouvem os prognosticadores e os adivinhadores; porém a ti o Senhor, teu Deus, não permitiu tal coisa.'),(5400,1,5,18,15,'O Senhor, teu Deus, te suscitará um profeta do meio de ti, de teus irmãos, semelhante a mim; a ele ouvirás,'),(5401,1,5,18,16,'segundo tudo o que pediste ao Senhor, teu Deus, em Horebe, quando reunido o povo: Não ouvirei mais a voz do Senhor, meu Deus, nem mais verei este grande fogo, para que não morra.'),(5402,1,5,18,17,'Então, o Senhor me disse: Falaram bem aquilo que disseram.'),(5403,1,5,18,18,'Suscitar-lhes-ei um profeta do meio de seus irmãos, semelhante a ti, em cuja boca porei as minhas palavras, e ele lhes falará tudo o que eu lhe ordenar.'),(5404,1,5,18,19,'De todo aquele que não ouvir as minhas palavras, que ele falar em meu nome, disso lhe pedirei contas.'),(5405,1,5,18,20,'Porém o profeta que presumir de falar alguma palavra em meu nome, que eu lhe não mandei falar, ou o que falar em nome de outros deuses, esse profeta será morto.'),(5406,1,5,18,21,'Se disseres no teu coração: Como conhecerei a palavra que o Senhor não falou?'),(5407,1,5,18,22,'Sabe que, quando esse profeta falar em nome do Senhor, e a palavra dele se não cumprir, nem suceder, como profetizou, esta é palavra que o Senhor não disse; com soberba, a falou o tal profeta; não tenhas temor dele.'),(5408,1,5,19,1,'Quando o Senhor, teu Deus, eliminar as nações cuja terra te dará o Senhor, teu Deus, e as desapossares e morares nas suas cidades e nas suas casas,'),(5409,1,5,19,2,'três cidades separarás no meio da tua terra que te dará o Senhor, teu Deus, para a possuíres.'),(5410,1,5,19,3,'Preparar-te-ás o caminho e os limites da tua terra que te fará possuir o Senhor, teu Deus, dividirás em três; e isto será para que nelas se acolha todo homicida.'),(5411,1,5,19,4,'Este é o caso tocante ao homicida que nelas se acolher, para que viva: aquele que, sem o querer, ferir o seu próximo, a quem não aborrecia dantes.'),(5412,1,5,19,5,'Assim, aquele que entrar com o seu próximo no bosque, para cortar lenha, e, manejando com impulso o machado para cortar a árvore, o ferro saltar do cabo e atingir o seu próximo, e este morrer, o tal se acolherá em uma destas cidades e viverá;'),(5413,1,5,19,6,'para que o vingador do sangue não persiga o homicida, quando se lhe enfurecer o coração, e o alcance, por ser comprido o caminho, e lhe tire a vida, porque não é culpado de morte, pois não o aborrecia dantes.'),(5414,1,5,19,7,'Portanto, te ordeno: três cidades separarás.'),(5415,1,5,19,8,'Se o Senhor, teu Deus, dilatar os teus limites, como jurou a teus pais, e te der toda a terra que lhes prometeu,'),(5416,1,5,19,9,'desde que guardes todos estes mandamentos que hoje te ordeno, para cumpri-los, amando o Senhor, teu Deus, e andando nos seus caminhos todos os dias, então, acrescentarás outras três cidades além destas três,'),(5417,1,5,19,10,'para que o sangue inocente se não derrame no meio da tua terra que o Senhor, teu Deus, te dá por herança, pois haveria sangue sobre ti.'),(5418,1,5,19,11,'Mas, havendo alguém que aborrece a seu próximo, e lhe arma ciladas, e se levanta contra ele, e o fere de golpe mortal, e se acolhe em uma dessas cidades,'),(5419,1,5,19,12,'os anciãos da sua cidade enviarão a tirá-lo dali e a entregá-lo na mão do vingador do sangue, para que morra.'),(5420,1,5,19,13,'Não o olharás com piedade; antes, exterminarás de Israel a culpa do sangue inocente, para que te vá bem.'),(5421,1,5,19,14,'Não mudes os marcos do teu próximo, que os antigos fixaram na tua herança, na terra que o Senhor, teu Deus, te dá para a possuíres.'),(5422,1,5,19,15,'Uma só testemunha não se levantará contra alguém por qualquer iniquidade ou por qualquer pecado, seja qual for que cometer; pelo depoimento de duas ou três testemunhas, se estabelecerá o fato.'),(5423,1,5,19,16,'Quando se levantar testemunha falsa contra alguém, para o acusar de algum transvio,'),(5424,1,5,19,17,'então, os dois homens que tiverem a demanda se apresentarão perante o Senhor, diante dos sacerdotes e dos juízes que houver naqueles dias.'),(5425,1,5,19,18,'Os juízes indagarão bem; se a testemunha for falsa e tiver testemunhado falsamente contra seu irmão,'),(5426,1,5,19,19,'far-lhe-eis como cuidou fazer a seu irmão; e, assim, exterminarás o mal do meio de ti;'),(5427,1,5,19,20,'para que os que ficarem o ouçam, e temam, e nunca mais tornem a fazer semelhante mal no meio de ti.'),(5428,1,5,19,21,'Não o olharás com piedade: vida por vida, olho por olho, dente por dente, mão por mão, pé por pé.'),(5429,1,5,20,1,'Quando saíres à peleja contra os teus inimigos e vires cavalos, e carros, e povo maior em número do que tu, não os temerás; pois o Senhor, teu Deus, que te fez sair da terra do Egito, está contigo.'),(5430,1,5,20,2,'Quando vos achegardes à peleja, o sacerdote se adiantará, e falará ao povo,'),(5431,1,5,20,3,'e dir-lhe-á: Ouvi, ó Israel, hoje, vos achegais à peleja contra os vossos inimigos; que não desfaleça o vosso coração; não tenhais medo, não tremais, nem vos aterrorizeis diante deles,'),(5432,1,5,20,4,'pois o Senhor, vosso Deus, é quem vai convosco a pelejar por vós contra os vossos inimigos, para vos salvar.'),(5433,1,5,20,5,'Os oficiais falarão ao povo, dizendo: Qual o homem que edificou casa nova e ainda não a consagrou? Vá, torne-se para casa, para que não morra na peleja, e outrem a consagre.'),(5434,1,5,20,6,'Qual o homem que plantou uma vinha e ainda não a desfrutou? Vá, torne-se para casa, para que não morra na peleja, e outrem a desfrute.'),(5435,1,5,20,7,'Qual o homem que está desposado com alguma mulher e ainda não a recebeu? Vá, torne-se para casa, para que não morra na peleja, e outro homem a receba.'),(5436,1,5,20,8,'E continuarão os oficiais a falar ao povo, dizendo: Qual o homem medroso e de coração tímido? Vá, torne-se para casa, para que o coração de seus irmãos se não derreta como o seu coração.'),(5437,1,5,20,9,'Quando os oficiais tiverem falado ao povo, designarão os capitães dos exércitos para a dianteira do povo.'),(5438,1,5,20,10,'Quando te aproximares de alguma cidade para pelejar contra ela, oferecer-lhe-ás a paz.'),(5439,1,5,20,11,'Se a sua resposta é de paz, e te abrir as portas, todo o povo que nela se achar será sujeito a trabalhos forçados e te servirá.'),(5440,1,5,20,12,'Porém, se ela não fizer paz contigo, mas te fizer guerra, então, a sitiarás.'),(5441,1,5,20,13,'E o Senhor, teu Deus, a dará na tua mão; e todos os do sexo masculino que houver nela passarás a fio de espada;'),(5442,1,5,20,14,'mas as mulheres, e as crianças, e os animais, e tudo o que houver na cidade, todo o seu despojo, tomarás para ti; e desfrutarás o despojo dos inimigos que o Senhor, teu Deus, te deu.'),(5443,1,5,20,15,'Assim farás a todas as cidades que estiverem mui longe de ti, que não forem das cidades destes povos.'),(5444,1,5,20,16,'Porém, das cidades destas nações que o Senhor, teu Deus, te dá em herança, não deixarás com vida tudo o que tem fôlego.'),(5445,1,5,20,17,'Antes, como te ordenou o Senhor, teu Deus, destruí-las-ás totalmente: os heteus, os amorreus, os cananeus, os ferezeus, os heveus e os jebuseus,'),(5446,1,5,20,18,'para que não vos ensinem a fazer segundo todas as suas abominações, que fizeram a seus deuses, pois pecaríeis contra o Senhor, vosso Deus.'),(5447,1,5,20,19,'Quando sitiares uma cidade por muito tempo, pelejando contra ela para a tomar, não destruirás o seu arvoredo, metendo nele o machado, porque dele comerás; pelo que não o cortarás, pois será a árvore do campo algum homem, para que fosse sitiada por ti?'),(5448,1,5,20,20,'Mas as árvores cujos frutos souberes não se comem, destruí-las-ás, cortando-as; e, contra a cidade que guerrear contra ti, edificarás baluartes, até que seja derribada.'),(5449,1,5,21,1,'Quando na terra que te der o Senhor, teu Deus, para possuí-la se achar alguém morto, caído no campo, sem que se saiba quem o matou,'),(5450,1,5,21,2,'sairão os teus anciãos e os teus juízes e medirão a distância até às cidades que estiverem em redor do morto.'),(5451,1,5,21,3,'Os anciãos da cidade mais próxima do morto tomarão uma novilha da manada, que não tenha trabalhado, nem puxado com o jugo,'),(5452,1,5,21,4,'e a trarão a um vale de águas correntes, que não foi lavrado, nem semeado; e ali, naquele vale, desnucarão a novilha.'),(5453,1,5,21,5,'Chegar-se-ão os sacerdotes, filhos de Levi, porque o Senhor, teu Deus, os escolheu para o servirem, para abençoarem em nome do Senhor e, por sua palavra, decidirem toda demanda e todo caso de violência.'),(5454,1,5,21,6,'Todos os anciãos desta cidade, mais próximos do morto, lavarão as mãos sobre a novilha desnucada no vale'),(5455,1,5,21,7,'e dirão: As nossas mãos não derramaram este sangue, e os nossos olhos o não viram derramar-se.'),(5456,1,5,21,8,'Sê propício ao teu povo de Israel, que tu, ó Senhor, resgataste, e não ponhas a culpa do sangue inocente no meio do teu povo de Israel. E a culpa daquele sangue lhe será perdoada.'),(5457,1,5,21,9,'Assim, eliminarás a culpa do sangue inocente do meio de ti, pois farás o que é reto aos olhos do Senhor.'),(5458,1,5,21,10,'Quando saíres à peleja contra os teus inimigos, e o Senhor, teu Deus, os entregar nas tuas mãos, e tu deles levares cativos,'),(5459,1,5,21,11,'e vires entre eles uma mulher formosa, e te afeiçoares a ela, e a quiseres tomar por mulher,'),(5460,1,5,21,12,'então, a levarás para casa, e ela rapará a cabeça, e cortará as unhas,'),(5461,1,5,21,13,'e despirá o vestido do seu cativeiro, e ficará na tua casa, e chorará a seu pai e a sua mãe durante um mês. Depois disto, a tomarás; tu serás seu marido, e ela, tua mulher.'),(5462,1,5,21,14,'E, se não te agradares dela, deixá-la-ás ir à sua própria vontade; porém, de nenhuma sorte, a venderás por dinheiro, nem a tratarás mal, pois a tens humilhado.'),(5463,1,5,21,15,'Se um homem tiver duas mulheres, uma a quem ama e outra a quem aborrece, e uma e outra lhe derem filhos, e o primogênito for da aborrecida,'),(5464,1,5,21,16,'no dia em que fizer herdar a seus filhos aquilo que possuir, não poderá dar a primogenitura ao filho da amada, preferindo-o ao filho da aborrecida, que é o primogênito.'),(5465,1,5,21,17,'Mas ao filho da aborrecida reconhecerá por primogênito, dando-lhe dobrada porção de tudo quanto possuir, porquanto aquele é o primogênito do seu vigor; o direito da primogenitura é dele.'),(5466,1,5,21,18,'Se alguém tiver um filho contumaz e rebelde, que não obedece à voz de seu pai e à de sua mãe e, ainda castigado, não lhes dá ouvidos,'),(5467,1,5,21,19,'seu pai e sua mãe o pegarão, e o levarão aos anciãos da cidade, à sua porta,'),(5468,1,5,21,20,'e lhes dirão: Este nosso filho é rebelde e contumaz, não dá ouvidos à nossa voz, é dissoluto e beberrão.'),(5469,1,5,21,21,'Então, todos os homens da sua cidade o apedrejarão até que morra; assim, eliminarás o mal do meio de ti; todo o Israel ouvirá e temerá.'),(5470,1,5,21,22,'Se alguém houver pecado, passível da pena de morte, e tiver sido morto, e o pendurares num madeiro,'),(5471,1,5,21,23,'o seu cadáver não permanecerá no madeiro durante a noite, mas, certamente, o enterrarás no mesmo dia; porquanto o que for pendurado no madeiro é maldito de Deus; assim, não contaminarás a terra que o Senhor, teu Deus, te dá em herança.'),(5472,1,5,22,1,'Vendo extraviado o boi ou a ovelha de teu irmão, não te furtarás a eles; restituí-los-ás, sem falta, a teu irmão.'),(5473,1,5,22,2,'Se teu irmão não for teu vizinho ou tu o não conheceres, recolhê-los-ás na tua casa, para que fiquem contigo até que teu irmão os busque, e tu lhos restituas.'),(5474,1,5,22,3,'Assim também farás com o seu jumento e assim farás com as suas vestes; o mesmo farás com toda coisa que se perder de teu irmão, e tu achares; não te poderás furtar a ela.'),(5475,1,5,22,4,'O jumento que é de teu irmão ou o seu boi não verás caído no caminho e a eles te furtarás; sem falta o ajudarás a levantá-lo.'),(5476,1,5,22,5,'A mulher não usará roupa de homem, nem o homem, veste peculiar à mulher; porque qualquer que faz tais coisas é abominável ao Senhor, teu Deus.'),(5477,1,5,22,6,'Se de caminho encontrares algum ninho de ave, nalguma árvore ou no chão, com passarinhos, ou ovos, e a mãe sobre os passarinhos ou sobre os ovos, não tomarás a mãe com os filhotes;'),(5478,1,5,22,7,'deixarás ir, livremente, a mãe e os filhotes tomarás para ti, para que te vá bem, e prolongues os teus dias.'),(5479,1,5,22,8,'Quando edificares uma casa nova, far-lhe-ás, no terraço, um parapeito, para que nela não ponhas culpa de sangue, se alguém de algum modo cair dela.'),(5480,1,5,22,9,'Não semearás a tua vinha com duas espécies de semente, para que não degenere o fruto da semente que semeaste e a messe da vinha.'),(5481,1,5,22,10,'Não lavrarás com junta de boi e jumento.'),(5482,1,5,22,11,'Não te vestirás de estofos de lã e linho juntamente.'),(5483,1,5,22,12,'Farás borlas nos quatro cantos do manto com que te cobrires.'),(5484,1,5,22,13,'Se um homem casar com uma mulher, e, depois de coabitar com ela, a aborrecer,'),(5485,1,5,22,14,'e lhe atribuir atos vergonhosos, e contra ela divulgar má fama, dizendo: Casei com esta mulher e me cheguei a ela, porém não a achei virgem,'),(5486,1,5,22,15,'então, o pai da moça e sua mãe tomarão as provas da virgindade da moça e as levarão aos anciãos da cidade, à porta.'),(5487,1,5,22,16,'O pai da moça dirá aos anciãos: Dei minha filha por mulher a este homem; porém ele a aborreceu;'),(5488,1,5,22,17,'e eis que lhe atribuiu atos vergonhosos, dizendo: Não achei virgem a tua filha; todavia, eis aqui as provas da virgindade de minha filha. E estenderão a roupa dela diante dos anciãos da cidade,'),(5489,1,5,22,18,'os quais tomarão o homem, e o açoitarão,'),(5490,1,5,22,19,'e o condenarão a cem siclos de prata, e o darão ao pai da moça, porquanto divulgou má fama sobre uma virgem de Israel. Ela ficará sendo sua mulher, e ele não poderá mandá-la embora durante a sua vida.'),(5491,1,5,22,20,'Porém, se isto for verdade, que se não achou na moça a virgindade,'),(5492,1,5,22,21,'então, a levarão à porta da casa de seu pai, e os homens de sua cidade a apedrejarão até que morra, pois fez loucura em Israel, prostituindo-se na casa de seu pai; assim, eliminarás o mal do meio de ti.'),(5493,1,5,22,22,'Se um homem for achado deitado com uma mulher que tem marido, então, ambos morrerão, o homem que se deitou com a mulher e a mulher; assim, eliminarás o mal de Israel.'),(5494,1,5,22,23,'Se houver moça virgem, desposada, e um homem a achar na cidade e se deitar com ela,'),(5495,1,5,22,24,'então, trareis ambos à porta daquela cidade e os apedrejareis até que morram; a moça, porque não gritou na cidade, e o homem, porque humilhou a mulher do seu próximo; assim, eliminarás o mal do meio de ti.'),(5496,1,5,22,25,'Porém, se algum homem no campo achar moça desposada, e a forçar, e se deitar com ela, então, morrerá só o homem que se deitou com ela;'),(5497,1,5,22,26,'à moça não farás nada; ela não tem culpa de morte, porque, como o homem que se levanta contra o seu próximo e lhe tira a vida, assim também é este caso.'),(5498,1,5,22,27,'Pois a achou no campo; a moça desposada gritou, e não houve quem a livrasse.'),(5499,1,5,22,28,'Se um homem achar moça virgem, que não está desposada, e a pegar, e se deitar com ela, e forem apanhados,'),(5500,1,5,22,29,'então, o homem que se deitou com ela dará ao pai da moça cinquenta siclos de prata; e, uma vez que a humilhou, lhe será por mulher; não poderá mandá-la embora durante a sua vida.'),(5501,1,5,22,30,'Nenhum homem tomará sua madrasta e não profanará o leito de seu pai.'),(5502,1,5,23,1,'Aquele a quem forem trilhados os testículos ou cortado o membro viril não entrará na assembleia do Senhor.'),(5503,1,5,23,2,'Nenhum bastardo entrará na assembleia do Senhor; nem ainda a sua décima geração entrará nela.'),(5504,1,5,23,3,'Nenhum amonita ou moabita entrará na assembleia do Senhor; nem ainda a sua décima geração entrará na assembleia do Senhor, eternamente.'),(5505,1,5,23,4,'Porquanto não foram ao vosso encontro com pão e água, no caminho, quando saíeis do Egito; e porque alugaram contra ti Balaão, filho de Beor, de Petor, da Mesopotâmia, para te amaldiçoar.'),(5506,1,5,23,5,'Porém o Senhor, teu Deus, não quis ouvir a Balaão; antes, trocou em bênção a maldição, porquanto o Senhor, teu Deus, te amava.'),(5507,1,5,23,6,'Não lhes procurarás nem paz nem bem em todos os teus dias, para sempre.'),(5508,1,5,23,7,'Não aborrecerás o edomita, pois é teu irmão; nem aborrecerás o egípcio, pois estrangeiro foste na sua terra.'),(5509,1,5,23,8,'Os filhos que lhes nascerem na terceira geração, cada um deles entrará na assembleia do Senhor.'),(5510,1,5,23,9,'Quando sair o exército contra os teus inimigos, então, te guardarás de toda coisa má.'),(5511,1,5,23,10,'Se houver entre vós alguém que, por motivo de polução noturna, não esteja limpo, sairá do acampamento; não permanecerá nele.'),(5512,1,5,23,11,'Porém, em declinando a tarde, lavar-se-á em água; e, posto o sol, entrará para o meio do acampamento.'),(5513,1,5,23,12,'Também haverá um lugar fora do acampamento, para onde irás.'),(5514,1,5,23,13,'Dentre as tuas armas terás um porrete; e, quando te abaixares fora, cavarás com ele e, volvendo-te, cobrirás o que defecaste.'),(5515,1,5,23,14,'Porquanto o Senhor, teu Deus, anda no meio do teu acampamento para te livrar e para entregar-te os teus inimigos; portanto, o teu acampamento será santo, para que ele não veja em ti coisa indecente e se aparte de ti.'),(5516,1,5,23,15,'Não entregarás ao seu senhor o escravo que, tendo fugido dele, se acolher a ti.'),(5517,1,5,23,16,'Contigo ficará, no meio de ti, no lugar que escolher, em alguma de tuas cidades onde lhe agradar; não o oprimirás.'),(5518,1,5,23,17,'Das filhas de Israel não haverá quem se prostitua no serviço do templo, nem dos filhos de Israel haverá quem o faça.'),(5519,1,5,23,18,'Não trarás salário de prostituição nem preço de sodomita à Casa do Senhor, teu Deus, por qualquer voto; porque uma e outra coisa são igualmente abomináveis ao Senhor, teu Deus.'),(5520,1,5,23,19,'A teu irmão não emprestarás com juros, seja dinheiro, seja comida ou qualquer coisa que é costume se emprestar com juros.'),(5521,1,5,23,20,'Ao estrangeiro emprestarás com juros, porém a teu irmão não emprestarás com juros, para que o Senhor, teu Deus, te abençoe em todos os teus empreendimentos na terra a qual passas a possuir.'),(5522,1,5,23,21,'Quando fizeres algum voto ao Senhor, teu Deus, não tardarás em cumpri-lo; porque o Senhor, teu Deus, certamente, o requererá de ti, e em ti haverá pecado.'),(5523,1,5,23,22,'Porém, abstendo-te de fazer o voto, não haverá pecado em ti.'),(5524,1,5,23,23,'O que proferiram os teus lábios, isso guardarás e o farás, porque votaste livremente ao Senhor, teu Deus, o que falaste com a tua boca.'),(5525,1,5,23,24,'Quando entrares na vinha do teu próximo, comerás uvas segundo o teu desejo, até te fartares, porém não as levarás no cesto.'),(5526,1,5,23,25,'Quando entrares na seara do teu próximo, com as mãos arrancarás as espigas; porém na seara não meterás a foice.'),(5527,1,5,24,1,'Se um homem tomar uma mulher e se casar com ela, e se ela não for agradável aos seus olhos, por ter ele achado coisa indecente nela, e se ele lhe lavrar um termo de divórcio, e lho der na mão, e a despedir de casa;'),(5528,1,5,24,2,'e se ela, saindo da sua casa, for e se casar com outro homem;'),(5529,1,5,24,3,'e se este a aborrecer, e lhe lavrar termo de divórcio, e lho der na mão, e a despedir da sua casa ou se este último homem, que a tomou para si por mulher, vier a morrer,'),(5530,1,5,24,4,'então, seu primeiro marido, que a despediu, não poderá tornar a desposá-la para que seja sua mulher, depois que foi contaminada, pois é abominação perante o Senhor; assim, não farás pecar a terra que o Senhor, teu Deus, te dá por herança.'),(5531,1,5,24,5,'Homem recém-casado não sairá à guerra, nem se lhe imporá qualquer encargo; por um ano ficará livre em casa e promoverá felicidade à mulher que tomou.'),(5532,1,5,24,6,'Não se tomarão em penhor as duas mós, nem apenas a de cima, pois se penhoraria, assim, a vida.'),(5533,1,5,24,7,'Se se achar alguém que, tendo roubado um dentre os seus irmãos, dos filhos de Israel, o trata como escravo ou o vende, esse ladrão morrerá. Assim, eliminarás o mal do meio de ti.'),(5534,1,5,24,8,'Guarda-te da praga da lepra e tem diligente cuidado de fazer segundo tudo o que te ensinarem os sacerdotes levitas; como lhes tenho ordenado, terás cuidado de o fazer.'),(5535,1,5,24,9,'Lembra-te do que o Senhor, teu Deus, fez a Miriã no caminho, quando saíste do Egito.'),(5536,1,5,24,10,'Se emprestares alguma coisa ao teu próximo, não entrarás em sua casa para lhe tirar o penhor.'),(5537,1,5,24,11,'Ficarás do lado de fora, e o homem, a quem emprestaste, aí te trará o penhor.'),(5538,1,5,24,12,'Porém, se for homem pobre, não usarás de noite o seu penhor;'),(5539,1,5,24,13,'em se pondo o sol, restituir-lhe-ás, sem falta, o penhor para que durma no seu manto e te abençoe; isto te será justiça diante do Senhor, teu Deus.'),(5540,1,5,24,14,'Não oprimirás o jornaleiro pobre e necessitado, seja ele teu irmão ou estrangeiro que está na tua terra e na tua cidade.'),(5541,1,5,24,15,'No seu dia, lhe darás o seu salário, antes do pôr do sol, porquanto é pobre, e disso depende a sua vida; para que não clame contra ti ao Senhor, e haja em ti pecado.'),(5542,1,5,24,16,'Os pais não serão mortos em lugar dos filhos, nem os filhos, em lugar dos pais; cada qual será morto pelo seu pecado.'),(5543,1,5,24,17,'Não perverterás o direito do estrangeiro e do órfão; nem tomarás em penhor a roupa da viúva.'),(5544,1,5,24,18,'Lembrar-te-ás de que foste escravo no Egito e de que o Senhor te livrou dali; pelo que te ordeno que faças isso.'),(5545,1,5,24,19,'Quando, no teu campo, segares a messe e, nele, esqueceres um feixe de espigas, não voltarás a tomá-lo; para o estrangeiro, para o órfão e para a viúva será; para que o Senhor, teu Deus, te abençoe em toda obra das tuas mãos.'),(5546,1,5,24,20,'Quando sacudires a tua oliveira, não voltarás a colher o fruto dos ramos; para o estrangeiro, para o órfão e para a viúva será.'),(5547,1,5,24,21,'Quando vindimares a tua vinha, não tornarás a rebuscá-la; para o estrangeiro, para o órfão e para a viúva será o restante.'),(5548,1,5,24,22,'Lembrar-te-ás de que foste escravo na terra do Egito; pelo que te ordeno que faças isso.'),(5549,1,5,25,1,'Em havendo contenda entre alguns, e vierem a juízo, os juízes os julgarão, justificando ao justo e condenando ao culpado.'),(5550,1,5,25,2,'Se o culpado merecer açoites, o juiz o fará deitar-se e o fará açoitar, na sua presença, com o número de açoites segundo a sua culpa.'),(5551,1,5,25,3,'Quarenta açoites lhe fará dar, não mais; para que, porventura, se lhe fizer dar mais do que estes, teu irmão não fique aviltado aos teus olhos.'),(5552,1,5,25,4,'Não atarás a boca ao boi quando debulha.'),(5553,1,5,25,5,'Se irmãos morarem juntos, e um deles morrer sem filhos, então, a mulher do que morreu não se casará com outro estranho, fora da família; seu cunhado a tomará, e a receberá por mulher, e exercerá para com ela a obrigação de cunhado.'),(5554,1,5,25,6,'O primogênito que ela lhe der será sucessor do nome do seu irmão falecido, para que o nome deste não se apague em Israel.'),(5555,1,5,25,7,'Porém, se o homem não quiser tomar sua cunhada, subirá esta à porta, aos anciãos, e dirá: Meu cunhado recusa suscitar a seu irmão nome em Israel; não quer exercer para comigo a obrigação de cunhado.'),(5556,1,5,25,8,'Então, os anciãos da sua cidade devem chamá-lo e falar-lhe; e, se ele persistir e disser: Não quero tomá-la,'),(5557,1,5,25,9,'então, sua cunhada se chegará a ele na presença dos anciãos, e lhe descalçará a sandália do pé, e lhe cuspirá no rosto, e protestará, e dirá: Assim se fará ao homem que não quer edificar a casa de seu irmão;'),(5558,1,5,25,10,'e o nome de sua casa se chamará em Israel: A casa do descalçado.'),(5559,1,5,25,11,'Quando brigarem dois homens, um contra o outro, e a mulher de um chegar para livrar o marido da mão do que o fere, e ela estender a mão, e o pegar pelas suas vergonhas,'),(5560,1,5,25,12,'cortar-lhe-ás a mão; não a olharás com piedade.'),(5561,1,5,25,13,'Na tua bolsa, não terás pesos diversos, um grande e um pequeno.'),(5562,1,5,25,14,'Na tua casa, não terás duas sortes de efa, um grande e um pequeno.'),(5563,1,5,25,15,'Terás peso integral e justo, efa integral e justo; para que se prolonguem os teus dias na terra que te dá o Senhor, teu Deus.'),(5564,1,5,25,16,'Porque é abominação ao Senhor, teu Deus, todo aquele que pratica tal injustiça.'),(5565,1,5,25,17,'Lembra-te do que te fez Amaleque no caminho, quando saías do Egito;'),(5566,1,5,25,18,'como te veio ao encontro no caminho e te atacou na retaguarda todos os desfalecidos que iam após ti, quando estavas abatido e afadigado; e não temeu a Deus.'),(5567,1,5,25,19,'Quando, pois, o Senhor, teu Deus, te houver dado sossego de todos os teus inimigos em redor, na terra que o Senhor, teu Deus, te dá por herança, para a possuíres, apagarás a memória de Amaleque de debaixo do céu; não te esqueças.'),(5568,1,5,26,1,'Ao entrares na terra que o Senhor, teu Deus, te dá por herança, ao possuí-la e nela habitares,'),(5569,1,5,26,2,'tomarás das primícias de todos os frutos do solo que recolheres da terra que te dá o Senhor, teu Deus, e as porás num cesto, e irás ao lugar que o Senhor, teu Deus, escolher para ali fazer habitar o seu nome.'),(5570,1,5,26,3,'Virás ao que, naqueles dias, for sacerdote e lhe dirás: Hoje, declaro ao Senhor, teu Deus, que entrei na terra que o Senhor, sob juramento, prometeu dar a nossos pais.'),(5571,1,5,26,4,'O sacerdote tomará o cesto da tua mão e o porá diante do altar do Senhor, teu Deus.'),(5572,1,5,26,5,'Então, testificarás perante o Senhor, teu Deus, e dirás: Arameu prestes a perecer foi meu pai, e desceu para o Egito, e ali viveu como estrangeiro com pouca gente; e ali veio a ser nação grande, forte e numerosa.'),(5573,1,5,26,6,'Mas os egípcios nos maltrataram, e afligiram, e nos impuseram dura servidão.'),(5574,1,5,26,7,'Clamamos ao Senhor, Deus de nossos pais; e o Senhor ouviu a nossa voz e atentou para a nossa angústia, para o nosso trabalho e para a nossa opressão;'),(5575,1,5,26,8,'e o Senhor nos tirou do Egito com poderosa mão, e com braço estendido, e com grande espanto, e com sinais, e com milagres;'),(5576,1,5,26,9,'e nos trouxe a este lugar e nos deu esta terra, terra que mana leite e mel.'),(5577,1,5,26,10,'Eis que, agora, trago as primícias dos frutos da terra que tu, ó Senhor, me deste. Então, as porás perante o Senhor, teu Deus, e te prostrarás perante ele.'),(5578,1,5,26,11,'Alegrar-te-ás por todo o bem que o Senhor, teu Deus, te tem dado a ti e a tua casa, tu, e o levita, e o estrangeiro que está no meio de ti.'),(5579,1,5,26,12,'Quando acabares de separar todos os dízimos da tua messe no ano terceiro, que é o dos dízimos, então, os darás ao levita, ao estrangeiro, ao órfão e à viúva, para que comam dentro das tuas cidades e se fartem.'),(5580,1,5,26,13,'Dirás perante o Senhor, teu Deus: Tirei de minha casa o que é consagrado e dei também ao levita, e ao estrangeiro, e ao órfão, e à viúva, segundo todos os teus mandamentos que me tens ordenado; nada transgredi dos teus mandamentos, nem deles me esqueci.'),(5581,1,5,26,14,'Dos dízimos não comi no meu luto e deles nada tirei estando imundo, nem deles dei para a casa de algum morto; obedeci à voz do Senhor, meu Deus; segundo tudo o que me ordenaste, tenho feito.'),(5582,1,5,26,15,'Olha desde a tua santa habitação, desde o céu, e abençoa o teu povo, a Israel, e a terra que nos deste, como juraste a nossos pais, terra que mana leite e mel.'),(5583,1,5,26,16,'Hoje, o Senhor, teu Deus, te manda cumprir estes estatutos e juízos; guarda-os, pois, e cumpre-os de todo o teu coração e de toda a tua alma.'),(5584,1,5,26,17,'Hoje, fizeste o Senhor declarar que te será por Deus, e que andarás nos seus caminhos, e guardarás os seus estatutos, e os seus mandamentos, e os seus juízos, e darás ouvidos à sua voz.'),(5585,1,5,26,18,'E o Senhor, hoje, te fez dizer que lhe serás por povo seu próprio, como te disse, e que guardarás todos os seus mandamentos.'),(5586,1,5,26,19,'Para, assim, te exaltar em louvor, renome e glória sobre todas as nações que fez e para que sejas povo santo ao Senhor, teu Deus, como tem dito.'),(5587,1,5,27,1,'Moisés e os anciãos de Israel deram ordem ao povo, dizendo: Guarda todos estes mandamentos que, hoje, te ordeno.'),(5588,1,5,27,2,'No dia em que passares o Jordão à terra que te der o Senhor, teu Deus, levantar-te-ás pedras grandes e as caiarás.'),(5589,1,5,27,3,'Havendo-o passado, escreverás, nelas, todas as palavras desta lei, para entrares na terra que te dá o Senhor, teu Deus, terra que mana leite e mel, como te prometeu o Senhor, Deus de teus pais.'),(5590,1,5,27,4,'Quando houveres passado o Jordão, levantarás estas pedras, que hoje te ordeno, no monte Ebal, e as caiarás.'),(5591,1,5,27,5,'Ali, edificarás um altar ao Senhor, teu Deus, altar de pedras, sobre as quais não manejarás instrumento de ferro.'),(5592,1,5,27,6,'De pedras toscas edificarás o altar do Senhor, teu Deus; e sobre ele lhe oferecerás holocaustos.'),(5593,1,5,27,7,'Também sacrificarás ofertas pacíficas; ali, comerás e te alegrarás perante o Senhor, teu Deus.'),(5594,1,5,27,8,'Nestas pedras, escreverás, mui distintamente, as palavras todas desta lei.'),(5595,1,5,27,9,'Falou mais Moisés, juntamente com os sacerdotes levitas, a todo o Israel, dizendo: Guarda silêncio e ouve, ó Israel! Hoje, vieste a ser povo do Senhor, teu Deus.'),(5596,1,5,27,10,'Portanto, obedecerás à voz do Senhor, teu Deus, e lhe cumprirás os mandamentos e os estatutos que hoje te ordeno.'),(5597,1,5,27,11,'Moisés deu ordem, naquele dia, ao povo, dizendo:'),(5598,1,5,27,12,'Quando houveres passado o Jordão, estarão sobre o monte Gerizim, para abençoarem o povo, estes: Simeão, Levi, Judá, Issacar, José e Benjamim.'),(5599,1,5,27,13,'E estes, para amaldiçoar, estarão sobre o monte Ebal: Rúben, Gade, Aser, Zebulom, Dã e Naftali.'),(5600,1,5,27,14,'Os levitas testificarão a todo o povo de Israel em alta voz e dirão:'),(5601,1,5,27,15,'Maldito o homem que fizer imagem de escultura ou de fundição, abominável ao Senhor, obra de artífice, e a puser em lugar oculto. E todo o povo responderá: Amém!'),(5602,1,5,27,16,'Maldito aquele que desprezar a seu pai ou a sua mãe. E todo o povo dirá: Amém!'),(5603,1,5,27,17,'Maldito aquele que mudar os marcos do seu próximo. E todo o povo dirá: Amém!'),(5604,1,5,27,18,'Maldito aquele que fizer o cego errar o caminho. E todo o povo dirá: Amém!'),(5605,1,5,27,19,'Maldito aquele que perverter o direito do estrangeiro, do órfão e da viúva. E todo o povo dirá: Amém!'),(5606,1,5,27,20,'Maldito aquele que se deitar com a madrasta, porquanto profanaria o leito de seu pai. E todo o povo dirá: Amém!'),(5607,1,5,27,21,'Maldito aquele que se ajuntar com animal. E todo o povo dirá: Amém!'),(5608,1,5,27,22,'Maldito aquele que se deitar com sua irmã, filha de seu pai ou filha de sua mãe. E todo o povo dirá: Amém!'),(5609,1,5,27,23,'Maldito aquele que se deitar com sua sogra. E todo o povo dirá: Amém!'),(5610,1,5,27,24,'Maldito aquele que ferir o seu próximo em oculto. E todo o povo dirá: Amém!'),(5611,1,5,27,25,'Maldito aquele que aceitar suborno para matar pessoa inocente. E todo o povo dirá: Amém!'),(5612,1,5,27,26,'Maldito aquele que não confirmar as palavras desta lei, não as cumprindo. E todo o povo dirá: Amém!'),(5613,1,5,28,1,'Se atentamente ouvires a voz do Senhor, teu Deus, tendo cuidado de guardar todos os seus mandamentos que hoje te ordeno, o Senhor, teu Deus, te exaltará sobre todas as nações da terra.'),(5614,1,5,28,2,'Se ouvires a voz do Senhor, teu Deus, virão sobre ti e te alcançarão todas estas bênçãos:'),(5615,1,5,28,3,'Bendito serás tu na cidade e bendito serás no campo.'),(5616,1,5,28,4,'Bendito o fruto do teu ventre, e o fruto da tua terra, e o fruto dos teus animais, e as crias das tuas vacas e das tuas ovelhas.'),(5617,1,5,28,5,'Bendito o teu cesto e a tua amassadeira.'),(5618,1,5,28,6,'Bendito serás ao entrares e bendito, ao saíres.'),(5619,1,5,28,7,'O Senhor fará que sejam derrotados na tua presença os inimigos que se levantarem contra ti; por um caminho, sairão contra ti, mas, por sete caminhos, fugirão da tua presença.'),(5620,1,5,28,8,'O Senhor determinará que a bênção esteja nos teus celeiros e em tudo o que colocares a mão; e te abençoará na terra que te dá o Senhor, teu Deus.'),(5621,1,5,28,9,'O Senhor te constituirá para si em povo santo, como te tem jurado, quando guardares os mandamentos do Senhor, teu Deus, e andares nos seus caminhos.'),(5622,1,5,28,10,'E todos os povos da terra verão que és chamado pelo nome do Senhor e terão medo de ti.'),(5623,1,5,28,11,'O Senhor te dará abundância de bens no fruto do teu ventre, no fruto dos teus animais e no fruto do teu solo, na terra que o Senhor, sob juramento a teus pais, prometeu dar-te.'),(5624,1,5,28,12,'O Senhor te abrirá o seu bom tesouro, o céu, para dar chuva à tua terra no seu tempo e para abençoar toda obra das tuas mãos; emprestarás a muitas gentes, porém tu não tomarás emprestado.'),(5625,1,5,28,13,'O Senhor te porá por cabeça e não por cauda; e só estarás em cima e não debaixo, se obedeceres aos mandamentos do Senhor, teu Deus, que hoje te ordeno, para os guardar e cumprir.'),(5626,1,5,28,14,'Não te desviarás de todas as palavras que hoje te ordeno, nem para a direita nem para a esquerda, seguindo outros deuses, para os servires.'),(5627,1,5,28,15,'Será, porém, que, se não deres ouvidos à voz do Senhor, teu Deus, não cuidando em cumprir todos os seus mandamentos e os seus estatutos que, hoje, te ordeno, então, virão todas estas maldições sobre ti e te alcançarão:'),(5628,1,5,28,16,'Maldito serás tu na cidade e maldito serás no campo.'),(5629,1,5,28,17,'Maldito o teu cesto e a tua amassadeira.'),(5630,1,5,28,18,'Maldito o fruto do teu ventre, e o fruto da tua terra, e as crias das tuas vacas e das tuas ovelhas.'),(5631,1,5,28,19,'Maldito serás ao entrares e maldito, ao saíres.'),(5632,1,5,28,20,'O Senhor mandará sobre ti a maldição, a confusão e a ameaça em tudo quanto empreenderes, até que sejas destruído e repentinamente pereças, por causa da maldade das tuas obras, com que me abandonaste.'),(5633,1,5,28,21,'O Senhor fará que a pestilência te pegue a ti, até que te consuma a terra a que passas para possuí-la.'),(5634,1,5,28,22,'O Senhor te ferirá com a tísica, e a febre, e a inflamação, e com o calor ardente, e a secura, e com o crestamento, e a ferrugem; e isto te perseguirá até que pereças.'),(5635,1,5,28,23,'Os teus céus sobre a tua cabeça serão de bronze; e a terra debaixo de ti será de ferro.'),(5636,1,5,28,24,'Por chuva da tua terra, o Senhor te dará pó e cinza; dos céus, descerá sobre ti, até que sejas destruído.'),(5637,1,5,28,25,'O Senhor te fará cair diante dos teus inimigos; por um caminho, sairás contra eles, e, por sete caminhos, fugirás diante deles, e serás motivo de horror para todos os reinos da terra.'),(5638,1,5,28,26,'O teu cadáver servirá de pasto a todas as aves dos céus e aos animais da terra; e ninguém haverá que os espante.'),(5639,1,5,28,27,'O Senhor te ferirá com as úlceras do Egito, com tumores, com sarna e com prurido de que não possas curar-te.'),(5640,1,5,28,28,'O Senhor te ferirá com loucura, com cegueira e com perturbação do espírito.'),(5641,1,5,28,29,'Apalparás ao meio-dia, como o cego apalpa nas trevas, e não prosperarás nos teus caminhos; porém somente serás oprimido e roubado todos os teus dias; e ninguém haverá que te salve.'),(5642,1,5,28,30,'Desposar-te-ás com uma mulher, porém outro homem dormirá com ela; edificarás casa, porém não morarás nela; plantarás vinha, porém não a desfrutarás.'),(5643,1,5,28,31,'O teu boi será morto aos teus olhos, porém dele não comerás; o teu jumento será roubado diante de ti e não voltará a ti; as tuas ovelhas serão dadas aos teus inimigos; e ninguém haverá que te salve.'),(5644,1,5,28,32,'Teus filhos e tuas filhas serão dados a outro povo; os teus olhos o verão e desfalecerão de saudades todo o dia; porém a tua mão nada poderá fazer.'),(5645,1,5,28,33,'O fruto da tua terra e todo o teu trabalho, comê-los-á um povo que nunca conheceste; e tu serás oprimido e quebrantado todos os dias;'),(5646,1,5,28,34,'e te enlouquecerás pelo que vires com os teus olhos.'),(5647,1,5,28,35,'O Senhor te ferirá com úlceras malignas nos joelhos e nas pernas, das quais não te possas curar, desde a planta do pé até ao alto da cabeça.'),(5648,1,5,28,36,'O Senhor te levará e o teu rei que tiveres constituído sobre ti a uma gente que não conheceste, nem tu, nem teus pais; e ali servirás a outros deuses, feitos de madeira e de pedra.'),(5649,1,5,28,37,'Virás a ser pasmo, provérbio e motejo entre todos os povos a que o Senhor te levará.'),(5650,1,5,28,38,'Lançarás muita semente ao campo; porém colherás pouco, porque o gafanhoto a consumirá.'),(5651,1,5,28,39,'Plantarás e cultivarás muitas vinhas, porém do seu vinho não beberás, nem colherás as uvas, porque o verme as devorará.'),(5652,1,5,28,40,'Em todos os teus limites terás oliveiras; porém não te ungirás com azeite, porque as tuas azeitonas cairão.'),(5653,1,5,28,41,'Gerarás filhos e filhas, porém não ficarão contigo, porque serão levados ao cativeiro.'),(5654,1,5,28,42,'Todo o teu arvoredo e o fruto da tua terra o gafanhoto os consumirá.'),(5655,1,5,28,43,'O estrangeiro que está no meio de ti se elevará mais e mais, e tu mais e mais descerás.'),(5656,1,5,28,44,'Ele te emprestará a ti, porém tu não lhe emprestarás a ele; ele será por cabeça, e tu serás por cauda.'),(5657,1,5,28,45,'Todas estas maldições virão sobre ti, e te perseguirão, e te alcançarão, até que sejas destruído, porquanto não ouviste a voz do Senhor, teu Deus, para guardares os mandamentos e os estatutos que te ordenou.'),(5658,1,5,28,46,'Serão, no teu meio, por sinal e por maravilha, como também entre a tua descendência, para sempre.'),(5659,1,5,28,47,'Porquanto não serviste ao Senhor, teu Deus, com alegria e bondade de coração, não obstante a abundância de tudo.'),(5660,1,5,28,48,'Assim, com fome, com sede, com nudez e com falta de tudo, servirás aos inimigos que o Senhor enviará contra ti; sobre o teu pescoço porá um jugo de ferro, até que te haja destruído.'),(5661,1,5,28,49,'O Senhor levantará contra ti uma nação de longe, da extremidade da terra virá, como o voo impetuoso da águia, nação cuja língua não entenderás;'),(5662,1,5,28,50,'nação feroz de rosto, que não respeitará ao velho, nem se apiedará do moço.'),(5663,1,5,28,51,'Ela comerá o fruto dos teus animais e o fruto da tua terra, até que sejas destruído; e não te deixará cereal, mosto, nem azeite, nem as crias das tuas vacas e das tuas ovelhas, até que te haja consumido.'),(5664,1,5,28,52,'Sitiar-te-á em todas as tuas cidades, até que venham a cair, em toda a tua terra, os altos e fortes muros em que confiavas; e te sitiará em todas as tuas cidades, em toda a terra que o Senhor, teu Deus, te deu.'),(5665,1,5,28,53,'Comerás o fruto do teu ventre, a carne de teus filhos e de tuas filhas, que te der o Senhor, teu Deus, na angústia e no aperto com que os teus inimigos te apertarão.'),(5666,1,5,28,54,'O mais mimoso dos homens e o mais delicado do teu meio será mesquinho para com seu irmão, e para com a mulher do seu amor, e para com os demais de seus filhos que ainda lhe restarem;'),(5667,1,5,28,55,'de sorte que não dará a nenhum deles da carne de seus filhos, que ele comer; porquanto nada lhe ficou de resto na angústia e no aperto com que o teu inimigo te apertará em todas as tuas cidades.'),(5668,1,5,28,56,'A mais mimosa das mulheres e a mais delicada do teu meio, que de mimo e delicadeza não tentaria pôr a planta do pé sobre a terra, será mesquinha para com o marido de seu amor, e para com seu filho, e para com sua filha;'),(5669,1,5,28,57,'mesquinha da placenta que lhe saiu dentre os pés e dos filhos que tiver, porque os comerá às escondidas pela falta de tudo, na angústia e no aperto com que o teu inimigo te apertará nas tuas cidades.'),(5670,1,5,28,58,'Se não tiveres cuidado de guardar todas as palavras desta lei, escritas neste livro, para temeres este nome glorioso e terrível, o Senhor, teu Deus,'),(5671,1,5,28,59,'então, o Senhor fará terríveis as tuas pragas e as pragas de tua descendência, grandes e duradouras pragas, e enfermidades graves e duradouras;'),(5672,1,5,28,60,'fará voltar contra ti todas as moléstias do Egito, que temeste; e se apegarão a ti.'),(5673,1,5,28,61,'Também o Senhor fará vir sobre ti toda enfermidade e toda praga que não estão escritas no livro desta Lei, até que sejas destruído.'),(5674,1,5,28,62,'Ficareis poucos em número, vós que éreis como as estrelas dos céus em multidão, porque não destes ouvidos à voz do Senhor, vosso Deus.'),(5675,1,5,28,63,'Assim como o Senhor se alegrava em vós outros, em fazer-vos bem e multiplicar-vos, da mesma sorte o Senhor se alegrará em vos fazer perecer e vos destruir; sereis desarraigados da terra à qual passais para possuí-la.'),(5676,1,5,28,64,'O Senhor vos espalhará entre todos os povos, de uma até à outra extremidade da terra. Servirás ali a outros deuses que não conheceste, nem tu, nem teus pais; servirás à madeira e à pedra.'),(5677,1,5,28,65,'Nem ainda entre estas nações descansarás, nem a planta de teu pé terá repouso, porquanto o Senhor ali te dará coração tremente, olhos mortiços e desmaio de alma.'),(5678,1,5,28,66,'A tua vida estará suspensa como por um fio diante de ti; terás pavor de noite e de dia e não crerás na tua vida.'),(5679,1,5,28,67,'Pela manhã dirás: Ah! Quem me dera ver a noite! E, à noitinha, dirás: Ah! Quem me dera ver a manhã! Isso pelo pavor que sentirás no coração e pelo espetáculo que terás diante dos olhos.'),(5680,1,5,28,68,'O Senhor te fará voltar ao Egito em navios, pelo caminho de que te disse: Nunca jamais o verás; sereis ali oferecidos para venda como escravos e escravas aos vossos inimigos, mas não haverá quem vos compre.'),(5681,1,5,29,1,'São estas as palavras da aliança que o Senhor ordenou a Moisés fizesse com os filhos de Israel na terra de Moabe, além da aliança que fizera com eles em Horebe.'),(5682,1,5,29,2,'Chamou Moisés a todo o Israel e disse-lhe: Tendes visto tudo quanto o Senhor fez na terra do Egito, perante vós, a Faraó, e a todos os seus servos, e a toda a sua terra;'),(5683,1,5,29,3,'as grandes provas que os vossos olhos viram, os sinais e grandes maravilhas;'),(5684,1,5,29,4,'porém o Senhor não vos deu coração para entender, nem olhos para ver, nem ouvidos para ouvir, até ao dia de hoje.'),(5685,1,5,29,5,'Quarenta anos vos conduzi pelo deserto; não envelheceram sobre vós as vossas vestes, nem se gastou no vosso pé a sandália.'),(5686,1,5,29,6,'Pão não comestes e não bebestes vinho nem bebida forte, para que soubésseis que eu sou o Senhor, vosso Deus.'),(5687,1,5,29,7,'Quando viestes a este lugar, Seom, rei de Hesbom, e Ogue, rei de Basã, nos saíram ao encontro, à peleja, e nós os ferimos;'),(5688,1,5,29,8,'tomamos-lhes a terra e a demos por herança aos rubenitas, e aos gaditas, e à meia tribo dos manassitas.'),(5689,1,5,29,9,'Guardai, pois, as palavras desta aliança e cumpri-as, para que prospereis em tudo quanto fizerdes.'),(5690,1,5,29,10,'Vós estais, hoje, todos perante o Senhor, vosso Deus: os cabeças de vossas tribos, vossos anciãos e os vossos oficiais, todos os homens de Israel,'),(5691,1,5,29,11,'os vossos meninos, as vossas mulheres e o estrangeiro que está no meio do vosso arraial, desde o vosso rachador de lenha até ao vosso tirador de água,'),(5692,1,5,29,12,'para que entres na aliança do Senhor, teu Deus, e no juramento que, hoje, o Senhor, teu Deus, faz contigo;'),(5693,1,5,29,13,'para que, hoje, te estabeleça por seu povo, e ele te seja por Deus, como te tem prometido, como jurou a teus pais, Abraão, Isaque e Jacó.'),(5694,1,5,29,14,'Não é somente convosco que faço esta aliança e este juramento,'),(5695,1,5,29,15,'porém com aquele que, hoje, aqui, está conosco perante o Senhor, nosso Deus, e também com aquele que não está aqui, hoje, conosco.'),(5696,1,5,29,16,'Porque vós sabeis como habitamos na terra do Egito e como passamos pelo meio das nações pelas quais viestes a passar;'),(5697,1,5,29,17,'vistes as suas abominações e os seus ídolos, feitos de madeira e de pedra, bem como vistes a prata e o ouro que havia entre elas;'),(5698,1,5,29,18,'para que, entre vós, não haja homem, nem mulher, nem família, nem tribo cujo coração, hoje, se desvie do Senhor, nosso Deus, e vá servir aos deuses destas nações; para que não haja entre vós raiz que produza erva venenosa e amarga,'),(5699,1,5,29,19,'ninguém que, ouvindo as palavras desta maldição, se abençoe no seu íntimo, dizendo: Terei paz, ainda que ande na perversidade do meu coração, para acrescentar à sede a bebedice.'),(5700,1,5,29,20,'O Senhor não lhe quererá perdoar; antes, fumegará a ira do Senhor e o seu zelo sobre tal homem, e toda maldição escrita neste livro jazerá sobre ele; e o Senhor lhe apagará o nome de debaixo do céu.'),(5701,1,5,29,21,'O Senhor o separará de todas as tribos de Israel para calamidade, segundo todas as maldições da aliança escrita neste Livro da Lei.'),(5702,1,5,29,22,'Então, dirá a geração vindoura, os vossos filhos, que se levantarem depois de vós, e o estrangeiro que virá de terras longínquas, vendo as pragas desta terra e as suas doenças, com que o Senhor a terá afligido,'),(5703,1,5,29,23,'e toda a sua terra abrasada com enxofre e sal, de sorte que não será semeada, e nada produzirá, nem crescerá nela erva alguma, assim como foi a destruição de Sodoma e de Gomorra, de Admá e de Zeboim, que o Senhor destruiu na sua ira e no seu furor,'),(5704,1,5,29,24,'isto é, todas as nações dirão: Por que fez o Senhor assim com esta terra? Qual foi a causa do furor de tamanha ira?'),(5705,1,5,29,25,'Então, se dirá: Porque desprezaram a aliança que o Senhor, Deus de seus pais, fez com eles, quando os tirou do Egito;'),(5706,1,5,29,26,'e se foram, e serviram a outros deuses, e os adoraram; deuses que não conheceram e que ele não lhes havia designado.'),(5707,1,5,29,27,'Pelo que a ira do Senhor se acendeu contra esta terra, trazendo sobre ela toda a maldição que está escrita neste livro.'),(5708,1,5,29,28,'O Senhor os arrancou, com ira, de sua terra, mas também com indignação e grande furor, e os lançou para outra terra, como hoje se vê.'),(5709,1,5,29,29,'As coisas encobertas pertencem ao Senhor, nosso Deus, porém as reveladas nos pertencem, a nós e a nossos filhos, para sempre, para que cumpramos todas as palavras desta lei.'),(5710,1,5,30,1,'Quando, pois, todas estas coisas vierem sobre ti, a bênção e a maldição que pus diante de ti, se te recordares delas entre todas as nações para onde te lançar o Senhor, teu Deus;'),(5711,1,5,30,2,'e tornares ao Senhor, teu Deus, tu e teus filhos, de todo o teu coração e de toda a tua alma, e deres ouvidos à sua voz, segundo tudo o que hoje te ordeno,'),(5712,1,5,30,3,'então, o Senhor, teu Deus, mudará a tua sorte, e se compadecerá de ti, e te ajuntará, de novo, de todos os povos entre os quais te havia espalhado o Senhor, teu Deus.'),(5713,1,5,30,4,'Ainda que os teus desterrados estejam para a extremidade dos céus, desde aí te ajuntará o Senhor, teu Deus, e te tomará de lá.'),(5714,1,5,30,5,'O Senhor, teu Deus, te introduzirá na terra que teus pais possuíram, e a possuirás; e te fará bem e te multiplicará mais do que a teus pais.'),(5715,1,5,30,6,'O Senhor, teu Deus, circuncidará o teu coração e o coração de tua descendência, para amares o Senhor, teu Deus, de todo o coração e de toda a tua alma, para que vivas.'),(5716,1,5,30,7,'O Senhor, teu Deus, porá todas estas maldições sobre os teus inimigos e sobre os teus aborrecedores, que te perseguiram.'),(5717,1,5,30,8,'De novo, pois, darás ouvidos à voz do Senhor; cumprirás todos os seus mandamentos que hoje te ordeno.'),(5718,1,5,30,9,'O Senhor, teu Deus, te dará abundância em toda obra das tuas mãos, no fruto do teu ventre, no fruto dos teus animais e no fruto da tua terra e te beneficiará; porquanto o Senhor tornará a exultar em ti, para te fazer bem, como exultou em teus pais;'),(5719,1,5,30,10,'se deres ouvidos à voz do Senhor, teu Deus, guardando os seus mandamentos e os seus estatutos, escritos neste Livro da Lei, se te converteres ao Senhor, teu Deus, de todo o teu coração e de toda a tua alma.'),(5720,1,5,30,11,'Porque este mandamento que, hoje, te ordeno não é demasiado difícil, nem está longe de ti.'),(5721,1,5,30,12,'Não está nos céus, para dizeres: Quem subirá por nós aos céus, que no-lo traga e no-lo faça ouvir, para que o cumpramos?'),(5722,1,5,30,13,'Nem está além do mar, para dizeres: Quem passará por nós além do mar que no-lo traga e no-lo faça ouvir, para que o cumpramos?'),(5723,1,5,30,14,'Pois esta palavra está mui perto de ti, na tua boca e no teu coração, para a cumprires.'),(5724,1,5,30,15,'Vê que proponho, hoje, a vida e o bem, a morte e o mal;'),(5725,1,5,30,16,'se guardares o mandamento que hoje te ordeno, que ames o Senhor, teu Deus, andes nos seus caminhos, e guardes os seus mandamentos, e os seus estatutos, e os seus juízos, então, viverás e te multiplicarás, e o Senhor, teu Deus, te abençoará na terra à qual passas para possuí-la.'),(5726,1,5,30,17,'Porém, se o teu coração se desviar, e não quiseres dar ouvidos, e fores seduzido, e te inclinares a outros deuses, e os servires,'),(5727,1,5,30,18,'então, hoje, te declaro que, certamente, perecerás; não permanecerás longo tempo na terra à qual vais, passando o Jordão, para a possuíres.'),(5728,1,5,30,19,'Os céus e a terra tomo, hoje, por testemunhas contra ti, que te propus a vida e a morte, a bênção e a maldição; escolhe, pois, a vida, para que vivas, tu e a tua descendência,'),(5729,1,5,30,20,'amando o Senhor, teu Deus, dando ouvidos à sua voz e apegando-te a ele; pois disto depende a tua vida e a tua longevidade; para que habites na terra que o Senhor, sob juramento, prometeu dar a teus pais, Abraão, Isaque e Jacó.'),(5730,1,5,31,1,'Passou Moisés a falar estas palavras a todo o Israel'),(5731,1,5,31,2,'e disse-lhes: Sou, hoje, da idade de cento e vinte anos. Já não posso sair e entrar, e o Senhor me disse: Não passarás o Jordão.'),(5732,1,5,31,3,'O Senhor, teu Deus, passará adiante de ti; ele destruirá estas nações de diante de ti, e tu as possuirás; Josué passará adiante de ti, como o Senhor tem dito.'),(5733,1,5,31,4,'O Senhor lhes fará como fez a Seom e a Ogue, reis dos amorreus, os quais destruiu, bem como a sua terra.'),(5734,1,5,31,5,'Quando, pois, o Senhor vos entregar estes povos diante de vós, então, com eles fareis segundo todo o mandamento que vos tenho ordenado.'),(5735,1,5,31,6,'Sede fortes e corajosos, não temais, nem vos atemorizeis diante deles, porque o Senhor, vosso Deus, é quem vai convosco; não vos deixará, nem vos desamparará.'),(5736,1,5,31,7,'Chamou Moisés a Josué e lhe disse na presença de todo o Israel: Sê forte e corajoso; porque, com este povo, entrarás na terra que o Senhor, sob juramento, prometeu dar a teus pais; e tu os farás herdá-la.'),(5737,1,5,31,8,'O Senhor é quem vai adiante de ti; ele será contigo, não te deixará, nem te desamparará; não temas, nem te atemorizes.'),(5738,1,5,31,9,'Esta lei, escreveu-a Moisés e a deu aos sacerdotes, filhos de Levi, que levavam a arca da Aliança do Senhor, e a todos os anciãos de Israel.'),(5739,1,5,31,10,'Ordenou-lhes Moisés, dizendo: Ao fim de cada sete anos, precisamente no ano da remissão, na Festa dos Tabernáculos,'),(5740,1,5,31,11,'quando todo o Israel vier a comparecer perante o Senhor, teu Deus, no lugar que este escolher, lerás esta lei diante de todo o Israel.'),(5741,1,5,31,12,'Ajuntai o povo, os homens, as mulheres, os meninos e o estrangeiro que está dentro da vossa cidade, para que ouçam, e aprendam, e temam o Senhor, vosso Deus, e cuidem de cumprir todas as palavras desta lei;'),(5742,1,5,31,13,'para que seus filhos que não a souberem ouçam e aprendam a temer o Senhor, vosso Deus, todos os dias que viverdes sobre a terra à qual ides, passando o Jordão, para a possuir.'),(5743,1,5,31,14,'Disse o Senhor a Moisés: Eis que os teus dias são chegados, para que morras; chama Josué, e apresentai-vos na tenda da congregação, para que eu lhe dê ordens. Assim, foram Moisés e Josué e se apresentaram na tenda da congregação.'),(5744,1,5,31,15,'Então, o Senhor apareceu, ali, na coluna de nuvem, a qual se deteve sobre a porta da tenda.'),(5745,1,5,31,16,'Disse o Senhor a Moisés: Eis que estás para dormir com teus pais; e este povo se levantará, e se prostituirá, indo após deuses estranhos na terra para cujo meio vai, e me deixará, e anulará a aliança que fiz com ele.'),(5746,1,5,31,17,'Nesse dia, a minha ira se acenderá contra ele; desampará-lo-ei e dele esconderei o rosto, para que seja devorado; e tantos males e angústias o alcançarão, que dirá naquele dia: Não nos alcançaram estes males por não estar o nosso Deus no meio de nós?'),(5747,1,5,31,18,'Esconderei, pois, certamente, o rosto naquele dia, por todo o mal que tiverem feito, por se haverem tornado a outros deuses.'),(5748,1,5,31,19,'Escrevei para vós outros este cântico e ensinai-o aos filhos de Israel; ponde-o na sua boca, para que este cântico me seja por testemunha contra os filhos de Israel.'),(5749,1,5,31,20,'Quando eu tiver introduzido o meu povo na terra que mana leite e mel, a qual, sob juramento, prometi a seus pais, e, tendo ele comido, e se fartado, e engordado, e houver tornado a outros deuses, e os houver servido, e me irritado, e anulado a minha aliança;'),(5750,1,5,31,21,'e, quando o tiverem alcançado muitos males e angústias, então, este cântico responderá contra ele por testemunha, pois a sua descendência, sempre, o trará na boca; porquanto conheço os desígnios que, hoje, estão formulando, antes que o introduza na terra que, sob juramento, prometi.'),(5751,1,5,31,22,'Assim, Moisés, naquele mesmo dia, escreveu este cântico e o ensinou aos filhos de Israel.'),(5752,1,5,31,23,'Ordenou o Senhor a Josué, filho de Num, e disse: Sê forte e corajoso, porque tu introduzirás os filhos de Israel na terra que, sob juramento, lhes prometi; e eu serei contigo.'),(5753,1,5,31,24,'Tendo Moisés acabado de escrever, integralmente, as palavras desta lei num livro,'),(5754,1,5,31,25,'deu ordem aos levitas que levavam a arca da Aliança do Senhor, dizendo:'),(5755,1,5,31,26,'Tomai este Livro da Lei e ponde-o ao lado da arca da Aliança do Senhor, vosso Deus, para que ali esteja por testemunha contra ti.'),(5756,1,5,31,27,'Porque conheço a tua rebeldia e a tua dura cerviz. Pois, se, vivendo eu, ainda hoje, convosco, sois rebeldes contra o Senhor, quanto mais depois da minha morte?'),(5757,1,5,31,28,'Ajuntai perante mim todos os anciãos das vossas tribos e vossos oficiais, para que eu fale aos seus ouvidos estas palavras e contra eles, por testemunhas, tomarei os céus e a terra.'),(5758,1,5,31,29,'Porque sei que, depois da minha morte, por certo, procedereis corruptamente e vos desviareis do caminho que vos tenho ordenado; então, este mal vos alcançará nos últimos dias, porque fareis mal perante o Senhor, provocando-o à ira com as obras das vossas mãos.'),(5759,1,5,31,30,'Então, Moisés pronunciou, integralmente, as palavras deste cântico aos ouvidos de toda a congregação de Israel:'),(5760,1,5,32,1,'Inclinai os ouvidos, ó céus, e falarei; e ouça a terra as palavras da minha boca.'),(5761,1,5,32,2,'Goteje a minha doutrina como a chuva, destile a minha palavra como o orvalho, como chuvisco sobre a relva e como gotas de água sobre a erva.'),(5762,1,5,32,3,'Porque proclamarei o nome do Senhor. Engrandecei o nosso Deus.'),(5763,1,5,32,4,'Eis a Rocha! Suas obras são perfeitas, porque todos os seus caminhos são juízo; Deus é fidelidade, e não há nele injustiça; é justo e reto.'),(5764,1,5,32,5,'Procederam corruptamente contra ele, já não são seus filhos, e sim suas manchas; é geração perversa e deformada.'),(5765,1,5,32,6,'É assim que recompensas ao Senhor, povo louco e ignorante? Não é ele teu pai, que te adquiriu, te fez e te estabeleceu?'),(5766,1,5,32,7,'Lembra-te dos dias da antiguidade, atenta para os anos de gerações e gerações; pergunta a teu pai, e ele te informará, aos teus anciãos, e eles to dirão.'),(5767,1,5,32,8,'Quando o Altíssimo distribuía as heranças às nações, quando separava os filhos dos homens uns dos outros, fixou os limites dos povos, segundo o número dos filhos de Israel.'),(5768,1,5,32,9,'Porque a porção do Senhor é o seu povo; Jacó é a parte da sua herança.'),(5769,1,5,32,10,'Achou-o numa terra deserta e num ermo solitário povoado de uivos; rodeou-o e cuidou dele, guardou-o como a menina dos olhos.'),(5770,1,5,32,11,'Como a águia desperta a sua ninhada e voeja sobre os seus filhotes, estende as asas e, tomando-os, os leva sobre elas,'),(5771,1,5,32,12,'assim, só o Senhor o guiou, e não havia com ele deus estranho.'),(5772,1,5,32,13,'Ele o fez cavalgar sobre os altos da terra, comer as messes do campo, chupar mel da rocha e azeite da dura pederneira,'),(5773,1,5,32,14,'coalhada de vacas e leite de ovelhas, com a gordura dos cordeiros, dos carneiros que pastam em Basã e dos bodes, com o mais escolhido trigo; e bebeste o sangue das uvas, o mosto.'),(5774,1,5,32,15,'Mas, engordando-se o meu amado, deu coices; engordou-se, engrossou-se, ficou nédio e abandonou a Deus, que o fez, desprezou a Rocha da sua salvação.'),(5775,1,5,32,16,'Com deuses estranhos o provocaram a zelos, com abominações o irritaram.'),(5776,1,5,32,17,'Sacrifícios ofereceram aos demônios, não a Deus; a deuses que não conheceram, novos deuses que vieram há pouco, dos quais não se estremeceram seus pais.'),(5777,1,5,32,18,'Olvidaste a Rocha que te gerou; e te esqueceste do Deus que te deu o ser.'),(5778,1,5,32,19,'Viu isto o Senhor e os desprezou, por causa da provocação de seus filhos e suas filhas;'),(5779,1,5,32,20,'e disse: Esconderei deles o rosto, verei qual será o seu fim; porque são raça de perversidade, filhos em quem não há lealdade.'),(5780,1,5,32,21,'A zelos me provocaram com aquilo que não é Deus; com seus ídolos me provocaram à ira; portanto, eu os provocarei a zelos com aquele que não é povo; com louca nação os despertarei à ira.'),(5781,1,5,32,22,'Porque um fogo se acendeu no meu furor e arderá até ao mais profundo do inferno, consumirá a terra e suas messes e abrasará os fundamentos dos montes.'),(5782,1,5,32,23,'Amontoarei males sobre eles; as minhas setas esgotarei contra eles.'),(5783,1,5,32,24,'Consumidos serão pela fome, devorados pela febre e peste violenta; e contra eles enviarei dentes de feras e ardente peçonha de serpentes do pó.'),(5784,1,5,32,25,'Fora devastará a espada, em casa, o pavor, tanto ao jovem como à virgem, tanto à criança de peito como ao homem encanecido.'),(5785,1,5,32,26,'Eu teria dito: Por todos os cantos os espalharei e farei cessar a sua memória dentre os homens,'),(5786,1,5,32,27,'se eu não tivesse receado a provocação do inimigo, para que os seus adversários não se iludam, para que não digam: A nossa mão tem prevalecido, e não foi o Senhor quem fez tudo isto.'),(5787,1,5,32,28,'Porque o meu povo é gente falta de conselhos, e neles não há entendimento.'),(5788,1,5,32,29,'Tomara fossem eles sábios! Então, entenderiam isto e atentariam para o seu fim.'),(5789,1,5,32,30,'Como poderia um só perseguir mil, e dois fazerem fugir dez mil, se a sua Rocha lhos não vendera, e o Senhor lhos não entregara?'),(5790,1,5,32,31,'Porque a rocha deles não é como a nossa Rocha; e os próprios inimigos o atestam.'),(5791,1,5,32,32,'Porque a sua vinha é da vinha de Sodoma e dos campos de Gomorra; as suas uvas são uvas de veneno, seus cachos, amargos;'),(5792,1,5,32,33,'o seu vinho é ardente veneno de répteis e peçonha terrível de víboras.'),(5793,1,5,32,34,'Não está isto guardado comigo, selado nos meus tesouros?'),(5794,1,5,32,35,'A mim me pertence a vingança, a retribuição, a seu tempo, quando resvalar o seu pé; porque o dia da sua calamidade está próximo, e o seu destino se apressa em chegar.'),(5795,1,5,32,36,'Porque o Senhor fará justiça ao seu povo e se compadecerá dos seus servos, quando vir que o seu poder se foi, e já não há nem escravo nem livre.'),(5796,1,5,32,37,'Então, dirá: Onde estão os seus deuses? E a rocha em quem confiavam?'),(5797,1,5,32,38,'Deuses que comiam a gordura de seus sacrifícios e bebiam o vinho de suas libações? Levantem-se eles e vos ajudem, para que haja esconderijo para vós outros!'),(5798,1,5,32,39,'Vede, agora, que Eu Sou, Eu somente, e mais nenhum deus além de mim; eu mato e eu faço viver; eu firo e eu saro; e não há quem possa livrar alguém da minha mão.'),(5799,1,5,32,40,'Levanto a mão aos céus e afirmo por minha vida eterna:'),(5800,1,5,32,41,'se eu afiar a minha espada reluzente, e a minha mão exercitar o juízo, tomarei vingança contra os meus adversários e retribuirei aos que me odeiam.'),(5801,1,5,32,42,'Embriagarei as minhas setas de sangue (a minha espada comerá carne), do sangue dos mortos e dos prisioneiros, das cabeças cabeludas do inimigo.'),(5802,1,5,32,43,'Louvai, ó nações, o seu povo, porque o Senhor vingará o sangue dos seus servos, tomará vingança dos seus adversários e fará expiação pela terra do seu povo.'),(5803,1,5,32,44,'Veio Moisés e falou todas as palavras deste cântico aos ouvidos do povo, ele e Josué, filho de Num.'),(5804,1,5,32,45,'Tendo Moisés falado todas estas palavras a todo o Israel,'),(5805,1,5,32,46,'disse-lhes: Aplicai o coração a todas as palavras que, hoje, testifico entre vós, para que ordeneis a vossos filhos que cuidem de cumprir todas as palavras desta lei.'),(5806,1,5,32,47,'Porque esta palavra não é para vós outros coisa vã; antes, é a vossa vida; e, por esta mesma palavra, prolongareis os dias na terra à qual, passando o Jordão, ides para a possuir. O Último Dia da Vida de Moisés'),(5807,1,5,32,48,'Naquele mesmo dia, falou o Senhor a Moisés, dizendo:'),(5808,1,5,32,49,'Sobe a este monte de Abarim, ao monte Nebo, que está na terra de Moabe, defronte de Jericó, e vê a terra de Canaã, que aos filhos de Israel dou em possessão.'),(5809,1,5,32,50,'E morrerás no monte, ao qual terás subido, e te recolherás ao teu povo, como Arão, teu irmão, morreu no monte Hor e se recolheu ao seu povo,'),(5810,1,5,32,51,'porquanto prevaricastes contra mim no meio dos filhos de Israel, nas águas de Meribá de Cades, no deserto de Zim, pois me não santificastes no meio dos filhos de Israel.'),(5811,1,5,32,52,'Pelo que verás a terra defronte de ti, porém não entrarás nela, na terra que dou aos filhos de Israel.'),(5812,1,5,33,1,'Esta é a bênção que Moisés, homem de Deus, deu aos filhos de Israel, antes da sua morte.'),(5813,1,5,33,2,'Disse, pois: O Senhor veio do Sinai e lhes alvoreceu de Seir, resplandeceu desde o monte Parã; e veio das miríades de santos; à sua direita, havia para eles o fogo da lei.'),(5814,1,5,33,3,'Na verdade, amas os povos; todos os teus santos estão na tua mão; eles se colocam a teus pés e aprendem das tuas palavras.'),(5815,1,5,33,4,'Moisés nos prescreveu a lei por herança da congregação de Jacó.'),(5816,1,5,33,5,'E o Senhor se tornou rei ao seu povo amado, quando se congregaram os cabeças do povo com as tribos de Israel.'),(5817,1,5,33,6,'Viva Rúben e não morra; e não sejam poucos os seus homens!'),(5818,1,5,33,7,'Isto é o que disse de Judá: Ouve, ó Senhor, a voz de Judá e introduze-o no seu povo; com as tuas mãos, peleja por ele e sê tu ajuda contra os seus inimigos.'),(5819,1,5,33,8,'De Levi disse: Dá, ó Deus, o teu Tumim e o teu Urim para o homem, teu fidedigno, que tu provaste em Massá, com quem contendeste nas águas de Meribá;'),(5820,1,5,33,9,'aquele que disse a seu pai e a sua mãe: Nunca os vi; e não conheceu a seus irmãos e não estimou a seus filhos, pois guardou a tua palavra e observou a tua aliança.'),(5821,1,5,33,10,'Ensinou os teus juízos a Jacó e a tua lei, a Israel; ofereceu incenso às tuas narinas e holocausto, sobre o teu altar.'),(5822,1,5,33,11,'Abençoa o seu poder, ó Senhor, e aceita a obra das suas mãos, fere os lombos dos que se levantam contra ele e o aborrecem, para que nunca mais se levantem.'),(5823,1,5,33,12,'De Benjamim disse: O amado do Senhor habitará seguro com ele; todo o dia o Senhor o protegerá, e ele descansará nos seus braços.'),(5824,1,5,33,13,'De José disse: Bendita do Senhor seja a sua terra, com o que é mais excelente dos céus, do orvalho e das profundezas,'),(5825,1,5,33,14,'com o que é mais excelente daquilo que o sol amadurece e daquilo que os meses produzem,'),(5826,1,5,33,15,'com o que é mais excelente dos montes antigos e mais excelente dos outeiros eternos,'),(5827,1,5,33,16,'com o que é mais excelente da terra e da sua plenitude e da benevolência daquele que apareceu na sarça; que tudo isto venha sobre a cabeça de José, sobre a cabeça do príncipe entre seus irmãos.'),(5828,1,5,33,17,'Ele tem a imponência do primogênito do seu touro, e as suas pontas são como as de um boi selvagem; com elas rechaçará todos os povos até às extremidades da terra. Tais, pois, as miríades de Efraim, e tais, os milhares de Manassés.'),(5829,1,5,33,18,'De Zebulom disse: Alegra-te, Zebulom, nas tuas saídas marítimas, e tu, Issacar, nas tuas tendas.'),(5830,1,5,33,19,'Os dois chamarão os povos ao monte; ali apresentarão ofertas legítimas, porque chuparão a abundância dos mares e os tesouros escondidos da areia.'),(5831,1,5,33,20,'De Gade disse: Bendito aquele que faz dilatar Gade, o qual habita como a leoa e despedaça o braço e o alto da cabeça.'),(5832,1,5,33,21,'E se proveu da melhor parte, porquanto ali estava escondida a porção do chefe; ele marchou adiante do povo, executou a justiça do Senhor e os seus juízos para com Israel.'),(5833,1,5,33,22,'De Dã disse: Dã é leãozinho; saltará de Basã.'),(5834,1,5,33,23,'De Naftali disse: Naftali goza de favores e, cheio da bênção do Senhor, possuirá o lago e o Sul.'),(5835,1,5,33,24,'De Aser disse: Bendito seja Aser entre os filhos de Jacó, agrade a seus irmãos e banhe em azeite o pé.'),(5836,1,5,33,25,'Sejam de ferro e de bronze os teus ferrolhos, e, como os teus dias, durará a tua paz.'),(5837,1,5,33,26,'Não há outro, ó amado, semelhante a Deus, que cavalga sobre os céus para a tua ajuda e com a sua alteza sobre as nuvens.'),(5838,1,5,33,27,'O Deus eterno é a tua habitação e, por baixo de ti, estende os braços eternos; ele expulsou o inimigo de diante de ti e disse: Destrói-o.'),(5839,1,5,33,28,'Israel, pois, habitará seguro, a fonte de Jacó habitará a sós numa terra de cereal e de vinho; e os seus céus destilarão orvalho.'),(5840,1,5,33,29,'Feliz és tu, ó Israel! Quem é como tu? Povo salvo pelo Senhor, escudo que te socorre, espada que te dá alteza. Assim, os teus inimigos te serão sujeitos, e tu pisarás os seus altos.'),(5841,1,5,34,1,'Então, subiu Moisés das campinas de Moabe ao monte Nebo, ao cimo de Pisga, que está defronte de Jericó; e o Senhor lhe mostrou toda a terra de Gileade até Dã;'),(5842,1,5,34,2,'e todo o Naftali, e a terra de Efraim, e Manassés; e toda a terra de Judá até ao mar ocidental;'),(5843,1,5,34,3,'e o Neguebe e a campina do vale de Jericó, a cidade das Palmeiras, até Zoar.'),(5844,1,5,34,4,'Disse-lhe o Senhor: Esta é a terra que, sob juramento, prometi a Abraão, a Isaque e a Jacó, dizendo: à tua descendência a darei; eu te faço vê-la com os próprios olhos; porém não irás para lá.'),(5845,1,5,34,5,'Assim, morreu ali Moisés, servo do Senhor, na terra de Moabe, segundo a palavra do Senhor.'),(5846,1,5,34,6,'Este o sepultou num vale, na terra de Moabe, defronte de Bete-Peor; e ninguém sabe, até hoje, o lugar da sua sepultura.'),(5847,1,5,34,7,'Tinha Moisés a idade de cento e vinte anos quando morreu; não se lhe escureceram os olhos, nem se lhe abateu o vigor.'),(5848,1,5,34,8,'Os filhos de Israel prantearam Moisés por trinta dias, nas campinas de Moabe; então, se cumpriram os dias do pranto no luto por Moisés.'),(5849,1,5,34,9,'Josué, filho de Num, estava cheio do espírito de sabedoria, porquanto Moisés impôs sobre ele as mãos; assim, os filhos de Israel lhe deram ouvidos e fizeram como o Senhor ordenara a Moisés.'),(5850,1,5,34,10,'Nunca mais se levantou em Israel profeta algum como Moisés, com quem o Senhor houvesse tratado face a face,'),(5851,1,5,34,11,'no tocante a todos os sinais e maravilhas que, por mando do Senhor, fez na terra do Egito, a Faraó, a todos os seus oficiais e a toda a sua terra;'),(5852,1,5,34,12,'e no tocante a todas as obras de sua poderosa mão e aos grandes e terríveis feitos que operou Moisés à vista de todo o Israel.'),(5853,1,6,1,1,'Sucedeu, depois da morte de Moisés, servo do Senhor, que este falou a Josué, filho de Num, servidor de Moisés, dizendo:'),(5854,1,6,1,2,'Moisés, meu servo, é morto; dispõe-te, agora, passa este Jordão, tu e todo este povo, à terra que eu dou aos filhos de Israel.'),(5855,1,6,1,3,'Todo lugar que pisar a planta do vosso pé, vo-lo tenho dado, como eu prometi a Moisés.'),(5856,1,6,1,4,'Desde o deserto e o Líbano até ao grande rio, o rio Eufrates, toda a terra dos heteus e até ao mar Grande para o poente do sol será o vosso limite.'),(5857,1,6,1,5,'Ninguém te poderá resistir todos os dias da tua vida; como fui com Moisés, assim serei contigo; não te deixarei, nem te desampararei.'),(5858,1,6,1,6,'Sê forte e corajoso, porque tu farás este povo herdar a terra que, sob juramento, prometi dar a seus pais.'),(5859,1,6,1,7,'Tão somente sê forte e mui corajoso para teres o cuidado de fazer segundo toda a lei que meu servo Moisés te ordenou; dela não te desvies, nem para a direita nem para a esquerda, para que sejas bem-sucedido por onde quer que andares.'),(5860,1,6,1,8,'Não cesses de falar deste Livro da Lei; antes, medita nele dia e noite, para que tenhas cuidado de fazer segundo tudo quanto nele está escrito; então, farás prosperar o teu caminho e serás bem-sucedido.'),(5861,1,6,1,9,'Não to mandei eu? Sê forte e corajoso; não temas, nem te espantes, porque o Senhor, teu Deus, é contigo por onde quer que andares.'),(5862,1,6,1,10,'Então, deu ordem Josué aos príncipes do povo, dizendo:'),(5863,1,6,1,11,'Passai pelo meio do arraial e ordenai ao povo, dizendo: Provede-vos de comida, porque, dentro de três dias, passareis este Jordão, para que entreis na terra que vos dá o Senhor, vosso Deus, para a possuirdes.'),(5864,1,6,1,12,'Falou Josué aos rubenitas, e aos gaditas, e à meia tribo de Manassés, dizendo:'),(5865,1,6,1,13,'Lembrai-vos do que vos ordenou Moisés, servo do Senhor, dizendo: O Senhor, vosso Deus, vos concede descanso e vos dá esta terra.'),(5866,1,6,1,14,'Vossas mulheres, vossos meninos e vosso gado fiquem na terra que Moisés vos deu deste lado do Jordão; porém vós, todos os valentes, passareis armados na frente de vossos irmãos e os ajudareis,'),(5867,1,6,1,15,'até que o Senhor conceda descanso a vossos irmãos, como a vós outros, e eles também tomem posse da terra que o Senhor, vosso Deus, lhes dá; então, tornareis à terra da vossa herança e possuireis a que vos deu Moisés, servo do Senhor, deste lado do Jordão, para o nascente do sol.'),(5868,1,6,1,16,'Então, responderam a Josué, dizendo: Tudo quanto nos ordenaste faremos e aonde quer que nos enviares iremos.'),(5869,1,6,1,17,'Como em tudo obedecemos a Moisés, assim obedeceremos a ti; tão somente seja o Senhor, teu Deus, contigo, como foi com Moisés.'),(5870,1,6,1,18,'Todo homem que se rebelar contra as tuas ordens e não obedecer às tuas palavras em tudo quanto lhe ordenares será morto; tão somente sê forte e corajoso.'),(5871,1,6,2,1,'De Sitim enviou Josué, filho de Num, dois homens, secretamente, como espias, dizendo: Andai e observai a terra e Jericó. Foram, pois, e entraram na casa de uma mulher prostituta, cujo nome era Raabe, e pousaram ali.'),(5872,1,6,2,2,'Então, se deu notícia ao rei de Jericó, dizendo: Eis que, esta noite, vieram aqui uns homens dos filhos de Israel para espiar a terra.'),(5873,1,6,2,3,'Mandou, pois, o rei de Jericó dizer a Raabe: Faze sair os homens que vieram a ti e entraram na tua casa, porque vieram espiar toda a terra.'),(5874,1,6,2,4,'A mulher, porém, havia tomado e escondido os dois homens; e disse: É verdade que os dois homens vieram a mim, porém eu não sabia donde eram.'),(5875,1,6,2,5,'Havendo-se de fechar a porta, sendo já escuro, eles saíram; não sei para onde foram; ide após eles depressa, porque os alcançareis.'),(5876,1,6,2,6,'Ela, porém, os fizera subir ao eirado e os escondera entre as canas do linho que havia disposto em ordem no eirado.'),(5877,1,6,2,7,'Foram-se aqueles homens após os espias pelo caminho que dá aos vaus do Jordão; e, havendo saído os que iam após eles, fechou-se a porta.'),(5878,1,6,2,8,'Antes que os espias se deitassem, foi ela ter com eles ao eirado'),(5879,1,6,2,9,'e lhes disse: Bem sei que o Senhor vos deu esta terra, e que o pavor que infundis caiu sobre nós, e que todos os moradores da terra estão desmaiados.'),(5880,1,6,2,10,'Porque temos ouvido que o Senhor secou as águas do mar Vermelho diante de vós, quando saíeis do Egito; e também o que fizestes aos dois reis dos amorreus, Seom e Ogue, que estavam além do Jordão, os quais destruístes.'),(5881,1,6,2,11,'Ouvindo isto, desmaiou-nos o coração, e em ninguém mais há ânimo algum, por causa da vossa presença; porque o Senhor, vosso Deus, é Deus em cima nos céus e embaixo na terra.'),(5882,1,6,2,12,'Agora, pois, jurai-me, vos peço, pelo Senhor que, assim como usei de misericórdia para convosco, também dela usareis para com a casa de meu pai; e que me dareis um sinal certo'),(5883,1,6,2,13,'de que conservareis a vida a meu pai e a minha mãe, como também a meus irmãos e a minhas irmãs, com tudo o que têm, e de que livrareis a nossa vida da morte.'),(5884,1,6,2,14,'Então, lhe disseram os homens: A nossa vida responderá pela vossa se não denunciardes esta nossa missão; e será, pois, que, dando-nos o Senhor esta terra, usaremos contigo de misericórdia e de fidelidade.'),(5885,1,6,2,15,'Ela, então, os fez descer por uma corda pela janela, porque a casa em que residia estava sobre o muro da cidade.'),(5886,1,6,2,16,'E disse-lhes: Ide-vos ao monte, para que, porventura, vos não encontrem os perseguidores; escondei-vos lá três dias, até que eles voltem; e, depois, tomareis o vosso caminho.'),(5887,1,6,2,17,'Disseram-lhe os homens: Desobrigados seremos deste teu juramento que nos fizeste jurar,'),(5888,1,6,2,18,'se, vindo nós à terra, não atares este cordão de fio de escarlata à janela por onde nos fizeste descer; e se não recolheres em casa contigo teu pai, e tua mãe, e teus irmãos, e a toda a família de teu pai.'),(5889,1,6,2,19,'Qualquer que sair para fora da porta da tua casa, o seu sangue lhe cairá sobre a cabeça, e nós seremos inocentes; mas o sangue de qualquer que estiver contigo em casa caia sobre a nossa cabeça, se alguém nele puser mão.'),(5890,1,6,2,20,'Também, se tu denunciares esta nossa missão, seremos desobrigados do juramento que nos fizeste jurar.'),(5891,1,6,2,21,'E ela disse: Segundo as vossas palavras, assim seja. Então, os despediu; e eles se foram; e ela atou o cordão de escarlata à janela.'),(5892,1,6,2,22,'Foram-se, pois, e chegaram ao monte, e ali ficaram três dias, até que voltaram os perseguidores; porque os perseguidores os procuraram por todo o caminho, porém não os acharam.'),(5893,1,6,2,23,'Assim, os dois homens voltaram, e desceram do monte, e passaram, e vieram a Josué, filho de Num, e lhe contaram tudo quanto lhes acontecera;'),(5894,1,6,2,24,'e disseram a Josué: Certamente, o Senhor nos deu toda esta terra nas nossas mãos, e todos os seus moradores estão desmaiados diante de nós.'),(5895,1,6,3,1,'Levantou-se, pois, Josué de madrugada, e, tendo ele e todos os filhos de Israel partido de Sitim, vieram até ao Jordão e pousaram ali antes que passassem.'),(5896,1,6,3,2,'Sucedeu, ao fim de três dias, que os oficiais passaram pelo meio do arraial'),(5897,1,6,3,3,'e ordenaram ao povo, dizendo: Quando virdes a arca da Aliança do Senhor, vosso Deus, e que os levitas sacerdotes a levam, partireis vós também do vosso lugar e a seguireis.'),(5898,1,6,3,4,'Contudo, haja a distância de cerca de dois mil côvados entre vós e ela. Não vos chegueis a ela, para que conheçais o caminho pelo qual haveis de ir, visto que, por tal caminho, nunca passastes antes.'),(5899,1,6,3,5,'Disse Josué ao povo: Santificai-vos, porque amanhã o Senhor fará maravilhas no meio de vós.'),(5900,1,6,3,6,'E também falou aos sacerdotes, dizendo: Levantai a arca da Aliança e passai adiante do povo. Levantaram, pois, a arca da Aliança e foram andando adiante do povo.'),(5901,1,6,3,7,'Então, disse o Senhor a Josué: Hoje, começarei a engrandecer-te perante os olhos de todo o Israel, para que saibam que, como fui com Moisés, assim serei contigo.'),(5902,1,6,3,8,'Tu, pois, ordenarás aos sacerdotes que levam a arca da Aliança, dizendo: Ao chegardes à borda das águas do Jordão, parareis aí.'),(5903,1,6,3,9,'Então, disse Josué aos filhos de Israel: Chegai-vos para cá e ouvi as palavras do Senhor, vosso Deus.'),(5904,1,6,3,10,'Disse mais Josué: Nisto conhecereis que o Deus vivo está no meio de vós e que de todo lançará de diante de vós os cananeus, os heteus, os heveus, os ferezeus, os girgaseus, os amorreus e os jebuseus.'),(5905,1,6,3,11,'Eis que a arca da Aliança do Senhor de toda a terra passa o Jordão diante de vós.'),(5906,1,6,3,12,'Tomai, pois, agora, doze homens das tribos de Israel, um de cada tribo;'),(5907,1,6,3,13,'porque há de acontecer que, assim que as plantas dos pés dos sacerdotes que levam a arca do Senhor, o Senhor de toda a terra, pousem nas águas do Jordão, serão elas cortadas, a saber, as que vêm de cima, e se amontoarão.'),(5908,1,6,3,14,'Tendo partido o povo das suas tendas, para passar o Jordão, levando os sacerdotes a arca da Aliança diante do povo;'),(5909,1,6,3,15,'e, quando os que levavam a arca chegaram até ao Jordão, e os seus pés se molharam na borda das águas (porque o Jordão transbordava sobre todas as suas ribanceiras, todos os dias da sega),'),(5910,1,6,3,16,'pararam-se as águas que vinham de cima; levantaram-se num montão, mui longe da cidade de Adã, que fica ao lado de Sartã; e as que desciam ao mar da Arabá, que é o mar Salgado, foram de todo cortadas; então, passou o povo defronte de Jericó.'),(5911,1,6,3,17,'Porém os sacerdotes que levavam a arca da Aliança do Senhor pararam firmes no meio do Jordão, e todo o Israel passou a pé enxuto, atravessando o Jordão.'),(5912,1,6,4,1,'Tendo, pois, todo o povo passado o Jordão, falou o Senhor a Josué, dizendo:'),(5913,1,6,4,2,'Tomai do povo doze homens, um de cada tribo,'),(5914,1,6,4,3,'e ordenai-lhes, dizendo: Daqui do meio do Jordão, do lugar onde, parados, pousaram os sacerdotes os pés, tomai doze pedras; e levai-as convosco e depositai-as no alojamento em que haveis de passar esta noite.'),(5915,1,6,4,4,'Chamou, pois, Josué os doze homens que escolhera dos filhos de Israel,'),(5916,1,6,4,5,'um de cada tribo, e disse-lhes: Passai adiante da arca do Senhor, vosso Deus, ao meio do Jordão; e cada um levante sobre o ombro uma pedra, segundo o número das tribos dos filhos de Israel,'),(5917,1,6,4,6,'para que isto seja por sinal entre vós; e, quando vossos filhos, no futuro, perguntarem, dizendo: Que vos significam estas pedras?,'),(5918,1,6,4,7,'então, lhes direis que as águas do Jordão foram cortadas diante da arca da Aliança do Senhor; em passando ela, foram as águas do Jordão cortadas. Estas pedras serão, para sempre, por memorial aos filhos de Israel.'),(5919,1,6,4,8,'Fizeram, pois, os filhos de Israel como Josué ordenara, e levantaram doze pedras do meio do Jordão, como o Senhor tinha dito a Josué, segundo o número das tribos dos filhos de Israel, e levaram-nas consigo ao alojamento, e as depositaram ali.'),(5920,1,6,4,9,'Levantou Josué também doze pedras no meio do Jordão, no lugar em que, parados, pousaram os pés os sacerdotes que levavam a arca da Aliança; e ali estão até ao dia de hoje.'),(5921,1,6,4,10,'Porque os sacerdotes que levavam a arca haviam parado no meio do Jordão, em pé, até que se cumpriu tudo quanto o Senhor, por intermédio de Moisés, ordenara a Josué falasse ao povo; e o povo se apressou e passou.'),(5922,1,6,4,11,'Tendo passado todo o povo, então, passou a arca do Senhor, e os sacerdotes, à vista de todo o povo.'),(5923,1,6,4,12,'Passaram os filhos de Rúben, e os filhos de Gade, e a meia tribo de Manassés, armados, na frente dos filhos de Israel, como Moisés lhes tinha dito;'),(5924,1,6,4,13,'uns quarenta mil homens de guerra armados passaram diante do Senhor para a batalha, às campinas de Jericó.'),(5925,1,6,4,14,'Naquele dia, o Senhor engrandeceu a Josué na presença de todo o Israel; e respeitaram-no todos os dias da sua vida, como haviam respeitado a Moisés.'),(5926,1,6,4,15,'Disse, pois, o Senhor a Josué:'),(5927,1,6,4,16,'Dá ordem aos sacerdotes que levam a arca do Testemunho que subam do Jordão.'),(5928,1,6,4,17,'Então, ordenou Josué aos sacerdotes, dizendo: Subi do Jordão.'),(5929,1,6,4,18,'Ao subirem do meio do Jordão os sacerdotes que levavam a arca da Aliança do Senhor, e assim que as plantas dos seus pés se puseram na terra seca, as águas do Jordão se tornaram ao seu lugar e corriam, como dantes, sobre todas as suas ribanceiras.'),(5930,1,6,4,19,'Subiu, pois, do Jordão o povo no dia dez do primeiro mês; e acamparam-se em Gilgal, do lado oriental de Jericó.'),(5931,1,6,4,20,'As doze pedras que tiraram do Jordão, levantou-as Josué em coluna em Gilgal.'),(5932,1,6,4,21,'E disse aos filhos de Israel: Quando, no futuro, vossos filhos perguntarem a seus pais, dizendo: Que significam estas pedras?,'),(5933,1,6,4,22,'fareis saber a vossos filhos, dizendo: Israel passou em seco este Jordão.'),(5934,1,6,4,23,'Porque o Senhor, vosso Deus, fez secar as águas do Jordão diante de vós, até que passásseis, como o Senhor, vosso Deus, fez ao mar Vermelho, ao qual secou perante nós, até que passamos.'),(5935,1,6,4,24,'Para que todos os povos da terra conheçam que a mão do Senhor é forte, a fim de que temais ao Senhor, vosso Deus, todos os dias.'),(5936,1,6,5,1,'Sucedeu que, ouvindo todos os reis dos amorreus que habitavam deste lado do Jordão, ao ocidente, e todos os reis dos cananeus que estavam ao pé do mar que o Senhor tinha secado as águas do Jordão, de diante dos filhos de Israel, até que passamos, desmaiou-se-lhes o coração, e não houve mais alento neles, por causa dos filhos de Israel.'),(5937,1,6,5,2,'Naquele tempo, disse o Senhor a Josué: Faze facas de pederneira e passa, de novo, a circuncidar os filhos de Israel.'),(5938,1,6,5,3,'Então, Josué fez para si facas de pederneira e circuncidou os filhos de Israel em Gibeate-Haralote.'),(5939,1,6,5,4,'Foi esta a razão por que Josué os circuncidou: todo o povo que tinha saído do Egito, os homens, todos os homens de guerra, eram já mortos no deserto, pelo caminho.'),(5940,1,6,5,5,'Porque todo o povo que saíra estava circuncidado, mas a nem um deles que nascera no deserto, pelo caminho, depois de terem saído do Egito, haviam circuncidado.'),(5941,1,6,5,6,'Porque quarenta anos andaram os filhos de Israel pelo deserto, até se acabar toda a gente dos homens de guerra que saíram do Egito, que não obedeceram à voz do Senhor, aos quais o Senhor tinha jurado que lhes não havia de deixar ver a terra que o Senhor, sob juramento, prometeu dar a seus pais, terra que mana leite e mel.'),(5942,1,6,5,7,'Porém em seu lugar pôs a seus filhos; a estes Josué circuncidou, porquanto estavam incircuncisos, porque os não circuncidaram no caminho.'),(5943,1,6,5,8,'Tendo sido circuncidada toda a nação, ficaram no seu lugar no arraial, até que sararam.'),(5944,1,6,5,9,'Disse mais o Senhor a Josué: Hoje, removi de vós o opróbrio do Egito; pelo que o nome daquele lugar se chamou Gilgal até o dia de hoje.'),(5945,1,6,5,10,'Estando, pois, os filhos de Israel acampados em Gilgal, celebraram a Páscoa no dia catorze do mês, à tarde, nas campinas de Jericó.'),(5946,1,6,5,11,'Comeram do fruto da terra, no dia seguinte à Páscoa; pães asmos e cereais tostados comeram nesse mesmo dia.'),(5947,1,6,5,12,'No dia imediato, depois que comeram do produto da terra, cessou o maná, e não o tiveram mais os filhos de Israel; mas, naquele ano, comeram das novidades da terra de Canaã.'),(5948,1,6,5,13,'Estando Josué ao pé de Jericó, levantou os olhos e olhou; eis que se achava em pé diante dele um homem que trazia na mão uma espada nua; chegou-se Josué a ele e disse-lhe: És tu dos nossos ou dos nossos adversários?'),(5949,1,6,5,14,'Respondeu ele: Não; sou príncipe do exército do Senhor e acabo de chegar. Então, Josué se prostrou com o rosto em terra, e o adorou, e disse-lhe: Que diz meu senhor ao seu servo?'),(5950,1,6,5,15,'Respondeu o príncipe do exército do Senhor a Josué: Descalça as sandálias dos pés, porque o lugar em que estás é santo. E fez Josué assim.'),(5951,1,6,6,1,'Ora, Jericó estava rigorosamente fechada por causa dos filhos de Israel; ninguém saía, nem entrava.'),(5952,1,6,6,2,'Então, disse o Senhor a Josué: Olha, entreguei na tua mão Jericó, o seu rei e os seus valentes.'),(5953,1,6,6,3,'Vós, pois, todos os homens de guerra, rodeareis a cidade, cercando-a uma vez; assim fareis por seis dias.'),(5954,1,6,6,4,'Sete sacerdotes levarão sete trombetas de chifre de carneiro adiante da arca; no sétimo dia, rodeareis a cidade sete vezes, e os sacerdotes tocarão as trombetas.'),(5955,1,6,6,5,'E será que, tocando-se longamente a trombeta de chifre de carneiro, ouvindo vós o sonido dela, todo o povo gritará com grande grita; o muro da cidade cairá abaixo, e o povo subirá nele, cada qual em frente de si.'),(5956,1,6,6,6,'Então, Josué, filho de Num, chamou os sacerdotes e disse-lhes: Levai a arca da Aliança; e sete sacerdotes levem sete trombetas de chifre de carneiro adiante da arca do Senhor.'),(5957,1,6,6,7,'E disse ao povo: Passai e rodeai a cidade; e quem estiver armado passe adiante da arca do Senhor.'),(5958,1,6,6,8,'Assim foi que, como Josué dissera ao povo, os sete sacerdotes, com as sete trombetas de chifre de carneiro diante do Senhor, passaram e tocaram as trombetas; e a arca da Aliança do Senhor os seguia.'),(5959,1,6,6,9,'Os homens armados iam adiante dos sacerdotes que tocavam as trombetas; a retaguarda seguia após a arca, e as trombetas soavam continuamente.'),(5960,1,6,6,10,'Porém ao povo ordenara Josué, dizendo: Não gritareis, nem fareis ouvir a vossa voz, nem sairá palavra alguma da vossa boca, até ao dia em que eu vos diga: gritai! Então, gritareis.'),(5961,1,6,6,11,'Assim, a arca do Senhor rodeou a cidade, contornando-a uma vez. Entraram no arraial e ali pernoitaram.'),(5962,1,6,6,12,'Levantando-se Josué de madrugada, os sacerdotes levaram, de novo, a arca do Senhor.'),(5963,1,6,6,13,'Os sete sacerdotes que levavam as sete trombetas de chifre de carneiro diante da arca do Senhor iam tocando continuamente; os homens armados iam adiante deles, e a retaguarda seguia após a arca do Senhor, enquanto as trombetas soavam continuamente.'),(5964,1,6,6,14,'No segundo dia, rodearam, outra vez, a cidade e tornaram para o arraial; e assim fizeram por seis dias.'),(5965,1,6,6,15,'No sétimo dia, madrugaram ao subir da alva e, da mesma sorte, rodearam a cidade sete vezes; somente naquele dia rodearam a cidade sete vezes.'),(5966,1,6,6,16,'E sucedeu que, na sétima vez, quando os sacerdotes tocavam as trombetas, disse Josué ao povo: Gritai, porque o Senhor vos entregou a cidade!'),(5967,1,6,6,17,'Porém a cidade será condenada, ela e tudo quanto nela houver; somente viverá Raabe, a prostituta, e todos os que estiverem com ela em casa, porquanto escondeu os mensageiros que enviamos.'),(5968,1,6,6,18,'Tão somente guardai-vos das coisas condenadas, para que, tendo-as vós condenado, não as tomeis; e assim torneis maldito o arraial de Israel e o confundais.'),(5969,1,6,6,19,'Porém toda prata, e ouro, e utensílios de bronze e de ferro são consagrados ao Senhor; irão para o seu tesouro.'),(5970,1,6,6,20,'Gritou, pois, o povo, e os sacerdotes tocaram as trombetas. Tendo ouvido o povo o sonido da trombeta e levantado grande grito, ruíram as muralhas, e o povo subiu à cidade, cada qual em frente de si, e a tomaram.'),(5971,1,6,6,21,'Tudo quanto na cidade havia destruíram totalmente a fio de espada, tanto homens como mulheres, tanto meninos como velhos, também bois, ovelhas e jumentos.'),(5972,1,6,6,22,'Então, disse Josué aos dois homens que espiaram a terra: Entrai na casa da mulher prostituta e tirai-a de lá com tudo quanto tiver, como lhe jurastes.'),(5973,1,6,6,23,'Então, entraram os jovens, os espias, e tiraram Raabe, e seu pai, e sua mãe, e seus irmãos, e tudo quanto tinha; tiraram também toda a sua parentela e os acamparam fora do arraial de Israel.'),(5974,1,6,6,24,'Porém a cidade e tudo quanto havia nela, queimaram-no; tão somente a prata, o ouro e os utensílios de bronze e de ferro deram para o tesouro da Casa do Senhor.'),(5975,1,6,6,25,'Mas Josué conservou com vida a prostituta Raabe, e a casa de seu pai, e tudo quanto tinha; e habitou no meio de Israel até ao dia de hoje, porquanto escondera os mensageiros que Josué enviara a espiar Jericó.'),(5976,1,6,6,26,'Naquele tempo, Josué fez o povo jurar e dizer: Maldito diante do Senhor seja o homem que se levantar e reedificar esta cidade de Jericó; com a perda do seu primogênito lhe porá os fundamentos e, à custa do mais novo, as portas.'),(5977,1,6,6,27,'Assim, era o Senhor com Josué; e corria a sua fama por toda a terra.'),(5978,1,6,7,1,'Prevaricaram os filhos de Israel nas coisas condenadas; porque Acã, filho de Carmi, filho de Zabdi, filho de Zera, da tribo de Judá, tomou das coisas condenadas. A ira do Senhor se acendeu contra os filhos de Israel.'),(5979,1,6,7,2,'Enviando, pois, Josué, de Jericó, alguns homens a Ai, que está junto a Bete-Áven, ao oriente de Betel, falou-lhes, dizendo: Subi e espiai a terra. Subiram, pois, aqueles homens e espiaram Ai.'),(5980,1,6,7,3,'E voltaram a Josué e lhe disseram: Não suba todo o povo; subam uns dois ou três mil homens, a ferir Ai; não fatigueis ali todo o povo, porque são poucos os inimigos.'),(5981,1,6,7,4,'Assim, subiram lá do povo uns três mil homens, os quais fugiram diante dos homens de Ai.'),(5982,1,6,7,5,'Os homens de Ai feriram deles uns trinta e seis, e aos outros perseguiram desde a porta até às pedreiras, e os derrotaram na descida; e o coração do povo se derreteu e se tornou como água.'),(5983,1,6,7,6,'Então, Josué rasgou as suas vestes e se prostrou em terra sobre o rosto perante a arca do Senhor até à tarde, ele e os anciãos de Israel; e deitaram pó sobre a cabeça.'),(5984,1,6,7,7,'Disse Josué: Ah! Senhor Deus, por que fizeste este povo passar o Jordão, para nos entregares nas mãos dos amorreus, para nos fazerem perecer? Tomara nos contentáramos com ficarmos dalém do Jordão.'),(5985,1,6,7,8,'Ah! Senhor, que direi? Pois Israel virou as costas diante dos seus inimigos!'),(5986,1,6,7,9,'Ouvindo isto os cananeus e todos os moradores da terra, nos cercarão e desarraigarão o nosso nome da terra; e, então, que farás ao teu grande nome?'),(5987,1,6,7,10,'Então, disse o Senhor a Josué: Levanta-te! Por que estás prostrado assim sobre o rosto?'),(5988,1,6,7,11,'Israel pecou, e violaram a minha aliança, aquilo que eu lhes ordenara, pois tomaram das coisas condenadas, e furtaram, e dissimularam, e até debaixo da sua bagagem o puseram.'),(5989,1,6,7,12,'Pelo que os filhos de Israel não puderam resistir aos seus inimigos; viraram as costas diante deles, porquanto Israel se fizera condenado; já não serei convosco, se não eliminardes do vosso meio a coisa roubada.'),(5990,1,6,7,13,'Dispõe-te, santifica o povo e dize: Santificai-vos para amanhã, porque assim diz o Senhor, Deus de Israel: Há coisas condenadas no vosso meio, ó Israel; aos vossos inimigos não podereis resistir, enquanto não eliminardes do vosso meio as coisas condenadas.'),(5991,1,6,7,14,'Pela manhã, pois, vos chegareis, segundo as vossas tribos; e será que a tribo que o Senhor designar por sorte se chegará, segundo as famílias; e a família que o Senhor designar se chegará por casas; e a casa que o Senhor designar se chegará homem por homem.'),(5992,1,6,7,15,'Aquele que for achado com a coisa condenada será queimado, ele e tudo quanto tiver, porquanto violou a aliança do Senhor e fez loucura em Israel.'),(5993,1,6,7,16,'Então, Josué se levantou de madrugada e fez chegar a Israel, segundo as suas tribos; e caiu a sorte sobre a tribo de Judá.'),(5994,1,6,7,17,'Fazendo chegar a tribo de Judá, caiu sobre a família dos zeraítas; fazendo chegar a família dos zeraítas, homem por homem, caiu sobre Zabdi;'),(5995,1,6,7,18,'e, fazendo chegar a sua casa, homem por homem, caiu sobre Acã, filho de Carmi, filho de Zabdi, filho de Zera, da tribo de Judá.'),(5996,1,6,7,19,'Então, disse Josué a Acã: Filho meu, dá glória ao Senhor, Deus de Israel, e a ele rende louvores; e declara-me, agora, o que fizeste; não mo ocultes.'),(5997,1,6,7,20,'Respondeu Acã a Josué e disse: Verdadeiramente, pequei contra o Senhor, Deus de Israel, e fiz assim e assim.'),(5998,1,6,7,21,'Quando vi entre os despojos uma boa capa babilônica, e duzentos siclos de prata, e uma barra de ouro do peso de cinquenta siclos, cobicei-os e tomei-os; e eis que estão escondidos na terra, no meio da minha tenda, e a prata, por baixo.'),(5999,1,6,7,22,'Então, Josué enviou mensageiros que foram correndo à tenda; e eis que tudo estava escondido nela, e a prata, por baixo.'),(6000,1,6,7,23,'Tomaram, pois, aquelas coisas do meio da tenda, e as trouxeram a Josué e a todos os filhos de Israel, e as colocaram perante o Senhor.'),(6001,1,6,7,24,'Então, Josué e todo o Israel com ele tomaram Acã, filho de Zera, e a prata, e a capa, e a barra de ouro, e seus filhos, e suas filhas, e seus bois, e seus jumentos, e suas ovelhas, e sua tenda, e tudo quanto tinha e levaram-nos ao vale de Acor.'),(6002,1,6,7,25,'Disse Josué: Por que nos conturbaste? O Senhor, hoje, te conturbará. E todo o Israel o apedrejou; e, depois de apedrejá-los, queimou-os.'),(6003,1,6,7,26,'E levantaram sobre ele um montão de pedras, que permanece até ao dia de hoje; assim, o Senhor apagou o furor da sua ira; pelo que aquele lugar se chama o vale de Acor até ao dia de hoje.'),(6004,1,6,8,1,'Disse o Senhor a Josué: Não temas, não te atemorizes; toma contigo toda a gente de guerra, e dispõe-te, e sobe a Ai; olha que entreguei nas tuas mãos o rei de Ai, e o seu povo, e a sua cidade, e a sua terra.'),(6005,1,6,8,2,'Farás a Ai e a seu rei como fizeste a Jericó e a seu rei; somente que para vós outros saqueareis os seus despojos e o seu gado; põe emboscadas à cidade, por detrás dela.'),(6006,1,6,8,3,'Então, Josué se levantou, e toda a gente de guerra, para subir contra Ai; escolheu Josué trinta mil homens valentes e os enviou de noite.'),(6007,1,6,8,4,'Deu-lhes ordem, dizendo: Eis que vos poreis de emboscada contra a cidade, por detrás dela; não vos distancieis muito da cidade; e todos estareis alertas.'),(6008,1,6,8,5,'Porém eu e todo o povo que está comigo nos aproximaremos da cidade; e será que, quando saírem, como dantes, contra nós, fugiremos diante deles.'),(6009,1,6,8,6,'Deixemo-los, pois, sair atrás de nós, até que os tiremos da cidade; porque dirão: Fogem diante de nós como dantes. Assim, fugiremos diante deles.'),(6010,1,6,8,7,'Então, saireis vós da emboscada e tomareis a cidade; porque o Senhor, vosso Deus, vo-la entregará nas vossas mãos.'),(6011,1,6,8,8,'Havendo vós tomado a cidade, pôr-lhe-eis fogo; segundo a palavra do Senhor, fareis; eis que vo-lo ordenei.'),(6012,1,6,8,9,'Assim, Josué os enviou, e eles se foram à emboscada; e ficaram entre Betel e Ai, ao ocidente de Ai; porém Josué passou aquela noite no meio do povo.'),(6013,1,6,8,10,'Levantou-se Josué de madrugada, passou revista ao povo, e subiram ele e os anciãos de Israel, diante do povo, contra Ai.'),(6014,1,6,8,11,'Subiram também todos os homens de guerra que estavam com ele, e chegaram-se, e vieram defronte da cidade; e alojaram-se do lado norte de Ai. Havia um vale entre eles e Ai.'),(6015,1,6,8,12,'Tomou também uns cinco mil homens e os pôs entre Betel e Ai, em emboscada, ao ocidente da cidade.'),(6016,1,6,8,13,'Assim foi posto o povo: todo o acampamento ao norte da cidade e a emboscada ao ocidente dela; e foi Josué aquela noite até ao meio do vale.'),(6017,1,6,8,14,'E sucedeu que, vendo-o o rei de Ai, ele e os homens da cidade apressaram-se e, levantando-se de madrugada, saíram de encontro a Israel, à batalha, defronte das campinas, porque ele não sabia achar-se contra ele uma emboscada atrás da cidade.'),(6018,1,6,8,15,'Josué, pois, e todo o Israel se houveram como feridos diante deles e fugiram pelo caminho do deserto.'),(6019,1,6,8,16,'Pelo que todo o povo que estava na cidade foi convocado para os perseguir; e perseguiram Josué e foram afastados da cidade.'),(6020,1,6,8,17,'Nem um só homem ficou em Ai, nem em Betel que não saísse após os israelitas; e deixaram a cidade aberta e perseguiram Israel.'),(6021,1,6,8,18,'Então, disse o Senhor a Josué: Estende para Ai a lança que tens na mão; porque a esta darei na tua mão; e Josué estendeu para a cidade a lança que tinha na mão.'),(6022,1,6,8,19,'Então, a emboscada se levantou apressadamente do seu lugar, e, ao estender ele a mão, vieram à cidade e a tomaram; e apressaram-se e nela puseram fogo.'),(6023,1,6,8,20,'Virando-se os homens de Ai para trás, olharam, e eis que a fumaça da cidade subia ao céu, e não puderam fugir nem para um lado nem para outro; porque o povo que fugia para o deserto se tornou contra os que os perseguiam.'),(6024,1,6,8,21,'Vendo Josué e todo o Israel que a emboscada tomara a cidade e que a fumaça da cidade subia, voltaram e feriram os homens de Ai.'),(6025,1,6,8,22,'Da cidade saíram os outros ao encontro do inimigo, que, assim, ficou no meio de Israel, uns de uma parte, outros de outra; e feriram-nos de tal sorte, que nenhum deles sobreviveu, nem escapou.'),(6026,1,6,8,23,'Porém ao rei de Ai tomaram vivo e o trouxeram a Josué.'),(6027,1,6,8,24,'Tendo os israelitas acabado de matar todos os moradores de Ai no campo e no deserto onde os tinham perseguido, e havendo todos caído a fio de espada, e sendo já todos consumidos, todo o Israel voltou a Ai, e a passaram a fio de espada.'),(6028,1,6,8,25,'Os que caíram aquele dia, tanto homens como mulheres, foram doze mil, todos os moradores de Ai.'),(6029,1,6,8,26,'Porque Josué não retirou a mão que estendera com a lança até haver destruído totalmente os moradores de Ai.'),(6030,1,6,8,27,'Os israelitas saquearam, entretanto, para si o gado e os despojos daquela cidade, segundo a palavra do Senhor, que ordenara a Josué.'),(6031,1,6,8,28,'Então, Josué pôs fogo a Ai e a reduziu, para sempre, a um montão, a ruínas até ao dia de hoje.'),(6032,1,6,8,29,'Ao rei de Ai, enforcou-o e o deixou no madeiro até à tarde; ao pôr do sol, por ordem de Josué, tiraram do madeiro o cadáver, e o lançaram à porta da cidade, e sobre ele levantaram um montão de pedras, que até hoje permanece.'),(6033,1,6,8,30,'Então, Josué edificou um altar ao Senhor, Deus de Israel, no monte Ebal,'),(6034,1,6,8,31,'como Moisés, servo do Senhor, ordenara aos filhos de Israel, segundo o que está escrito no Livro da Lei de Moisés, a saber, um altar de pedras toscas, sobre o qual se não manejara instrumento de ferro; sobre ele ofereceram holocaustos ao Senhor e apresentaram ofertas pacíficas.'),(6035,1,6,8,32,'Escreveu, ali, em pedras, uma cópia da lei de Moisés, que já este havia escrito diante dos filhos de Israel.'),(6036,1,6,8,33,'Todo o Israel, com os seus anciãos, e os seus príncipes, e os seus juízes estavam de um e de outro lado da arca, perante os levitas sacerdotes que levavam a arca da Aliança do Senhor, tanto estrangeiros como naturais; metade deles, em frente do monte Gerizim, e a outra metade, em frente do monte Ebal; como Moisés, servo do Senhor, outrora, ordenara que fosse abençoado o povo de Israel.'),(6037,1,6,8,34,'Depois, leu todas as palavras da lei, a bênção e a maldição, segundo tudo o que está escrito no Livro da Lei.'),(6038,1,6,8,35,'Palavra nenhuma houve, de tudo o que Moisés ordenara, que Josué não lesse para toda a congregação de Israel, e para as mulheres, e os meninos, e os estrangeiros que andavam no meio deles.'),(6039,1,6,9,1,'Sucedeu que, ouvindo isto todos os reis que estavam daquém do Jordão, nas montanhas, e nas campinas, em toda a costa do mar Grande, defronte do Líbano, os heteus, os amorreus, os cananeus, os ferezeus, os heveus e os jebuseus,'),(6040,1,6,9,2,'se ajuntaram eles de comum acordo, para pelejar contra Josué e contra Israel.'),(6041,1,6,9,3,'Os moradores de Gibeão, porém, ouvindo o que Josué fizera com Jericó e com Ai,'),(6042,1,6,9,4,'usaram de estratagema, e foram, e se fingiram embaixadores, e levaram sacos velhos sobre os seus jumentos e odres de vinho, velhos, rotos e consertados;'),(6043,1,6,9,5,'e, nos pés, sandálias velhas e remendadas e roupas velhas sobre si; e todo o pão que traziam para o caminho era seco e bolorento.'),(6044,1,6,9,6,'Foram ter com Josué, ao arraial, a Gilgal, e lhe disseram, a ele e aos homens de Israel: Chegamos de uma terra distante; fazei, pois, agora, aliança conosco.'),(6045,1,6,9,7,'E os homens de Israel responderam aos heveus: Porventura, habitais no meio de nós; como, pois, faremos aliança convosco?'),(6046,1,6,9,8,'Então, disseram a Josué: Somos teus servos. Então, lhes perguntou Josué: Quem sois vós? Donde vindes?'),(6047,1,6,9,9,'Responderam-lhe: Teus servos vieram de uma terra mui distante, por causa do nome do Senhor, teu Deus; porquanto ouvimos a sua fama e tudo quanto fez no Egito;'),(6048,1,6,9,10,'e tudo quanto fez aos dois reis dos amorreus que estavam dalém do Jordão, Seom, rei de Hesbom, e Ogue, rei de Basã, que estava em Astarote.'),(6049,1,6,9,11,'Pelo que nossos anciãos e todos os moradores da nossa terra nos disseram: Tomai convosco provisão alimentar para o caminho, e ide ao encontro deles, e dizei-lhes: Somos vossos servos; fazei, pois, agora, aliança conosco.'),(6050,1,6,9,12,'Este nosso pão tomamos quente das nossas casas, no dia em que saímos para vir ter convosco; e ei-lo aqui, agora, já seco e bolorento;'),(6051,1,6,9,13,'e estes odres eram novos quando os enchemos de vinho; e ei-los aqui já rotos; e estas nossas vestes e estas nossas sandálias já envelheceram, por causa do mui longo caminho.'),(6052,1,6,9,14,'Então, os israelitas tomaram da provisão e não pediram conselho ao Senhor.'),(6053,1,6,9,15,'Josué concedeu-lhes paz e fez com eles a aliança de lhes conservar a vida; e os príncipes da congregação lhes prestaram juramento.'),(6054,1,6,9,16,'Ao cabo de três dias, depois de terem feito a aliança com eles, ouviram que eram seus vizinhos e que moravam no meio deles.'),(6055,1,6,9,17,'Pois, partindo os filhos de Israel, chegaram às cidades deles ao terceiro dia; suas cidades eram Gibeão, Cefira, Beerote e Quiriate-Jearim.'),(6056,1,6,9,18,'Os filhos de Israel não os feriram, porquanto os príncipes da congregação lhes juraram pelo Senhor, Deus de Israel; pelo que toda a congregação murmurou contra os príncipes.'),(6057,1,6,9,19,'Então, todos os príncipes disseram a toda a congregação: Nós lhes juramos pelo Senhor, Deus de Israel; por isso, não podemos tocar-lhes.'),(6058,1,6,9,20,'Isto, porém, lhes faremos: Conservar-lhes-emos a vida, para que não haja grande ira sobre nós, por causa do juramento que já lhes fizemos.'),(6059,1,6,9,21,'Disseram-lhes, pois, os príncipes: Vivam. E se tornaram rachadores de lenha e tiradores de água para toda a congregação, como os príncipes lhes haviam dito.'),(6060,1,6,9,22,'Chamou-os Josué e disse-lhes: Por que nos enganastes, dizendo: Habitamos mui longe de vós, sendo que viveis em nosso meio?'),(6061,1,6,9,23,'Agora, pois, sois malditos; e dentre vós nunca deixará de haver escravos, rachadores de lenha e tiradores de água para a casa do meu Deus.'),(6062,1,6,9,24,'Então, responderam a Josué: É que se anunciou aos teus servos, como certo, que o Senhor, teu Deus, ordenara a seu servo Moisés que vos desse toda esta terra e destruísse todos os moradores dela diante de vós. Por isso, tememos muito por nossa vida por causa de vós e fizemos assim.'),(6063,1,6,9,25,'Eis que estamos na tua mão; trata-nos segundo te parecer bom e reto.'),(6064,1,6,9,26,'Assim lhes fez e livrou-os das mãos dos filhos de Israel; e não os mataram.'),(6065,1,6,9,27,'Naquele dia, Josué os fez rachadores de lenha e tiradores de água para a congregação e para o altar do Senhor, até ao dia de hoje, no lugar que Deus escolhesse.'),(6066,1,6,10,1,'Tendo Adoni-Zedeque, rei de Jerusalém, ouvido que Josué tomara a Ai e a havia destruído totalmente e feito a Ai e ao seu rei como fizera a Jericó e ao seu rei e que os moradores de Gibeão fizeram paz com os israelitas e estavam no meio deles,'),(6067,1,6,10,2,'temeu muito; porque Gibeão era cidade grande como uma das cidades reais e ainda maior do que Ai, e todos os seus homens eram valentes.'),(6068,1,6,10,3,'Pelo que Adoni-Zedeque, rei de Jerusalém, enviou mensageiros a Hoão, rei de Hebrom, e a Pirã, rei de Jarmute, e a Jafia, rei de Laquis, e a Debir, rei de Eglom, dizendo:'),(6069,1,6,10,4,'Subi a mim e ajudai-me; firamos Gibeão, porquanto fez paz com Josué e com os filhos de Israel.'),(6070,1,6,10,5,'Então, se ajuntaram e subiram cinco reis dos amorreus, o rei de Jerusalém, o rei de Hebrom, o rei de Jarmute, o rei de Laquis e o rei de Eglom, eles e todas as suas tropas; e se acamparam junto a Gibeão e pelejaram contra ela.'),(6071,1,6,10,6,'Os homens de Gibeão mandaram dizer a Josué, no arraial de Gilgal: Não retires as tuas mãos de teus servos; sobe apressadamente a nós, e livra-nos, e ajuda-nos, pois todos os reis dos amorreus que habitam nas montanhas se ajuntaram contra nós.'),(6072,1,6,10,7,'Então, subiu Josué de Gilgal, ele e toda a gente de guerra com ele e todos os valentes.'),(6073,1,6,10,8,'Disse o Senhor a Josué: Não os temas, porque nas tuas mãos os entreguei; nenhum deles te poderá resistir.'),(6074,1,6,10,9,'Josué lhes sobreveio de repente, porque toda a noite veio subindo desde Gilgal.'),(6075,1,6,10,10,'O Senhor os conturbou diante de Israel, e os feriu com grande matança em Gibeão, e os foi perseguindo pelo caminho que sobe a Bete-Horom, e os derrotou até Azeca e Maquedá.'),(6076,1,6,10,11,'Sucedeu que, fugindo eles de diante de Israel, à descida de Bete-Horom, fez o Senhor cair do céu sobre eles grandes pedras, até Azeca, e morreram. Mais foram os que morreram pela chuva de pedra do que os mortos à espada pelos filhos de Israel.'),(6077,1,6,10,12,'Então, Josué falou ao Senhor, no dia em que o Senhor entregou os amorreus nas mãos dos filhos de Israel; e disse na presença dos israelitas: Sol, detém-te em Gibeão, e tu, lua, no vale de Aijalom.'),(6078,1,6,10,13,'E o sol se deteve, e a lua parou até que o povo se vingou de seus inimigos. Não está isto escrito no Livro dos Justos? O sol, pois, se deteve no meio do céu e não se apressou a pôr-se, quase um dia inteiro.'),(6079,1,6,10,14,'Não houve dia semelhante a este, nem antes nem depois dele, tendo o Senhor, assim, atendido à voz de um homem; porque o Senhor pelejava por Israel.'),(6080,1,6,10,15,'Voltou Josué, e todo o Israel com ele, ao arraial, a Gilgal.'),(6081,1,6,10,16,'Aqueles cinco reis, porém, fugiram e se esconderam numa cova em Maquedá.'),(6082,1,6,10,17,'E anunciaram a Josué: Foram achados os cinco reis escondidos numa cova em Maquedá.'),(6083,1,6,10,18,'Disse, pois, Josué: Rolai grandes pedras à boca da cova e ponde junto a ela homens que os guardem; porém vós não vos detenhais;'),(6084,1,6,10,19,'persegui os vossos inimigos e matai os que vão ficando atrás; não os deixeis entrar nas suas cidades, porque o Senhor, vosso Deus, já vo-los entregou nas vossas mãos.'),(6085,1,6,10,20,'Tendo Josué e os filhos de Israel acabado de os ferir com mui grande matança, até consumi-los, e tendo os restantes que deles ficaram entrado nas cidades fortificadas,'),(6086,1,6,10,21,'voltou todo o povo em paz ao acampamento a Josué, em Maquedá; não havendo ninguém que movesse a língua contra os filhos de Israel.'),(6087,1,6,10,22,'Depois, disse Josué: Abri a boca da cova e dali trazei-me aqueles cinco reis.'),(6088,1,6,10,23,'Fizeram, pois, assim e da cova lhe trouxeram os cinco reis: o rei de Jerusalém, o de Hebrom, o de Jarmute, o de Laquis e o de Eglom.'),(6089,1,6,10,24,'Trazidos os reis a Josué, chamou este todos os homens de Israel e disse aos capitães do exército que tinham ido com ele: Chegai, ponde o pé sobre o pescoço destes reis. E chegaram e puseram os pés sobre os pescoços deles.'),(6090,1,6,10,25,'Então, Josué lhes disse: Não temais, nem vos atemorizeis; sede fortes e corajosos, porque assim fará o Senhor a todos os vossos inimigos, contra os quais pelejardes.'),(6091,1,6,10,26,'Depois disto, Josué, ferindo-os, os matou e os pendurou em cinco madeiros; e ficaram eles pendentes dos madeiros até à tarde.'),(6092,1,6,10,27,'Ao pôr do sol, deu Josué ordem que os tirassem dos madeiros; e lançaram-nos na cova onde se tinham escondido e, na boca da cova, puseram grandes pedras que ainda lá se encontram até ao dia de hoje.'),(6093,1,6,10,28,'No mesmo dia, tomou Josué a Maquedá e a feriu à espada, bem como ao seu rei; destruiu-os totalmente e a todos os que nela estavam, sem deixar nem sequer um. Fez ao rei de Maquedá como fizera ao rei de Jericó.'),(6094,1,6,10,29,'Então, Josué, e todo o Israel com ele, passou de Maquedá a Libna e pelejou contra ela.'),(6095,1,6,10,30,'E o Senhor a deu nas mãos de Israel, a ela e ao seu rei, e a feriu à espada, a ela e todos os que nela estavam, sem deixar nem sequer um. Fez ao seu rei como fizera ao rei de Jericó.'),(6096,1,6,10,31,'Então, Josué, e todo o Israel com ele, passou de Libna a Laquis, sitiou-a e pelejou contra ela;'),(6097,1,6,10,32,'e o Senhor deu Laquis nas mãos de Israel, que, no dia seguinte, a tomou e a feriu à espada, a ela e todos os que nela estavam, conforme tudo o que fizera a Libna.'),(6098,1,6,10,33,'Então, Hoão, rei de Gezer, subiu para ajudar Laquis; porém Josué o feriu, a ele e o seu povo, sem deixar nem sequer um.'),(6099,1,6,10,34,'E Josué, e todo o Israel com ele, passou de Laquis a Eglom, e a sitiaram e pelejaram contra ela;'),(6100,1,6,10,35,'e, no mesmo dia, a tomaram e a feriram à espada; e totalmente destruíram os que nela estavam, conforme tudo o que fizeram a Laquis.'),(6101,1,6,10,36,'Depois, Josué, e todo o Israel com ele, subiu de Eglom a Hebrom, e pelejaram contra ela;'),(6102,1,6,10,37,'e a tomaram e a feriram à espada, tanto o seu rei como todas as suas cidades e todos os que nelas estavam, sem deixar nem sequer um, conforme tudo o que fizeram a Eglom; e Josué executou a condenação contra ela e contra todos os que nela estavam.'),(6103,1,6,10,38,'Então, Josué, e todo o Israel com ele, voltou a Debir e pelejou contra ela;'),(6104,1,6,10,39,'e tomou-a com o seu rei e todas as suas cidades e as feriu à espada; todos os que nelas estavam, destruiu-os totalmente sem deixar nem sequer um; como fizera a Hebrom, a Libna e a seu rei, também fez a Debir e a seu rei.'),(6105,1,6,10,40,'Assim, feriu Josué toda aquela terra, a região montanhosa, o Neguebe, as campinas, as descidas das águas e todos os seus reis; destruiu tudo o que tinha fôlego, sem deixar nem sequer um, como ordenara o Senhor, Deus de Israel.'),(6106,1,6,10,41,'Feriu-os Josué desde Cades-Barneia até Gaza, como também toda a terra de Gósen até Gibeão.'),(6107,1,6,10,42,'E, de uma vez, tomou Josué todos estes reis e as suas terras, porquanto o Senhor, Deus de Israel, pelejava por Israel.'),(6108,1,6,10,43,'Então, Josué, e todo o Israel com ele, voltou ao arraial em Gilgal.'),(6109,1,6,11,1,'Tendo Jabim, rei de Hazor, ouvido isto, enviou mensageiros a Jobabe, rei de Madom, e ao rei Sinrom, e ao rei Acsafe,'),(6110,1,6,11,2,'e aos reis que estavam ao norte, na região montanhosa, na Arabá, ao sul de Quinerete, nas planícies e nos planaltos de Dor, do lado do mar,'),(6111,1,6,11,3,'aos cananeus do oriente e do ocidente: aos amorreus, aos heteus, aos ferezeus, aos jebuseus nas montanhas e aos heveus ao pé do Hermom, na terra de Mispa.'),(6112,1,6,11,4,'Saíram, pois, estes e todas as suas tropas com eles, muito povo, em multidão como a areia que está na praia do mar, e muitíssimos cavalos e carros.'),(6113,1,6,11,5,'Todos estes reis se ajuntaram, e vieram, e se acamparam junto às águas de Merom, para pelejarem contra Israel.'),(6114,1,6,11,6,'Disse o Senhor a Josué: Não temas diante deles, porque amanhã, a esta mesma hora, já os terás traspassado diante dos filhos de Israel; os seus cavalos jarretarás e queimarás os seus carros.'),(6115,1,6,11,7,'Josué, e todos os homens de guerra com ele, veio apressadamente contra eles às águas de Merom, e os atacaram.'),(6116,1,6,11,8,'O Senhor os entregou nas mãos de Israel; e os feriram e os perseguiram até à grande Sidom, e até Misrefote-Maim, e até ao vale de Mispa, ao oriente; feriram-nos sem deixar nem sequer um.'),(6117,1,6,11,9,'Fez-lhes Josué como o Senhor lhe dissera; os seus cavalos jarretou e os seus carros queimou.'),(6118,1,6,11,10,'Nesse mesmo tempo, voltou Josué, tomou a Hazor e feriu à espada o seu rei, porquanto Hazor, dantes, era a capital de todos estes reinos.'),(6119,1,6,11,11,'A todos os que nela estavam feriram à espada e totalmente os destruíram, e ninguém sobreviveu; e a Hazor queimou.'),(6120,1,6,11,12,'Josué tomou todas as cidades desses reis e também a eles e os feriu à espada, destruindo-os totalmente, como ordenara Moisés, servo do Senhor.'),(6121,1,6,11,13,'Tão somente não queimaram os israelitas as cidades que estavam sobre os outeiros, exceto Hazor, a qual Josué queimou.'),(6122,1,6,11,14,'E a todos os despojos destas cidades e ao gado os filhos de Israel saquearam para si; porém a todos os homens feriram à espada, até que os destruíram; e ninguém sobreviveu.'),(6123,1,6,11,15,'Como ordenara o Senhor a Moisés, seu servo, assim Moisés ordenou a Josué; e assim Josué o fez; nem uma só palavra deixou de cumprir de tudo o que o Senhor ordenara a Moisés.'),(6124,1,6,11,16,'Tomou, pois, Josué toda aquela terra, a saber, a região montanhosa, todo o Neguebe, toda a terra de Gósen, as planícies, a Arabá e a região montanhosa de Israel com suas planícies;'),(6125,1,6,11,17,'desde o monte Halaque, que sobe a Seir, até Baal-Gade, no vale do Líbano, ao pé do monte Hermom; também tomou todos os seus reis, e os feriu, e os matou.'),(6126,1,6,11,18,'Por muito tempo, Josué fez guerra contra todos estes reis.'),(6127,1,6,11,19,'Não houve cidade que fizesse paz com os filhos de Israel, senão os heveus, moradores de Gibeão; por meio de guerra, as tomaram todas.'),(6128,1,6,11,20,'Porquanto do Senhor vinha o endurecimento do seu coração para saírem à guerra contra Israel, a fim de que fossem totalmente destruídos e não lograssem piedade alguma; antes, fossem de todo destruídos, como o Senhor tinha ordenado a Moisés.'),(6129,1,6,11,21,'Naquele tempo, veio Josué e eliminou os anaquins da região montanhosa, de Hebrom, de Debir, de Anabe, e de todas as montanhas de Judá, e de todas as montanhas de Israel; Josué os destruiu totalmente com as suas cidades.'),(6130,1,6,11,22,'Nem um dos anaquins sobreviveu na terra dos filhos de Israel; somente em Gaza, em Gate e em Asdode alguns subsistiram.'),(6131,1,6,11,23,'Assim, tomou Josué toda esta terra, segundo tudo o que o Senhor tinha dito a Moisés; e Josué a deu em herança aos filhos de Israel, conforme as suas divisões e tribos; e a terra repousou da guerra.'),(6132,1,6,12,1,'São estes os reis da terra, aos quais os filhos de Israel feriram, de cujas terras se apossaram dalém do Jordão para o nascente, desde o ribeiro de Arnom até ao monte Hermom e toda a planície do oriente:'),(6133,1,6,12,2,'Seom, rei dos amorreus, que habitava em Hesbom e dominava desde Aroer, que está à beira do vale de Arnom, e desde o meio do vale e a metade de Gileade até ao ribeiro de Jaboque, limite dos filhos de Amom;'),(6134,1,6,12,3,'desde a campina até ao mar de Quinerete, para o oriente, e até ao mar da Campina, o mar Salgado, para o oriente, pelo caminho de Bete-Jesimote; e desde o sul abaixo de Asdote-Pisga.'),(6135,1,6,12,4,'Como também o limite de Ogue, rei de Basã, que havia ficado dos refains e que habitava em Astarote e em Edrei;'),(6136,1,6,12,5,'e dominava no monte Hermom, e em Salca, e em toda a Basã, até ao limite dos gesuritas e dos maacatitas, e metade de Gileade, limite de Seom, rei de Hesbom.'),(6137,1,6,12,6,'Moisés, servo do Senhor, e os filhos de Israel feriram a estes; e Moisés, servo do Senhor, deu esta terra em possessão aos rubenitas, aos gaditas e à meia tribo de Manassés.'),(6138,1,6,12,7,'São estes os reis da terra aos quais Josué e os filhos de Israel feriram daquém do Jordão, para o ocidente, desde Baal-Gade, no vale do Líbano, até ao monte Halaque, que sobe a Seir, e cuja terra Josué deu em possessão às tribos de Israel, segundo as suas divisões,'),(6139,1,6,12,8,'a saber, o que havia na região montanhosa, nas planícies, na Arabá, nas descidas das águas, no deserto e no Neguebe, onde estava o heteu, o amorreu, o cananeu, o ferezeu, o heveu e o jebuseu:'),(6140,1,6,12,9,'o rei de Jericó, um; o de Ai, que está ao lado de Betel, outro;'),(6141,1,6,12,10,'o rei de Jerusalém, outro; o rei de Hebrom, outro;'),(6142,1,6,12,11,'o rei de Jarmute, outro; o de Laquis, outro;'),(6143,1,6,12,12,'o rei de Eglom, outro; o de Gezer, outro;'),(6144,1,6,12,13,'o rei de Debir, outro; o de Geder, outro;'),(6145,1,6,12,14,'o rei de Horma, outro; o de Arade, outro;'),(6146,1,6,12,15,'o rei de Libna, outro; o de Adulão, outro;'),(6147,1,6,12,16,'o rei de Maquedá, outro; o de Betel, outro;'),(6148,1,6,12,17,'o rei de Tapua, outro; o de Héfer, outro;'),(6149,1,6,12,18,'o rei de Afeca, outro; o de Lasarom, outro;'),(6150,1,6,12,19,'o rei de Madom, outro; o de Hazor, outro;'),(6151,1,6,12,20,'o rei de Sinrom-Merom, outro; o de Acsafe, outro;'),(6152,1,6,12,21,'o rei de Taanaque, outro; o de Megido, outro;'),(6153,1,6,12,22,'o rei de Quedes, outro; o de Jocneão do Carmelo, outro;'),(6154,1,6,12,23,'o rei de Dor, em Nafate-Dor, outro; o de Goim, em Gilgal, outro;'),(6155,1,6,12,24,'o rei de Tirza, outro; ao todo, trinta e um reis.'),(6156,1,6,13,1,'Era Josué, porém, já idoso, entrado em dias; e disse-lhe o Senhor: Já estás velho, entrado em dias, e ainda muitíssima terra ficou para se possuir.'),(6157,1,6,13,2,'Esta é a terra ainda não conquistada: todas as regiões dos filisteus e toda a Gesur;'),(6158,1,6,13,3,'desde Sior, que está defronte do Egito, até ao limite de Ecrom, para o norte, que se considera como dos cananeus; cinco príncipes dos filisteus: o de Gaza, o de Asdode, o de Asquelom, o de Gate e o de Ecrom;'),(6159,1,6,13,4,'ao sul, os aveus, também toda a terra dos cananeus e Meara, que é dos sidônios, até Afeca, ao limite dos amorreus;'),(6160,1,6,13,5,'e ainda a terra dos gibleus e todo o Líbano, para o nascente do sol, desde Baal-Gade, ao pé do monte Hermom, até à entrada de Hamate;'),(6161,1,6,13,6,'todos os que habitam nas montanhas desde o Líbano até Misrefote-Maim, todos os sidônios; eu os lançarei de diante dos filhos de Israel; reparte, pois, a terra por herança a Israel, como te ordenei.'),(6162,1,6,13,7,'Distribui, pois, agora, a terra por herança às nove tribos e à meia tribo de Manassés.'),(6163,1,6,13,8,'Com a outra meia tribo, os rubenitas e os gaditas já receberam a sua herança dalém do Jordão, para o oriente, como já lhes tinha dado Moisés, servo do Senhor.'),(6164,1,6,13,9,'Começando com Aroer, que está à borda do vale de Arnom, mais a cidade que está no meio do vale, todo o planalto de Medeba até Dibom;'),(6165,1,6,13,10,'e todas as cidades de Seom, rei dos amorreus, que reinou em Hesbom, até ao limite dos filhos de Amom.'),(6166,1,6,13,11,'E Gileade, e o limite dos gesuritas, e o dos maacatitas, e todo o monte Hermom, e toda a Basã até Salca;'),(6167,1,6,13,12,'todo o reino de Ogue, em Basã, que reinou em Astarote e em Edrei, que ficou do resto dos gigantes, o qual Moisés feriu e expulsou.'),(6168,1,6,13,13,'Porém os filhos de Israel não desapossaram os gesuritas, nem os maacatitas; antes, Gesur e Maacate permaneceram no meio de Israel até ao dia de hoje.'),(6169,1,6,13,14,'Tão somente à tribo de Levi não deu herança; as ofertas queimadas do Senhor, Deus de Israel, são a sua herança, como já lhe tinha dito.'),(6170,1,6,13,15,'Deu, pois, Moisés à tribo dos filhos de Rúben, segundo as suas famílias,'),(6171,1,6,13,16,'começando o seu território com Aroer, que está à borda do vale de Arnom, mais a cidade que está no meio do vale e todo o planalto até Medeba;'),(6172,1,6,13,17,'Hesbom e todas as suas cidades, que estão no planalto: Dibom, Bamote-Baal e Bete-Baal-Meom,'),(6173,1,6,13,18,'Jaza, Quedemote, Mefaate;'),(6174,1,6,13,19,'Quiriataim, Sibma, Zerete-Saar, no monte do vale;'),(6175,1,6,13,20,'Bete-Peor, as faldas de Pisga e Bete-Jesimote;'),(6176,1,6,13,21,'e todas as cidades do planalto e todo o reino de Seom, rei dos amorreus, que reinou em Hesbom, a quem Moisés feriu, como também os príncipes de Midiã, Evi, Requém, Zur, Hur e Reba, príncipes de Seom, moradores da terra.'),(6177,1,6,13,22,'Também os filhos de Israel mataram à espada Balaão, filho de Beor, o adivinho, com outros mais que mataram.'),(6178,1,6,13,23,'A fronteira dos filhos de Rúben é o Jordão e suas imediações; esta é a herança dos filhos de Rúben, segundo as suas famílias: as cidades com suas aldeias.'),(6179,1,6,13,24,'Deu Moisés a herança à tribo de Gade, a saber, a seus filhos, segundo as suas famílias.'),(6180,1,6,13,25,'Foi o seu território: Jazer, todas as cidades de Gileade e metade da terra dos filhos de Amom, até Aroer, que está defronte de Rabá;'),(6181,1,6,13,26,'desde Hesbom até Ramate-Mispa e Betonim; e desde Maanaim até ao limite de Debir;'),(6182,1,6,13,27,'e, no vale: Bete-Arã, Bete-Ninra, Sucote e Zafom, o resto do reino de Seom, rei de Hesbom, mais o Jordão e suas imediações, até à extremidade do mar de Quinerete, dalém do Jordão, para o oriente.'),(6183,1,6,13,28,'Esta é a herança dos filhos de Gade, segundo as suas famílias: as cidades com suas aldeias.'),(6184,1,6,13,29,'Deu também Moisés herança à meia tribo de Manassés, segundo as suas famílias.'),(6185,1,6,13,30,'Foi o seu território: começando com Maanaim, mais todo o Basã, todo o reino de Ogue, rei de Basã, e todas as aldeias de Jair, que estão em Basã, sessenta cidades;'),(6186,1,6,13,31,'e metade de Gileade, Astarote e Edrei, cidades do reino de Ogue, em Basã; estas foram dadas aos filhos de Maquir, filho de Manassés, a saber, à metade dos filhos de Maquir, segundo as suas famílias.'),(6187,1,6,13,32,'São estas as heranças que Moisés repartiu nas campinas de Moabe, dalém do Jordão, na altura de Jericó, para o oriente.'),(6188,1,6,13,33,'Porém à tribo de Levi Moisés não deu herança; o Senhor, Deus de Israel, é a sua herança, como já lhes tinha dito.'),(6189,1,6,14,1,'São estas as heranças que os filhos de Israel tiveram na terra de Canaã, o que Eleazar, o sacerdote, e Josué, filho de Num, e os cabeças dos pais das tribos dos filhos de Israel lhes fizeram repartir'),(6190,1,6,14,2,'por sorte da sua herança, como o Senhor ordenara por intermédio de Moisés, acerca das nove tribos e meia.'),(6191,1,6,14,3,'Porquanto às duas tribos e meia já dera Moisés herança além do Jordão; mas aos levitas não tinha dado herança entre seus irmãos.'),(6192,1,6,14,4,'Os filhos de José foram duas tribos, Manassés e Efraim; aos levitas não deram herança na terra, senão cidades em que habitassem e os seus arredores para seu gado e para sua possessão.'),(6193,1,6,14,5,'Como o Senhor ordenara a Moisés, assim fizeram os filhos de Israel e repartiram a terra.'),(6194,1,6,14,6,'Chegaram os filhos de Judá a Josué em Gilgal; e Calebe, filho de Jefoné, o quenezeu, lhe disse: Tu sabes o que o Senhor falou a Moisés, homem de Deus, em Cades-Barneia, a respeito de mim e de ti.'),(6195,1,6,14,7,'Tinha eu quarenta anos quando Moisés, servo do Senhor, me enviou de Cades-Barneia para espiar a terra; e eu lhe relatei como sentia no coração.'),(6196,1,6,14,8,'Mas meus irmãos que subiram comigo desesperaram o povo; eu, porém, perseverei em seguir o Senhor, meu Deus.'),(6197,1,6,14,9,'Então, Moisés, naquele dia, jurou, dizendo: Certamente, a terra em que puseste o pé será tua e de teus filhos, em herança perpetuamente, pois perseveraste em seguir o Senhor, meu Deus.'),(6198,1,6,14,10,'Eis, agora, o Senhor me conservou em vida, como prometeu; quarenta e cinco anos há desde que o Senhor falou esta palavra a Moisés, andando Israel ainda no deserto; e, já agora, sou de oitenta e cinco anos.'),(6199,1,6,14,11,'Estou forte ainda hoje como no dia em que Moisés me enviou; qual era a minha força naquele dia, tal ainda agora para o combate, tanto para sair a ele como para voltar.'),(6200,1,6,14,12,'Agora, pois, dá-me este monte de que o Senhor falou naquele dia, pois, naquele dia, ouviste que lá estavam os anaquins e grandes e fortes cidades; o Senhor, porventura, será comigo, para os desapossar, como prometeu.'),(6201,1,6,14,13,'Josué o abençoou e deu a Calebe, filho de Jefoné, Hebrom em herança.'),(6202,1,6,14,14,'Portanto, Hebrom passou a ser de Calebe, filho de Jefoné, o quenezeu, em herança até ao dia de hoje, visto que perseverara em seguir o Senhor, Deus de Israel.'),(6203,1,6,14,15,'Dantes o nome de Hebrom era Quiriate-Arba; este Arba foi o maior homem entre os anaquins. E a terra repousou da guerra.'),(6204,1,6,15,1,'A sorte da tribo dos filhos de Judá, segundo as suas famílias, caiu para o sul, até ao limite de Edom, até ao deserto de Zim, até à extremidade do lado sul.'),(6205,1,6,15,2,'Foi o seu limite ao sul, desde a extremidade do mar Salgado, desde a baía que olha para o sul;'),(6206,1,6,15,3,'e sai para o sul, até à subida de Acrabim, passa a Zim, sobe do sul a Cades-Barneia,'),(6207,1,6,15,4,'passa por Hezrom, sobe a Adar e rodeia Carca; passa por Azmom e sai ao ribeiro do Egito; as saídas deste limite vão até ao mar; este será o vosso limite do lado sul.'),(6208,1,6,15,5,'O limite, porém, para o oriente será o mar Salgado, até à foz do Jordão; e o limite para o norte será da baía do mar, começando com a embocadura do Jordão,'),(6209,1,6,15,6,'limite que sobe até Bete-Hogla e passa do norte a Bete-Arabá, subindo até à pedra de Boã, filho de Rúben,'),(6210,1,6,15,7,'subindo ainda este limite a Debir desde o vale de Acor, olhando para o norte, rumo a Gilgal, a qual está à subida de Adumim, que está para o sul do ribeiro; daí, o limite passa até às águas de En-Semes; e as suas saídas estarão do lado de En-Rogel.'),(6211,1,6,15,8,'Deste ponto sobe pelo vale do Filho de Hinom, do lado dos jebuseus do Sul, isto é, Jerusalém; e sobe este limite até ao cimo do monte que está diante do vale de Hinom, para o ocidente, que está no fim do vale dos Refains, do lado norte.'),(6212,1,6,15,9,'Então, vai o limite desde o cimo do monte até à fonte das águas de Neftoa; e sai até às cidades do monte Efrom; vai mais este limite até Baalá, isto é, Quiriate-Jearim.'),(6213,1,6,15,10,'Então, dá volta o limite desde Baalá, para o ocidente, até ao monte Seir, passa ao lado do monte de Jearim do lado norte, isto é, Quesalom, e, descendo a Bete-Semes, passa por Timna.'),(6214,1,6,15,11,'Segue mais ainda o limite ao lado de Ecrom, para o norte, e, indo a Siquerom, passa o monte de Baalá, saindo em Jabneel, para terminar no mar.'),(6215,1,6,15,12,'O limite, porém, do lado ocidental é o mar Grande e as suas imediações. São estes os limites dos filhos de Judá ao redor, segundo as suas famílias. Calebe conquista Hebrom'),(6216,1,6,15,13,'A Calebe, filho de Jefoné, porém, deu Josué uma parte no meio dos filhos de Judá, segundo lhe ordenara o Senhor, a saber, Quiriate-Arba, isto é, Hebrom; este Arba era o pai de Anaque.'),(6217,1,6,15,14,'Dali expulsou Calebe os três filhos de Anaque: Sesai, Aimã e Talmai, gerados de Anaque.'),(6218,1,6,15,15,'Subiu aos habitantes de Debir, cujo nome, dantes, era Quiriate-Sefer.'),(6219,1,6,15,16,'Disse Calebe: A quem derrotar Quiriate-Sefer e a tomar, darei minha filha Acsa por mulher.'),(6220,1,6,15,17,'Tomou-a, pois, Otniel, filho de Quenaz, irmão de Calebe; este lhe deu a filha Acsa por mulher.'),(6221,1,6,15,18,'Esta, quando se foi a Otniel, insistiu com ele para que pedisse um campo ao pai dela; e ela apeou do jumento; então, Calebe lhe perguntou: Que desejas?'),(6222,1,6,15,19,'Respondeu ela: Dá-me um presente; deste-me terra seca, dá-me também fontes de água. Então, lhe deu as fontes superiores e as fontes inferiores. As cidades de Judá'),(6223,1,6,15,20,'Esta é a herança da tribo dos filhos de Judá, segundo as suas famílias.'),(6224,1,6,15,21,'São, pois, as cidades no extremo sul da tribo dos filhos de Judá, rumo do território de Edom: Cabzeel, Éder, Jagur,'),(6225,1,6,15,22,'Quiná, Dimona, Adada,'),(6226,1,6,15,23,'Quedes, Hazor, Itnã,'),(6227,1,6,15,24,'Zife, Telém, Bealote,'),(6228,1,6,15,25,'Hazor-Hadata, Queriote-Hezrom (que é Hazor),'),(6229,1,6,15,26,'Amã, Sema, Molada,'),(6230,1,6,15,27,'Hazar-Gada, Hesmom, Bete-Palete,'),(6231,1,6,15,28,'Hazar-Sual, Berseba, Biziotiá,'),(6232,1,6,15,29,'Baalá, Iim, Ezém,'),(6233,1,6,15,30,'Eltolade, Quesil, Horma,'),(6234,1,6,15,31,'Ziclague, Madmana, Sansana,'),(6235,1,6,15,32,'Lebaote, Silim, Aim e Rimom; ao todo, vinte e nove cidades com suas aldeias.'),(6236,1,6,15,33,'Nas planícies: Estaol, Zorá, Asná,'),(6237,1,6,15,34,'Zanoa, En-Ganim, Tapua, Enã,'),(6238,1,6,15,35,'Jarmute, Adulão, Socó, Azeca,'),(6239,1,6,15,36,'Saaraim, Aditaim, Gedera e Gederotaim; ao todo, catorze cidades com suas aldeias.'),(6240,1,6,15,37,'Zenã, Hadasa, Migdal-Gade,'),(6241,1,6,15,38,'Dileã, Mispa, Jocteel,'),(6242,1,6,15,39,'Laquis, Boscate, Eglom,'),(6243,1,6,15,40,'Cabom, Laamás, Quitlis,'),(6244,1,6,15,41,'Gederote, Bete-Dagom, Naamá e Maquedá; ao todo, dezesseis cidades com suas aldeias.'),(6245,1,6,15,42,'Libna, Eter, Asã,'),(6246,1,6,15,43,'Ifta, Asná, Nezibe,'),(6247,1,6,15,44,'Queila, Aczibe e Maressa; ao todo, nove cidades com suas aldeias.'),(6248,1,6,15,45,'Ecrom com suas vilas e aldeias;'),(6249,1,6,15,46,'desde Ecrom até ao mar, todas as que estão do lado de Asdode, com suas aldeias.'),(6250,1,6,15,47,'Asdode, suas vilas e aldeias; Gaza, suas vilas e aldeias, até ao rio do Egito e o mar Grande com as suas imediações.'),(6251,1,6,15,48,'Na região montanhosa: Samir, Jatir, Socó,'),(6252,1,6,15,49,'Daná, Quiriate-Sana, que é Debir,'),(6253,1,6,15,50,'Anabe, Estemoa, Anim,'),(6254,1,6,15,51,'Gósen, Holom e Gilo; ao todo, onze cidades com suas aldeias.'),(6255,1,6,15,52,'Arabe, Dumá, Esã,'),(6256,1,6,15,53,'Janim, Bete-Tapua, Afeca,'),(6257,1,6,15,54,'Hunta, Quiriate-Arba (que é Hebrom) e Zior; ao todo, nove cidades com suas aldeias.'),(6258,1,6,15,55,'Maom, Carmelo, Zife, Jutá,'),(6259,1,6,15,56,'Jezreel, Jocdeão, Zanoa,'),(6260,1,6,15,57,'Caim, Gibeá e Timna; ao todo, dez cidades com suas aldeias.'),(6261,1,6,15,58,'Halul, Bete-Zur, Gedor,'),(6262,1,6,15,59,'Maarate, Bete-Anote e Eltecom; ao todo, seis cidades com suas aldeias.'),(6263,1,6,15,60,'Quiriate-Baal (que é Quiriate-Jearim) e Rabá; ao todo, duas cidades com suas aldeias.'),(6264,1,6,15,61,'No deserto: Bete-Arabá, Midim, Secaca,'),(6265,1,6,15,62,'Nibsã, Cidade do Sal e En-Gedi; ao todo, seis cidades com suas aldeias.'),(6266,1,6,15,63,'Não puderam, porém, os filhos de Judá expulsar os jebuseus que habitavam em Jerusalém; assim, habitam os jebuseus com os filhos de Judá em Jerusalém até ao dia de hoje.'),(6267,1,6,16,1,'O território que, em sorte, caiu aos filhos de José, começando no Jordão, na altura de Jericó e no lado oriental das águas de Jericó, vai ao deserto que sobe de Jericó pela região montanhosa até Betel.'),(6268,1,6,16,2,'De Betel sai para Luz, passa ao limite dos arquitas até Atarote'),(6269,1,6,16,3,'e desce, rumo ao ocidente, ao limite de Jaflete, até ao limite de Bete-Horom de baixo e até Gezer, terminando no mar.'),(6270,1,6,16,4,'Assim, alcançaram a sua herança os filhos de José, Manassés e Efraim.'),(6271,1,6,16,5,'Foi o limite da herança dos filhos de Efraim, segundo as suas famílias, no oriente, Atarote-Adar até Bete-Horom de cima;'),(6272,1,6,16,6,'e vai o limite para o mar com Micmetate, ao norte, de onde torna para o oriente até Taanate-Siló, e passa por ela ao oriente de Janoa;'),(6273,1,6,16,7,'desce desde Janoa a Atarote e a Naarate, toca em Jericó, terminando no Jordão.'),(6274,1,6,16,8,'De Tapua vai o limite, para o ocidente, ao ribeiro de Caná, terminando no mar; esta é a herança da tribo dos filhos de Efraim, segundo as suas famílias,'),(6275,1,6,16,9,'mais as cidades que se separaram para os filhos de Efraim, que estavam no meio da herança dos filhos de Manassés; todas aquelas cidades com suas aldeias.'),(6276,1,6,16,10,'Não expulsaram aos cananeus que habitavam em Gezer; assim, habitam eles no meio dos efraimitas até ao dia de hoje; porém sujeitos a trabalhos forçados.'),(6277,1,6,17,1,'Também caiu a sorte à tribo de Manassés, o qual era o primogênito de José. Maquir, o primogênito de Manassés, pai de Gileade, porquanto era homem de guerra, teve Gileade e Basã.'),(6278,1,6,17,2,'Os mais filhos de Manassés também tiveram a sua parte, segundo as suas famílias, a saber, os filhos de Abiezer, e os filhos de Heleque, e os filhos de Asriel, e os filhos de Siquém, e os filhos de Héfer, e os filhos de Semida; são estes os filhos de Manassés, filho de José, segundo as suas famílias.'),(6279,1,6,17,3,'Zelofeade, porém, filho de Héfer, filho de Gileade, filho de Maquir, filho de Manassés, não teve filhos, mas só filhas, cujos nomes são estes: Macla, Noa, Hogla, Milca e Tirza.'),(6280,1,6,17,4,'Estas chegaram diante de Eleazar, o sacerdote, e diante de Josué, filho de Num, e diante dos príncipes, dizendo: O Senhor ordenou a Moisés que se nos desse herança no meio de nossos irmãos. Pelo que, segundo o dito do Senhor, Josué lhes deu herança no meio dos irmãos de seu pai.'),(6281,1,6,17,5,'Couberam a Manassés dez quinhões, afora a terra de Gileade e Basã, que está dalém do Jordão;'),(6282,1,6,17,6,'porque as filhas de Manassés, no meio de seus filhos, possuíram herança; os outros filhos de Manassés tiveram a terra de Gileade.'),(6283,1,6,17,7,'O limite de Manassés foi desde Aser até Micmetate, que está a leste de Siquém; e vai este limite, rumo sul, até aos moradores de En-Tapua.'),(6284,1,6,17,8,'Tinha Manassés a terra de Tapua; porém Tapua, ainda que situada no limite de Manassés, era dos filhos de Efraim.'),(6285,1,6,17,9,'Então, desce o limite ao ribeiro de Caná. As cidades, entre as de Manassés, ao sul do ribeiro, pertenciam a Efraim; então, o limite de Manassés vai ao norte do ribeiro, terminando no mar.'),(6286,1,6,17,10,'Efraim, ao sul, Manassés, ao norte, e o mar é seu limite; pelo norte, tocam em Aser e, pelo oriente, em Issacar.'),(6287,1,6,17,11,'Porque, em Issacar e em Aser, tinha Manassés a Bete-Seã e suas vilas, Ibleão e suas vilas, os habitantes de Dor e suas vilas, os habitantes de En-Dor e suas vilas, os habitantes de Taanaque e suas vilas e os habitantes de Megido e suas vilas, a região dos três outeiros.'),(6288,1,6,17,12,'E os filhos de Manassés não puderam expulsar os habitantes daquelas cidades, porquanto os cananeus persistiam em habitar nessa terra.'),(6289,1,6,17,13,'Sucedeu que, tornando-se fortes os filhos de Israel, sujeitaram aos cananeus a trabalhos forçados, porém não os expulsaram de todo.'),(6290,1,6,17,14,'Então, o povo dos filhos de José disse a Josué: Por que me deste por herança uma sorte apenas e um quinhão, sendo eu tão grande povo, visto que o Senhor até aqui me tem abençoado?'),(6291,1,6,17,15,'Disse-lhe Josué: Se és grande povo, sobe ao bosque e abre ali clareira na terra dos ferezeus e dos refains, visto que a região montanhosa de Efraim te é estreita demais.'),(6292,1,6,17,16,'Então, disseram os filhos de José: A região montanhosa não nos basta; e todos os cananeus que habitam na terra do vale têm carros de ferro, tanto os que estão em Bete-Seã e suas vilas como os que estão no vale de Jezreel.'),(6293,1,6,17,17,'Falou Josué à casa de José, a Efraim e a Manassés, dizendo: Tu és povo numeroso e forte; não terás uma sorte apenas;'),(6294,1,6,17,18,'porém a região montanhosa será tua. Ainda que é bosque, cortá-lo-ás, e até às suas extremidades será todo teu; porque expulsarás os cananeus, ainda que possuem carros de ferro e são fortes.'),(6295,1,6,18,1,'Reuniu-se toda a congregação dos filhos de Israel em Siló, e ali armaram a tenda da congregação; e a terra estava sujeita diante deles.'),(6296,1,6,18,2,'Dentre os filhos de Israel ficaram sete tribos que ainda não tinham repartido a sua herança.'),(6297,1,6,18,3,'Disse Josué aos filhos de Israel: Até quando sereis remissos em passardes para possuir a terra que o Senhor, Deus de vossos pais, vos deu?'),(6298,1,6,18,4,'De cada tribo escolhei três homens, para que eu os envie, eles se disponham, e corram a terra, e façam dela um gráfico relativamente à herança das tribos, e se tornem a mim.'),(6299,1,6,18,5,'Dividirão a terra em sete partes: Judá ficará no seu território, ao sul, e a casa de José, no seu, ao norte.'),(6300,1,6,18,6,'Em sete partes fareis o gráfico da terra e mo trareis a mim, para que eu aqui vos lance as sortes perante o Senhor, nosso Deus.'),(6301,1,6,18,7,'Porquanto os levitas não têm parte entre vós, pois o sacerdócio do Senhor é a sua parte. Gade, e Rúben, e a meia tribo de Manassés já haviam recebido a sua herança dalém do Jordão, para o oriente, a qual lhes deu Moisés, servo do Senhor.'),(6302,1,6,18,8,'Dispuseram-se, pois, aqueles homens e se foram, e Josué deu ordem aos que iam levantar o gráfico da terra, dizendo: Ide, correi a terra, levantai-lhe o gráfico e tornai a mim; aqui vos lançarei as sortes perante o Senhor, em Siló.'),(6303,1,6,18,9,'Foram, pois, os homens, passaram pela terra, levantaram dela o gráfico, cidade por cidade, em sete partes, num livro, e voltaram a Josué, ao arraial em Siló.'),(6304,1,6,18,10,'Então, Josué lhes lançou as sortes em Siló, perante o Senhor; e ali repartiu Josué a terra, segundo as suas divisões, aos filhos de Israel. A herança de Benjamim'),(6305,1,6,18,11,'Saiu a sorte da tribo dos filhos de Benjamim, segundo as suas famílias; e o território da sua sorte caiu entre os filhos de Judá e os filhos de José.'),(6306,1,6,18,12,'O seu limite foi para o lado norte desde o Jordão; subia ao lado de Jericó, para o norte, e subia pela montanha, para o ocidente, para terminar no deserto de Bete-Áven.'),(6307,1,6,18,13,'E dali passava o limite a Luz, ao lado de Luz (que é Betel), para o sul; descia a Atarote-Adar, ao pé do monte que está do lado sul de Bete-Horom de baixo.'),(6308,1,6,18,14,'Seguia o limite, e tornava ao lado ocidental, para o sul do monte que está defronte de Bete-Horom, para o sul, e terminava em Quiriate-Baal (que é Quiriate-Jearim), cidade dos filhos de Judá; este era o lado ocidental.'),(6309,1,6,18,15,'O lado do sul começava na extremidade oriental de Quiriate-Jearim e seguia até à fonte das águas de Neftoa;'),(6310,1,6,18,16,'descia o limite até à extremidade do monte que está defronte do vale do Filho de Hinom, ao norte do vale dos Refains, e descia pelo vale de Hinom do lado dos jebuseus, para o sul; e baixava a En-Rogel;'),(6311,1,6,18,17,'volvia-se para o norte, chegava a En-Semes, de onde passava para Gelilote, que está defronte da subida de Adumim, e descia à pedra de Boã, filho de Rúben;'),(6312,1,6,18,18,'passava pela vertente norte, defronte da planície, e descia à planície.'),(6313,1,6,18,19,'Depois, passava o limite até ao lado de Bete-Hogla, para o norte, para terminar na baía do mar Salgado, na desembocadura do Jordão, ao sul; este era o limite do sul.'),(6314,1,6,18,20,'Do lado oriental, o Jordão era o seu limite; esta era a herança dos filhos de Benjamim nos seus limites em redor, segundo as suas famílias. As cidades de Benjamim'),(6315,1,6,18,21,'As cidades da tribo dos filhos de Benjamim, segundo as suas famílias, eram: Jericó, Bete-Hogla, Emeque-Quesis,'),(6316,1,6,18,22,'Bete-Arabá, Zemaraim, Betel,'),(6317,1,6,18,23,'Avim, Pará, Ofra,'),(6318,1,6,18,24,'Quefar-Amonai, Ofni e Gaba; ao todo, doze cidades com suas aldeias.'),(6319,1,6,18,25,'Gibeão, Ramá, Beerote,'),(6320,1,6,18,26,'Mispa, Cefira, Mosa,'),(6321,1,6,18,27,'Requém, Irpeel, Tarala,'),(6322,1,6,18,28,'Zela, Elefe, Jebus (esta é Jerusalém), Gibeá e Quiriate; ao todo, catorze cidades com suas aldeias; esta era a herança dos filhos de Benjamim, segundo as suas famílias.'),(6323,1,6,19,1,'Saiu a segunda sorte a Simeão, à tribo dos filhos de Simeão, segundo as suas famílias, e foi a sua herança no meio da dos filhos de Judá.'),(6324,1,6,19,2,'Na herança, tiveram: Berseba, Seba, Molada,'),(6325,1,6,19,3,'Hazar-Sual, Balá, Ezém,'),(6326,1,6,19,4,'Eltolade, Betul, Horma,'),(6327,1,6,19,5,'Ziclague, Bete-Marcabote, Hazar-Susa,'),(6328,1,6,19,6,'Bete-Lebaote e Saruém; ao todo, treze cidades com suas aldeias.'),(6329,1,6,19,7,'Aim, Rimom, Eter e Asã; ao todo, quatro cidades com suas aldeias.'),(6330,1,6,19,8,'E todas as aldeias que havia em redor destas cidades, até Baalate-Ber, que é Ramá do Neguebe; esta era a herança da tribo dos filhos de Simeão, segundo as suas famílias.'),(6331,1,6,19,9,'A herança dos filhos de Simeão se tirou de entre a porção dos filhos de Judá, pois a herança destes era demasiadamente grande para eles, pelo que os filhos de Simeão tiveram a sua herança no meio deles. A herança de Zebulom'),(6332,1,6,19,10,'Saiu a terceira sorte aos filhos de Zebulom, segundo as suas famílias. O limite da sua herança ia até Saride.'),(6333,1,6,19,11,'Subia o seu limite, pelo ocidente, a Marala, tocava em Dabesete e chegava até ao ribeiro que está defronte de Jocneão.'),(6334,1,6,19,12,'De Saride, dava volta para o oriente, para o nascente do sol, até ao limite de Quislote-Tabor, saía a Daberate, e ia subindo a Jafia;'),(6335,1,6,19,13,'dali, passava, para o nascente, a Gate-Hefer, a Ete-Cazim, ia a Rimom, que se estendia até Neá,'),(6336,1,6,19,14,'e, rodeando-a, o limite passava, para o norte, a Hanatom e terminava no vale de Ifta-El.'),(6337,1,6,19,15,'Ainda Catate, Naalal, Sinrom, Idala e Belém, completando doze cidades com suas aldeias.'),(6338,1,6,19,16,'Esta era a herança dos filhos de Zebulom, segundo as suas famílias; estas cidades com suas aldeias. A herança de Issacar'),(6339,1,6,19,17,'A quarta sorte saiu a Issacar, aos filhos de Issacar, segundo as suas famílias.'),(6340,1,6,19,18,'O seu território incluía Jezreel, Quesulote, Suném,'),(6341,1,6,19,19,'Hafaraim, Siom, Anacarate,'),(6342,1,6,19,20,'Rabite, Quisião, Ebes,'),(6343,1,6,19,21,'Remete, En-Ganim, En-Hada e Bete-Pasês.'),(6344,1,6,19,22,'O limite tocava o Tabor, Saazima e Bete-Semes e terminava no Jordão; ao todo, dezesseis cidades com suas aldeias.'),(6345,1,6,19,23,'Esta era a herança da tribo dos filhos de Issacar, segundo as suas famílias; estas cidades com suas aldeias. A herança de Aser'),(6346,1,6,19,24,'Saiu a quinta sorte à tribo dos filhos de Aser, segundo as suas famílias.'),(6347,1,6,19,25,'O seu território incluía Helcate, Hali, Béten, Acsafe,'),(6348,1,6,19,26,'Alameleque, Amade e Misal; e tocava o Carmelo, para o ocidente, e Sior-Libnate;'),(6349,1,6,19,27,'volvendo-se para o nascente do sol, Bete-Dagom, tocava Zebulom e o vale de Ifta-El, ao norte de Bete-Emeque e de Neiel, e vinha sair a Cabul, pela esquerda,'),(6350,1,6,19,28,'Ebrom, Reobe, Hamom e Caná, até à grande Sidom.'),(6351,1,6,19,29,'Voltava o limite a Ramá e até à forte cidade de Tiro; então, tornava a Hosa, para terminar no mar, na região de Aczibe;'),(6352,1,6,19,30,'também Umá, Afeca e Reobe, completando vinte e duas cidades com suas aldeias.'),(6353,1,6,19,31,'Esta era a herança da tribo dos filhos de Aser, segundo as suas famílias; estas cidades com suas aldeias. A herança de Naftali'),(6354,1,6,19,32,'Saiu a sexta sorte aos filhos de Naftali, segundo as suas famílias.'),(6355,1,6,19,33,'Era o seu limite desde Helefe, do carvalho em Zaananim, Adami-Nequebe, Jabneel, até Lacum e terminava no Jordão.'),(6356,1,6,19,34,'Voltava o limite, pelo ocidente, a Aznote-Tabor, de onde passava a Hucoque; tocava Zebulom, ao sul, e Aser, ao ocidente, e Judá, pelo Jordão, ao nascente do sol.'),(6357,1,6,19,35,'As cidades fortificadas eram: Zidim, Zer, Hamate, Racate, Quinerete,'),(6358,1,6,19,36,'Adamá, Ramá, Hazor,'),(6359,1,6,19,37,'Quedes, Edrei, En-Hazor,'),(6360,1,6,19,38,'Irom, Migdal-El, Horém, Bete-Anate e Bete-Semes; ao todo, dezenove cidades com suas aldeias.'),(6361,1,6,19,39,'Esta era a herança da tribo dos filhos de Naftali, segundo as suas famílias; estas cidades com suas aldeias. A herança de Dã'),(6362,1,6,19,40,'A sétima sorte saiu à tribo dos filhos de Dã, segundo as suas famílias.'),(6363,1,6,19,41,'O território da sua herança incluía Zorá, Estaol, Ir-Semes,'),(6364,1,6,19,42,'Saalabim, Aijalom, Itla,'),(6365,1,6,19,43,'Elom, Timna, Ecrom,'),(6366,1,6,19,44,'Elteque, Gibetom, Baalate,'),(6367,1,6,19,45,'Jeúde, Benê-Beraque, Gate-Rimom,'),(6368,1,6,19,46,'Me-Jarcom e Racom, com o território defronte de Jope.'),(6369,1,6,19,47,'Saiu, porém, pequeno o limite aos filhos de Dã, pelo que subiram os filhos de Dã, e pelejaram contra Lesém, e a tomaram, e a feriram a fio de espada; e, tendo-a possuído, habitaram nela e lhe chamaram Dã, segundo o nome de Dã, seu pai.'),(6370,1,6,19,48,'Esta era a herança da tribo dos filhos de Dã, segundo as suas famílias; estas cidades com suas aldeias. A herança de Josué'),(6371,1,6,19,49,'Acabando, pois, de repartir a terra em herança, segundo os seus territórios, deram os filhos de Israel a Josué, filho de Num, herança no meio deles.'),(6372,1,6,19,50,'Deram-lhe, segundo o mandado do Senhor, a cidade que pediu, Timnate-Sera, na região montanhosa de Efraim; reedificou ele a cidade e habitou nela.'),(6373,1,6,19,51,'Eram estas as heranças que Eleazar, o sacerdote, e Josué, filho de Num, e os cabeças dos pais das famílias repartiram por sorte, em herança, pelas tribos dos filhos de Israel, em Siló, perante o Senhor, à porta da tenda da congregação. E assim acabaram de repartir a terra.'),(6374,1,6,20,1,'Disse mais o Senhor a Josué:'),(6375,1,6,20,2,'Fala aos filhos de Israel: Apartai para vós outros as cidades de refúgio de que vos falei por intermédio de Moisés;'),(6376,1,6,20,3,'para que fuja para ali o homicida que, por engano, matar alguma pessoa sem o querer; para que vos sirvam de refúgio contra o vingador do sangue.'),(6377,1,6,20,4,'E, fugindo para alguma dessas cidades, pôr-se-á à porta dela e exporá o seu caso perante os ouvidos dos anciãos da tal cidade; então, o tomarão consigo na cidade e lhe darão lugar, para que habite com eles.'),(6378,1,6,20,5,'Se o vingador do sangue o perseguir, não lhe entregarão nas mãos o homicida, porquanto feriu a seu próximo sem querer e não o aborrecia dantes.'),(6379,1,6,20,6,'Habitará, pois, na mesma cidade até que compareça em juízo perante a congregação, até que morra o sumo sacerdote que for naqueles dias; então, tornará o homicida e voltará à sua cidade e à sua casa, à cidade de onde fugiu.'),(6380,1,6,20,7,'Designaram, pois, solenemente, Quedes, na Galileia, na região montanhosa de Naftali, e Siquém, na região montanhosa de Efraim, e Quiriate-Arba, ou seja, Hebrom, na região montanhosa de Judá.'),(6381,1,6,20,8,'Dalém do Jordão, na altura de Jericó, para o oriente, designaram Bezer, no deserto, no planalto da tribo de Rúben; e Ramote, em Gileade, da tribo de Gade; e Golã, em Basã, da tribo de Manassés.'),(6382,1,6,20,9,'São estas as cidades que foram designadas para todos os filhos de Israel e para o estrangeiro que habitava entre eles; para que se refugiasse nelas todo aquele que, por engano, matasse alguma pessoa, para que não morresse às mãos do vingador do sangue, até comparecer perante a congregação.'),(6383,1,6,21,1,'Então, se chegaram os cabeças dos pais dos levitas a Eleazar, o sacerdote, e a Josué, filho de Num, e aos cabeças dos pais das tribos dos filhos de Israel;'),(6384,1,6,21,2,'e falaram-lhes em Siló, na terra de Canaã, dizendo: O Senhor ordenou, por intermédio de Moisés, que se nos dessem cidades para habitar e os seus arredores para os nossos animais.'),(6385,1,6,21,3,'E os filhos de Israel deram aos levitas, da sua herança, segundo o mandado do Senhor, estas cidades e os seus arredores.'),(6386,1,6,21,4,'Caiu a sorte pelas famílias dos coatitas. Assim, os filhos de Arão, o sacerdote, que eram dos levitas, tiveram, por sorte, da tribo de Judá, da tribo de Simeão e da tribo de Benjamim treze cidades.'),(6387,1,6,21,5,'Os outros filhos de Coate tiveram, por sorte, das famílias da tribo de Efraim, da tribo de Dã e da meia tribo de Manassés dez cidades.'),(6388,1,6,21,6,'Os filhos de Gérson tiveram, por sorte, das famílias da tribo de Issacar, da tribo de Aser, da tribo de Naftali e da meia tribo de Manassés, em Basã, treze cidades.'),(6389,1,6,21,7,'Os filhos de Merari tiveram, por sorte, segundo as suas famílias, da tribo de Rúben, da tribo de Gade e da tribo de Zebulom doze cidades.'),(6390,1,6,21,8,'Deram os filhos de Israel aos levitas estas cidades e os seus arredores, por sorte, como o Senhor ordenara por intermédio de Moisés.'),(6391,1,6,21,9,'Deram mais, da tribo dos filhos de Judá e da tribo dos filhos de Simeão, estas cidades que, nominalmente, foram designadas,'),(6392,1,6,21,10,'para que fossem dos filhos de Arão, das famílias dos coatitas, dos filhos de Levi, porquanto a primeira sorte foi deles.'),(6393,1,6,21,11,'Assim, lhes deram Quiriate-Arba (Arba era pai de Anaque), que é Hebrom, na região montanhosa de Judá, e, em torno dela, os seus arredores.'),(6394,1,6,21,12,'Porém o campo da cidade, com suas aldeias, deram a Calebe, filho de Jefoné, por sua possessão.'),(6395,1,6,21,13,'Assim, aos filhos de Arão, o sacerdote, deram Hebrom, cidade de refúgio do homicida, com seus arredores, Libna com seus arredores,'),(6396,1,6,21,14,'Jatir com seus arredores, Estemoa com seus arredores,'),(6397,1,6,21,15,'Holom com seus arredores, Debir com seus arredores,'),(6398,1,6,21,16,'Aim com seus arredores, Jutá com seus arredores e Bete-Semes com seus arredores; ao todo, nove cidades dessas duas tribos.'),(6399,1,6,21,17,'Da tribo de Benjamim, deram Gibeão com seus arredores, Gaba com seus arredores,'),(6400,1,6,21,18,'Anatote com seus arredores e Almom com seus arredores; ao todo, quatro cidades.'),(6401,1,6,21,19,'Total das cidades dos sacerdotes, filhos de Arão: treze cidades com seus arredores.'),(6402,1,6,21,20,'As mais famílias dos levitas de Coate tiveram as cidades da sua sorte da tribo de Efraim.'),(6403,1,6,21,21,'Deram-lhes Siquém, cidade de refúgio do homicida, com seus arredores, na região montanhosa de Efraim, Gezer com seus arredores,'),(6404,1,6,21,22,'Quibzaim com seus arredores e Bete-Horom com seus arredores; ao todo, quatro cidades.'),(6405,1,6,21,23,'Da tribo de Dã, deram Elteque com seus arredores, Gibetom com seus arredores,'),(6406,1,6,21,24,'Aijalom com seus arredores e Gate-Rimom com seus arredores; ao todo, quatro cidades.'),(6407,1,6,21,25,'Da meia tribo de Manassés, deram Taanaque com seus arredores e Gate-Rimom com seus arredores; ao todo, duas cidades.'),(6408,1,6,21,26,'Total: dez cidades com seus arredores, para as famílias dos demais filhos de Coate.'),(6409,1,6,21,27,'Aos filhos de Gérson, das famílias dos levitas, deram, em Basã, da tribo de Manassés, Golã, a cidade de refúgio para o homicida, com seus arredores, e Beesterá com seus arredores; ao todo, duas cidades.'),(6410,1,6,21,28,'Da tribo de Issacar, deram Quisião com seus arredores, Daberate com seus arredores,'),(6411,1,6,21,29,'Jarmute com seus arredores e En-Ganim com seus arredores; ao todo, quatro cidades.'),(6412,1,6,21,30,'Da tribo de Aser, deram Misal com seus arredores, Abdom com seus arredores,'),(6413,1,6,21,31,'Helcate com seus arredores e Reobe com seus arredores; ao todo, quatro cidades.'),(6414,1,6,21,32,'Da tribo de Naftali, deram, na Galileia, Quedes, cidade de refúgio para o homicida, com seus arredores, Hamote-Dor com seus arredores e Cartã com seus arredores; ao todo, três cidades.'),(6415,1,6,21,33,'Total das cidades dos gersonitas, segundo as suas famílias: treze cidades com seus arredores.'),(6416,1,6,21,34,'Às famílias dos demais levitas dos filhos de Merari deram, da tribo de Zebulom, Jocneão com seus arredores, Cartá com seus arredores,'),(6417,1,6,21,35,'Dimna com seus arredores e Naalal com seus arredores; ao todo, quatro cidades.'),(6418,1,6,21,36,'Da tribo de Rúben, deram Bezer com seus arredores, Jaza com seus arredores,'),(6419,1,6,21,37,'Quedemote com seus arredores e Mefaate com seus arredores; ao todo, quatro cidades.'),(6420,1,6,21,38,'Da tribo de Gade, deram, em Gileade, Ramote, cidade de refúgio para o homicida, com seus arredores, Maanaim com seus arredores,'),(6421,1,6,21,39,'Hesbom com seus arredores e Jazer com seus arredores; ao todo, quatro cidades.'),(6422,1,6,21,40,'Todas estas cidades tocaram por sorte aos filhos de Merari, segundo as suas famílias, que ainda restavam das famílias dos levitas: doze cidades.'),(6423,1,6,21,41,'As cidades, pois, dos levitas, no meio da herança dos filhos de Israel, foram, ao todo, quarenta e oito cidades com seus arredores;'),(6424,1,6,21,42,'cada uma das quais com seus arredores em torno de si; assim foi com todas estas cidades.'),(6425,1,6,21,43,'Desta maneira, deu o Senhor a Israel toda a terra que jurara dar a seus pais; e a possuíram e habitaram nela.'),(6426,1,6,21,44,'O Senhor lhes deu repouso em redor, segundo tudo quanto jurara a seus pais; nenhum de todos os seus inimigos resistiu diante deles; a todos eles o Senhor lhes entregou nas mãos.'),(6427,1,6,21,45,'Nenhuma promessa falhou de todas as boas palavras que o Senhor falara à casa de Israel; tudo se cumpriu.'),(6428,1,6,22,1,'Então, Josué chamou os rubenitas, os gaditas e a meia tribo de Manassés'),(6429,1,6,22,2,'e lhes disse: Tendes guardado tudo quanto vos ordenou Moisés, servo do Senhor, e também a mim me tendes obedecido em tudo quanto vos ordenei.'),(6430,1,6,22,3,'A vossos irmãos, durante longo tempo, até ao dia de hoje, não desamparastes; antes, tivestes o cuidado de guardar o mandamento do Senhor, vosso Deus.'),(6431,1,6,22,4,'Tendo o Senhor, vosso Deus, dado repouso a vossos irmãos, como lhes havia prometido, voltai-vos, pois, agora, e ide-vos para as vossas tendas, à terra da vossa possessão, que Moisés, servo do Senhor, vos deu dalém do Jordão.'),(6432,1,6,22,5,'Tende cuidado, porém, de guardar com diligência o mandamento e a lei que Moisés, servo do Senhor, vos ordenou: que ameis o Senhor, vosso Deus, andeis em todos os seus caminhos, guardeis os seus mandamentos, e vos achegueis a ele, e o sirvais de todo o vosso coração e de toda a vossa alma.'),(6433,1,6,22,6,'Assim, Josué os abençoou e os despediu; e eles se foram para as suas tendas.'),(6434,1,6,22,7,'Ora, Moisés dera herança em Basã à meia tribo de Manassés; porém à outra metade deu Josué entre seus irmãos, daquém do Jordão, para o ocidente. E Josué, ao despedi-los para as suas tendas, os abençoou'),(6435,1,6,22,8,'e lhes disse: Voltais às vossas tendas com grandes riquezas, com muitíssimo gado, prata, ouro, bronze, ferro e muitíssima roupa; reparti com vossos irmãos o despojo dos vossos inimigos.'),(6436,1,6,22,9,'Assim, os filhos de Rúben, os filhos de Gade e a meia tribo de Manassés voltaram e se retiraram dos filhos de Israel em Siló, que está na terra de Canaã, para se irem à terra de Gileade, à terra da sua possessão, de que foram feitos possuidores, segundo o mandado do Senhor, por intermédio de Moisés.'),(6437,1,6,22,10,'Vindo eles para os limites pegados ao Jordão, na terra de Canaã, ali os filhos de Rúben, os filhos de Gade e a meia tribo de Manassés edificaram um altar junto ao Jordão, altar grande e vistoso.'),(6438,1,6,22,11,'Os filhos de Israel ouviram dizer: Eis que os filhos de Rúben, os filhos de Gade e a meia tribo de Manassés edificaram um altar defronte da terra de Canaã, nos limites pegados ao Jordão, do lado dos filhos de Israel.'),(6439,1,6,22,12,'Ouvindo isto os filhos de Israel, ajuntou-se toda a congregação dos filhos de Israel em Siló, para saírem à peleja contra eles.'),(6440,1,6,22,13,'E aos filhos de Rúben, aos filhos de Gade e à meia tribo de Manassés enviaram os filhos de Israel, para a terra de Gileade, Fineias, filho de Eleazar, o sacerdote,'),(6441,1,6,22,14,'e dez príncipes com ele, de cada casa paterna um príncipe de todas as tribos de Israel; e cada um era cabeça da casa de seus pais entre os grupos de milhares de Israel.'),(6442,1,6,22,15,'Indo eles aos filhos de Rúben, aos filhos de Gade e à meia tribo de Manassés, à terra de Gileade, falaram-lhes, dizendo:'),(6443,1,6,22,16,'Assim diz toda a congregação do Senhor: Que infidelidade é esta, que cometestes contra o Deus de Israel, deixando, hoje, de seguir o Senhor, edificando-vos um altar, para vos rebelardes contra o Senhor?'),(6444,1,6,22,17,'Acaso, não nos bastou a iniquidade de Peor, de que até hoje não estamos ainda purificados, posto que houve praga na congregação do Senhor,'),(6445,1,6,22,18,'para que, hoje, abandoneis o Senhor? Se, hoje, vos rebelais contra o Senhor, amanhã, se irará contra toda a congregação de Israel.'),(6446,1,6,22,19,'Se a terra da vossa herança é imunda, passai-vos para a terra da possessão do Senhor, onde habita o tabernáculo do Senhor, e tomai possessão entre nós; não vos rebeleis, porém, contra o Senhor, nem vos rebeleis contra nós, edificando-vos altar, afora o altar do Senhor, nosso Deus.'),(6447,1,6,22,20,'Não cometeu Acã, filho de Zera, infidelidade no tocante às coisas condenadas? E não veio ira sobre toda a congregação de Israel? Pois aquele homem não morreu sozinho na sua iniquidade.'),(6448,1,6,22,21,'Então, responderam os filhos de Rúben, os filhos de Gade e a meia tribo de Manassés e disseram aos cabeças dos grupos de milhares de Israel:'),(6449,1,6,22,22,'O Poderoso, o Deus, o Senhor, o Poderoso, o Deus, o Senhor, ele o sabe, e Israel mesmo o saberá. Se foi em rebeldia ou por infidelidade contra o Senhor, hoje, não nos preserveis.'),(6450,1,6,22,23,'Se edificamos altar para nos apartarmos do Senhor, ou para, sobre ele, oferecermos holocausto e oferta de manjares, ou, sobre ele, fazermos oferta pacífica, o Senhor mesmo de nós o demande.'),(6451,1,6,22,24,'Pelo contrário, fizemos por causa da seguinte preocupação: amanhã vossos filhos talvez dirão a nossos filhos: Que tendes vós com o Senhor, Deus de Israel?'),(6452,1,6,22,25,'Pois o Senhor pôs o Jordão por limite entre nós e vós, ó filhos de Rúben e filhos de Gade; não tendes parte no Senhor; e, assim, bem poderiam os vossos filhos apartar os nossos do temor do Senhor.'),(6453,1,6,22,26,'Pelo que dissemos: preparemo-nos, edifiquemos um altar, não para holocausto, nem para sacrifício,'),(6454,1,6,22,27,'mas, para que entre nós e vós e entre as nossas gerações depois de nós, nos seja testemunho, e possamos servir ao Senhor diante dele com os nossos holocaustos, e os nossos sacrifícios, e as nossas ofertas pacíficas; e para que vossos filhos não digam amanhã a nossos filhos: Não tendes parte no Senhor.'),(6455,1,6,22,28,'Pelo que dissemos: quando suceder que, amanhã, assim nos digam a nós e às nossas gerações, então, responderemos: vede o modelo do altar do Senhor que fizeram nossos pais, não para holocausto, nem para sacrifício, mas para testemunho entre nós e vós.'),(6456,1,6,22,29,'Longe de nós o rebelarmo-nos contra o Senhor e deixarmos, hoje, de seguir o Senhor, edificando altar para holocausto, oferta de manjares ou sacrifício, afora o altar do Senhor, nosso Deus, que está perante o seu tabernáculo.'),(6457,1,6,22,30,'Ouvindo, pois, Fineias, o sacerdote, e os príncipes da congregação, e os cabeças dos grupos de milhares de Israel que com ele estavam as palavras que disseram os filhos de Rúben, os filhos de Gade e os filhos de Manassés, deram-se por satisfeitos.'),(6458,1,6,22,31,'E disse Fineias, filho de Eleazar, o sacerdote, aos filhos de Rúben, aos filhos de Gade e aos filhos de Manassés: Hoje, sabemos que o Senhor está no meio de nós, porquanto não cometestes infidelidade contra o Senhor; agora, livrastes os filhos de Israel da mão do Senhor.'),(6459,1,6,22,32,'Fineias, filho do sacerdote Eleazar, e os príncipes, deixando os filhos de Rúben e os filhos de Gade, voltaram da terra de Gileade para a terra de Canaã, aos filhos de Israel, e deram-lhes conta de tudo.'),(6460,1,6,22,33,'Com esta resposta deram-se por satisfeitos os filhos de Israel, os quais bendisseram a Deus; e não falaram mais de subir a pelejar contra eles, para destruírem a terra em que habitavam os filhos de Rúben e os filhos de Gade.'),(6461,1,6,22,34,'Os filhos de Rúben e os filhos de Gade chamaram o altar de Testemunho, porque disseram: É um testemunho entre nós de que o Senhor é Deus.'),(6462,1,6,23,1,'Passado muito tempo depois que o Senhor dera repouso a Israel de todos os seus inimigos em redor, e sendo Josué já velho e entrado em dias,'),(6463,1,6,23,2,'chamou Josué a todo o Israel, os seus anciãos, os seus cabeças, os seus juízes e os seus oficiais e disse-lhes: Já sou velho e entrado em dias,'),(6464,1,6,23,3,'e vós já tendes visto tudo quanto fez o Senhor, vosso Deus, a todas estas nações por causa de vós, porque o Senhor, vosso Deus, é o que pelejou por vós.'),(6465,1,6,23,4,'Vede aqui que vos fiz cair em sorte às vossas tribos estas nações que restam, juntamente com todas as nações que tenho eliminado, umas e outras, desde o Jordão até ao mar Grande, para o pôr do sol.'),(6466,1,6,23,5,'O Senhor, vosso Deus, as afastará de vós e as expulsará de vossa presença; e vós possuireis a sua terra, como o Senhor, vosso Deus, vos prometeu.'),(6467,1,6,23,6,'Esforçai-vos, pois, muito para guardardes e cumprirdes tudo quanto está escrito no Livro da Lei de Moisés, para que dela não vos aparteis, nem para a direita nem para a esquerda;'),(6468,1,6,23,7,'para que não vos mistureis com estas nações que restaram entre vós. Não façais menção dos nomes de seus deuses, nem por eles façais jurar, nem os sirvais, nem os adoreis.'),(6469,1,6,23,8,'Mas ao Senhor, vosso Deus, vos apegareis, como fizestes até ao dia de hoje;'),(6470,1,6,23,9,'pois o Senhor expulsou de diante de vós grandes e fortes nações; e, quanto a vós outros, ninguém vos resistiu até ao dia de hoje.'),(6471,1,6,23,10,'Um só homem dentre vós perseguirá mil, pois o Senhor, vosso Deus, é quem peleja por vós, como já vos prometeu.'),(6472,1,6,23,11,'Portanto, empenhai-vos em guardar a vossa alma, para amardes o Senhor, vosso Deus.'),(6473,1,6,23,12,'Porque, se dele vos desviardes e vos apegardes ao restante destas nações ainda em vosso meio, e com elas vos aparentardes, e com elas vos misturardes, e elas convosco,'),(6474,1,6,23,13,'sabei, certamente, que o Senhor, vosso Deus, não expulsará mais estas nações de vossa presença, mas vos serão por laço e rede, e açoite às vossas ilhargas, e espinhos aos vossos olhos, até que pereçais nesta boa terra que vos deu o Senhor, vosso Deus.'),(6475,1,6,23,14,'Eis que, já hoje, sigo pelo caminho de todos os da terra; e vós bem sabeis de todo o vosso coração e de toda a vossa alma que nem uma só promessa caiu de todas as boas palavras que falou de vós o Senhor, vosso Deus; todas vos sobrevieram, nem uma delas falhou.'),(6476,1,6,23,15,'E sucederá que, assim como vieram sobre vós todas estas boas coisas que o Senhor, vosso Deus, vos prometeu, assim cumprirá o Senhor contra vós outros todas as ameaças até vos destruir de sobre a boa terra que vos deu o Senhor, vosso Deus.'),(6477,1,6,23,16,'Quando violardes a aliança que o Senhor, vosso Deus, vos ordenou, e fordes, e servirdes a outros deuses, e os adorardes, então, a ira do Senhor se acenderá sobre vós, e logo perecereis na boa terra que vos deu.'),(6478,1,6,24,1,'Depois, reuniu Josué todas as tribos de Israel em Siquém e chamou os anciãos de Israel, os seus cabeças, os seus juízes e os seus oficiais; e eles se apresentaram diante de Deus.'),(6479,1,6,24,2,'Então, Josué disse a todo o povo: Assim diz o Senhor, Deus de Israel: Antigamente, vossos pais, Tera, pai de Abraão e de Naor, habitaram dalém do Eufrates e serviram a outros deuses.'),(6480,1,6,24,3,'Eu, porém, tomei Abraão, vosso pai, dalém do rio e o fiz percorrer toda a terra de Canaã; também lhe multipliquei a descendência e lhe dei Isaque.'),(6481,1,6,24,4,'A Isaque dei Jacó e Esaú e a Esaú dei em possessão as montanhas de Seir; porém Jacó e seus filhos desceram para o Egito.'),(6482,1,6,24,5,'Então, enviei Moisés e Arão e feri o Egito com o que fiz no meio dele; e, depois, vos tirei de lá.'),(6483,1,6,24,6,'Tirando eu vossos pais do Egito, viestes ao mar; os egípcios perseguiram vossos pais, com carros e com cavaleiros, até ao mar Vermelho.'),(6484,1,6,24,7,'E, clamando vossos pais, o Senhor pôs escuridão entre vós e os egípcios, e trouxe o mar sobre estes, e o mar os cobriu; e os vossos olhos viram o que eu fiz no Egito. Então, habitastes no deserto por muito tempo.'),(6485,1,6,24,8,'Daí eu vos trouxe à terra dos amorreus, que habitavam dalém do Jordão, os quais pelejaram contra vós outros; porém os entreguei nas vossas mãos, e possuístes a sua terra; e os destruí diante de vós.'),(6486,1,6,24,9,'Levantou-se, também, o rei de Moabe, Balaque, filho de Zipor, e pelejou contra Israel; mandou chamar Balaão, filho de Beor, para que vos amaldiçoasse.'),(6487,1,6,24,10,'Porém eu não quis ouvir Balaão; e ele teve de vos abençoar; e, assim, vos livrei da sua mão.'),(6488,1,6,24,11,'Passando vós o Jordão e vindo a Jericó, os habitantes de Jericó pelejaram contra vós outros e também os amorreus, os ferezeus, os cananeus, os heteus, os girgaseus, os heveus e os jebuseus; porém os entreguei nas vossas mãos.'),(6489,1,6,24,12,'Enviei vespões adiante de vós, que os expulsaram da vossa presença, bem como os dois reis dos amorreus, e isso não com a tua espada, nem com o teu arco.'),(6490,1,6,24,13,'Dei-vos a terra em que não trabalhastes e cidades que não edificastes, e habitais nelas; comeis das vinhas e dos olivais que não plantastes.'),(6491,1,6,24,14,'Agora, pois, temei ao Senhor e servi-o com integridade e com fidelidade; deitai fora os deuses aos quais serviram vossos pais dalém do Eufrates e no Egito e servi ao Senhor.'),(6492,1,6,24,15,'Porém, se vos parece mal servir ao Senhor, escolhei, hoje, a quem sirvais: se aos deuses a quem serviram vossos pais que estavam dalém do Eufrates ou aos deuses dos amorreus em cuja terra habitais. Eu e a minha casa serviremos ao Senhor.'),(6493,1,6,24,16,'Então, respondeu o povo e disse: Longe de nós o abandonarmos o Senhor para servirmos a outros deuses;'),(6494,1,6,24,17,'porque o Senhor é o nosso Deus; ele é quem nos fez subir, a nós e a nossos pais, da terra do Egito, da casa da servidão, quem fez estes grandes sinais aos nossos olhos e nos guardou por todo o caminho em que andamos e entre todos os povos pelo meio dos quais passamos.'),(6495,1,6,24,18,'O Senhor expulsou de diante de nós todas estas gentes, até o amorreu, morador da terra; portanto, nós também serviremos ao Senhor, pois ele é o nosso Deus.'),(6496,1,6,24,19,'Então, Josué disse ao povo: Não podereis servir ao Senhor, porquanto é Deus santo, Deus zeloso, que não perdoará a vossa transgressão nem os vossos pecados.'),(6497,1,6,24,20,'Se deixardes o Senhor e servirdes a deuses estranhos, então, se voltará, e vos fará mal, e vos consumirá, depois de vos ter feito bem.'),(6498,1,6,24,21,'Então, disse o povo a Josué: Não; antes, serviremos ao Senhor.'),(6499,1,6,24,22,'Josué disse ao povo: Sois testemunhas contra vós mesmos de que escolhestes o Senhor para o servir. E disseram: Nós o somos.'),(6500,1,6,24,23,'Agora, pois, deitai fora os deuses estranhos que há no meio de vós e inclinai o coração ao Senhor, Deus de Israel.'),(6501,1,6,24,24,'Disse o povo a Josué: Ao Senhor, nosso Deus, serviremos e obedeceremos à sua voz.'),(6502,1,6,24,25,'Assim, naquele dia, fez Josué aliança com o povo e lha pôs por estatuto e direito em Siquém.'),(6503,1,6,24,26,'Josué escreveu estas palavras no Livro da Lei de Deus; tomou uma grande pedra e a erigiu ali debaixo do carvalho que estava em lugar santo do Senhor.'),(6504,1,6,24,27,'Disse Josué a todo o povo: Eis que esta pedra nos será testemunha, pois ouviu todas as palavras que o Senhor nos tem dito; portanto, será testemunha contra vós outros para que não mintais a vosso Deus.'),(6505,1,6,24,28,'Então, Josué despediu o povo, cada um para a sua herança.'),(6506,1,6,24,29,'Depois destas coisas, sucedeu que Josué, filho de Num, servo do Senhor, faleceu com a idade de cento e dez anos.'),(6507,1,6,24,30,'Sepultaram-no na sua própria herança, em Timnate-Sera, que está na região montanhosa de Efraim, para o norte do monte Gaás.'),(6508,1,6,24,31,'Serviu, pois, Israel ao Senhor todos os dias de Josué e todos os dias dos anciãos que ainda sobreviveram por muito tempo depois de Josué e que sabiam todas as obras feitas pelo Senhor a Israel.'),(6509,1,6,24,32,'Os ossos de José, que os filhos de Israel trouxeram do Egito, enterraram-nos em Siquém, naquela parte do campo que Jacó comprara aos filhos de Hamor, pai de Siquém, por cem peças de prata, e que veio a ser a herança dos filhos de José.'),(6510,1,6,24,33,'Faleceu também Eleazar, filho de Arão, e o sepultaram em Gibeá, pertencente a Fineias, seu filho, a qual lhe fora dada na região montanhosa de Efraim.'),(6511,1,7,1,1,'Depois da morte de Josué, os filhos de Israel consultaram o Senhor, dizendo: Quem dentre nós, primeiro, subirá aos cananeus para pelejar contra eles?'),(6512,1,7,1,2,'Respondeu o Senhor: Judá subirá; eis que nas suas mãos entreguei a terra.'),(6513,1,7,1,3,'Disse, pois, Judá a Simeão, seu irmão: Sobe comigo à herança que me caiu por sorte, e pelejemos contra os cananeus, e também eu subirei contigo à tua, que te caiu por sorte. E Simeão partiu com ele.'),(6514,1,7,1,4,'Subiu Judá, e o Senhor lhe entregou nas mãos os cananeus e os ferezeus; e feriram deles, em Bezeque, dez mil homens.'),(6515,1,7,1,5,'Em Bezeque, encontraram Adoni-Bezeque e pelejaram contra ele; e feriram aos cananeus e aos ferezeus.'),(6516,1,7,1,6,'Adoni-Bezeque, porém, fugiu; mas o perseguiram e, prendendo-o, lhe cortaram os polegares das mãos e dos pés.'),(6517,1,7,1,7,'Então, disse Adoni-Bezeque: Setenta reis, a quem haviam sido cortados os polegares das mãos e dos pés, apanhavam migalhas debaixo da minha mesa; assim como eu fiz, assim Deus me pagou. E o levaram a Jerusalém, e morreu ali.'),(6518,1,7,1,8,'Os filhos de Judá pelejaram contra Jerusalém e, tomando-a, passaram-na a fio de espada, pondo fogo à cidade.'),(6519,1,7,1,9,'Depois, os filhos de Judá desceram a pelejar contra os cananeus que habitavam nas montanhas, no Neguebe e nas planícies.'),(6520,1,7,1,10,'Partiu Judá contra os cananeus que habitavam em Hebrom, cujo nome, outrora, era Quiriate-Arba, e Judá feriu a Sesai, a Aimã e a Talmai.'),(6521,1,7,1,11,'Dali partiu contra os moradores de Debir; e era, dantes, o nome de Debir Quiriate-Sefer.'),(6522,1,7,1,12,'Disse Calebe: A quem derrotar Quiriate-Sefer e a tomar, darei minha filha Acsa por mulher.'),(6523,1,7,1,13,'Tomou-a, pois, Otniel, filho de Quenaz, o irmão de Calebe, mais novo do que ele; e Calebe lhe deu sua filha Acsa por mulher.'),(6524,1,7,1,14,'Esta, quando se foi a ele, insistiu com ele para que pedisse um campo ao pai dela; e ela apeou do jumento; então, Calebe lhe perguntou: Que desejas?'),(6525,1,7,1,15,'Respondeu ela: Dá-me um presente; deste-me terra seca, dá-me também fontes de água. Então, Calebe lhe deu as fontes superiores e as fontes inferiores.'),(6526,1,7,1,16,'Os filhos do queneu, sogro de Moisés, subiram, com os filhos de Judá, da cidade das Palmeiras ao deserto de Judá, que está ao sul de Arade; foram e habitaram com este povo.'),(6527,1,7,1,17,'Foi-se, pois, Judá com Simeão, seu irmão, e feriram aos cananeus que habitavam em Zefate e totalmente a destruíram; por isso, lhe chamaram Horma.'),(6528,1,7,1,18,'Tomou ainda Judá a Gaza, a Asquelom e a Ecrom com os seus respectivos territórios.'),(6529,1,7,1,19,'Esteve o Senhor com Judá, e este despovoou as montanhas; porém não expulsou os moradores do vale, porquanto tinham carros de ferro.'),(6530,1,7,1,20,'E, como Moisés o dissera, deram Hebrom a Calebe, e este expulsou dali os três filhos de Anaque.'),(6531,1,7,1,21,'Porém os filhos de Benjamim não expulsaram os jebuseus que habitavam em Jerusalém; antes, os jebuseus habitam com os filhos de Benjamim em Jerusalém, até ao dia de hoje.'),(6532,1,7,1,22,'Subiu também a casa de José contra Betel, e o Senhor era com eles.'),(6533,1,7,1,23,'A casa de José enviou homens a espiar Betel, cujo nome, dantes, era Luz.'),(6534,1,7,1,24,'Vendo os espias um homem que saía da cidade, lhe disseram: Mostra-nos a entrada da cidade, e usaremos de misericórdia para contigo.'),(6535,1,7,1,25,'Mostrando-lhes ele a entrada da cidade, feriram a cidade a fio de espada; porém, àquele homem e a toda a sua família, deixaram ir.'),(6536,1,7,1,26,'Então, se foi ele à terra dos heteus, e edificou uma cidade, e lhe chamou Luz; este é o seu nome até ao dia de hoje.'),(6537,1,7,1,27,'Manassés não expulsou os habitantes de Bete-Seã, nem os de Taanaque, nem os de Dor, nem os de Ibleão, nem os de Megido, todas com suas respectivas aldeias; pelo que os cananeus lograram permanecer na mesma terra.'),(6538,1,7,1,28,'Quando, porém, Israel se tornou mais forte, sujeitou os cananeus a trabalhos forçados e não os expulsou de todo.'),(6539,1,7,1,29,'Efraim não expulsou os cananeus, habitantes de Gezer; antes, continuaram com ele em Gezer.'),(6540,1,7,1,30,'Zebulom não expulsou os habitantes de Quitrom, nem os de Naalol; porém os cananeus continuaram com ele, sujeitos a trabalhos forçados.'),(6541,1,7,1,31,'Aser não expulsou os habitantes de Aco, nem os de Sidom, os de Alabe, os de Aczibe, os de Helba, os de Afeca e os de Reobe;'),(6542,1,7,1,32,'porém os aseritas continuaram no meio dos cananeus que habitavam na terra, porquanto os não expulsaram.'),(6543,1,7,1,33,'Naftali não expulsou os habitantes de Bete-Semes, nem os de Bete-Anate; mas continuou no meio dos cananeus que habitavam na terra; porém os de Bete-Semes e Bete-Anate lhe foram sujeitos a trabalhos forçados.'),(6544,1,7,1,34,'Os amorreus arredaram os filhos de Dã até às montanhas e não os deixavam descer ao vale.'),(6545,1,7,1,35,'Porém os amorreus lograram habitar nas montanhas de Heres, em Aijalom e em Saalabim; contudo, a mão da casa de José prevaleceu, e foram sujeitos a trabalhos forçados.'),(6546,1,7,1,36,'O limite dos amorreus foi desde a subida de Acrabim e desde Sela para cima.'),(6547,1,7,2,1,'Subiu o Anjo do Senhor de Gilgal a Boquim e disse: Do Egito vos fiz subir e vos trouxe à terra que, sob juramento, havia prometido a vossos pais. Eu disse: nunca invalidarei a minha aliança convosco.'),(6548,1,7,2,2,'Vós, porém, não fareis aliança com os moradores desta terra; antes, derribareis os seus altares; contudo, não obedecestes à minha voz. Que é isso que fizestes?'),(6549,1,7,2,3,'Pelo que também eu disse: não os expulsarei de diante de vós; antes, vos serão por adversários, e os seus deuses vos serão laços.'),(6550,1,7,2,4,'Sucedeu que, falando o Anjo do Senhor estas palavras a todos os filhos de Israel, levantou o povo a sua voz e chorou.'),(6551,1,7,2,5,'Daí, chamarem a esse lugar Boquim; e sacrificaram ali ao Senhor.'),(6552,1,7,2,6,'Havendo Josué despedido o povo, foram-se os filhos de Israel, cada um à sua herança, para possuírem a terra.'),(6553,1,7,2,7,'Serviu o povo ao Senhor todos os dias de Josué e todos os dias dos anciãos que ainda sobreviveram por muito tempo depois de Josué e que viram todas as grandes obras feitas pelo Senhor a Israel.'),(6554,1,7,2,8,'Faleceu Josué, filho de Num, servo do Senhor, com a idade de cento e dez anos;'),(6555,1,7,2,9,'sepultaram-no no limite da sua herança, em Timnate-Heres, na região montanhosa de Efraim, ao norte do monte Gaás.'),(6556,1,7,2,10,'Foi também congregada a seus pais toda aquela geração; e outra geração após eles se levantou, que não conhecia o Senhor, nem tampouco as obras que fizera a Israel.'),(6557,1,7,2,11,'Então, fizeram os filhos de Israel o que era mau perante o Senhor; pois serviram aos baalins.'),(6558,1,7,2,12,'Deixaram o Senhor, Deus de seus pais, que os tirara da terra do Egito, e foram-se após outros deuses, dentre os deuses das gentes que havia ao redor deles, e os adoraram, e provocaram o Senhor à ira.'),(6559,1,7,2,13,'Porquanto deixaram o Senhor e serviram a Baal e a Astarote.'),(6560,1,7,2,14,'Pelo que a ira do Senhor se acendeu contra Israel e os deu na mão dos espoliadores, que os pilharam; e os entregou na mão dos seus inimigos ao redor; e não mais puderam resistir a eles.'),(6561,1,7,2,15,'Por onde quer que saíam, a mão do Senhor era contra eles para seu mal, como o Senhor lhes dissera e jurara; e estavam em grande aperto.'),(6562,1,7,2,16,'Suscitou o Senhor juízes, que os livraram da mão dos que os pilharam.'),(6563,1,7,2,17,'Contudo, não obedeceram aos seus juízes; antes, se prostituíram após outros deuses e os adoraram. Depressa se desviaram do caminho por onde andaram seus pais na obediência dos mandamentos do Senhor; e não fizeram como eles.'),(6564,1,7,2,18,'Quando o Senhor lhes suscitava juízes, o Senhor era com o juiz e os livrava da mão dos seus inimigos, todos os dias daquele juiz; porquanto o Senhor se compadecia deles ante os seus gemidos, por causa dos que os apertavam e oprimiam.'),(6565,1,7,2,19,'Sucedia, porém, que, falecendo o juiz, reincidiam e se tornavam piores do que seus pais, seguindo após outros deuses, servindo-os e adorando-os eles; nada deixavam das suas obras, nem da obstinação dos seus caminhos.'),(6566,1,7,2,20,'Pelo que a ira do Senhor se acendeu contra Israel; e disse: Porquanto este povo transgrediu a minha aliança que eu ordenara a seus pais e não deu ouvidos à minha voz,'),(6567,1,7,2,21,'também eu não expulsarei mais de diante dele nenhuma das nações que Josué deixou quando morreu;'),(6568,1,7,2,22,'para, por elas, pôr Israel à prova, se guardará ou não o caminho do Senhor, como seus pais o guardaram.'),(6569,1,7,2,23,'Assim, o Senhor deixou ficar aquelas nações e não as expulsou logo, nem as entregou na mão de Josué.'),(6570,1,7,3,1,'São estas as nações que o Senhor deixou para, por elas, provar a Israel, isto é, provar quantos em Israel não sabiam de todas as guerras de Canaã.'),(6571,1,7,3,2,'Isso tão somente para que as gerações dos filhos de Israel delas soubessem (para lhes ensinar a guerra), pelo menos as gerações que, dantes, não sabiam disso:'),(6572,1,7,3,3,'cinco príncipes dos filisteus, e todos os cananeus, e sidônios, e heveus que habitavam as montanhas do Líbano, desde o monte de Baal-Hermom até à entrada de Hamate.'),(6573,1,7,3,4,'Estes ficaram para, por eles, o Senhor pôr Israel à prova, para saber se dariam ouvidos aos mandamentos que havia ordenado a seus pais por intermédio de Moisés.'),(6574,1,7,3,5,'Habitando, pois, os filhos de Israel no meio dos cananeus, dos heteus, e amorreus, e ferezeus, e heveus, e jebuseus,'),(6575,1,7,3,6,'tomaram de suas filhas para si por mulheres e deram as suas próprias aos filhos deles; e rendiam culto a seus deuses.'),(6576,1,7,3,7,'Os filhos de Israel fizeram o que era mau perante o Senhor e se esqueceram do Senhor, seu Deus; e renderam culto aos baalins e ao poste-ídolo.'),(6577,1,7,3,8,'Então, a ira do Senhor se acendeu contra Israel, e ele os entregou nas mãos de Cusã-Risataim, rei da Mesopotâmia; e os filhos de Israel serviram a Cusã-Risataim oito anos.'),(6578,1,7,3,9,'Clamaram ao Senhor os filhos de Israel, e o Senhor lhes suscitou libertador, que os libertou: Otniel, filho de Quenaz, que era irmão de Calebe e mais novo do que ele.'),(6579,1,7,3,10,'Veio sobre ele o Espírito do Senhor, e ele julgou a Israel; saiu à peleja, e o Senhor lhe entregou nas mãos a Cusã-Risataim, rei da Mesopotâmia, contra o qual ele prevaleceu.'),(6580,1,7,3,11,'Então, a terra ficou em paz durante quarenta anos. Otniel, filho de Quenaz, faleceu.'),(6581,1,7,3,12,'Tornaram, então, os filhos de Israel a fazer o que era mau perante o Senhor; mas o Senhor deu poder a Eglom, rei dos moabitas, contra Israel, porquanto fizeram o que era mau perante o Senhor.'),(6582,1,7,3,13,'E ajuntou consigo os filhos de Amom e os amalequitas, e foi, e feriu a Israel; e apoderaram-se da cidade das Palmeiras.'),(6583,1,7,3,14,'E os filhos de Israel serviram a Eglom, rei dos moabitas, dezoito anos.'),(6584,1,7,3,15,'Então, os filhos de Israel clamaram ao Senhor, e o Senhor lhes suscitou libertador: Eúde, homem canhoto, filho de Gera, benjamita. Por intermédio dele, enviaram os filhos de Israel tributo a Eglom, rei dos moabitas.'),(6585,1,7,3,16,'Eúde fez para si um punhal de dois gumes, do comprimento de um côvado; e cingiu-o debaixo das suas vestes, do lado direito.'),(6586,1,7,3,17,'Levou o tributo a Eglom, rei dos moabitas; era Eglom homem gordo.'),(6587,1,7,3,18,'Tendo entregado o tributo, despediu a gente que o trouxera e saiu com ela.'),(6588,1,7,3,19,'Porém voltou do ponto em que estavam as imagens de escultura ao pé de Gilgal e disse ao rei: Tenho uma palavra secreta a dizer-te, ó rei. O rei disse: Cala-te. Então, todos os que lhe assistiam saíram de sua presença.'),(6589,1,7,3,20,'Eúde entrou numa sala de verão, que o rei tinha só para si, onde estava assentado, e disse: Tenho a dizer-te uma palavra de Deus. E Eglom se levantou da cadeira.'),(6590,1,7,3,21,'Então, Eúde, estendendo a mão esquerda, puxou o seu punhal do lado direito e lho cravou no ventre,'),(6591,1,7,3,22,'de tal maneira que entrou também o cabo com a lâmina, e, porque não o retirou do ventre, a gordura se fechou sobre ele; e Eúde, saindo por um postigo,'),(6592,1,7,3,23,'passou para o vestíbulo, depois de cerrar sobre ele as portas, trancando-as.'),(6593,1,7,3,24,'Tendo saído, vieram os servos do rei e viram, e eis que as portas da sala de verão estavam trancadas; e disseram: Sem dúvida está ele aliviando o ventre na privada da sala de verão.'),(6594,1,7,3,25,'Aborreceram-se de esperar; e, como não abria a porta da sala, tomaram da chave e a abriram; e eis seu senhor estendido morto em terra.'),(6595,1,7,3,26,'Eúde escapou enquanto eles se demoravam e, tendo passado pelas imagens de escultura, foi para Seirá.'),(6596,1,7,3,27,'Tendo ele chegado, tocou a trombeta nas montanhas de Efraim; e os filhos de Israel desceram com ele das montanhas, indo ele à frente.'),(6597,1,7,3,28,'E lhes disse: Segui-me, porque o Senhor entregou nas vossas mãos os vossos inimigos, os moabitas; e desceram após ele, e tomaram os vaus do Jordão contra os moabitas, e a nenhum deles deixaram passar.'),(6598,1,7,3,29,'Naquele tempo, feriram dos moabitas uns dez mil homens, todos robustos e valentes; e não escapou nem sequer um.'),(6599,1,7,3,30,'Assim, foi Moabe subjugado, naquele dia, sob o poder de Israel; e a terra ficou em paz oitenta anos.'),(6600,1,7,3,31,'Depois dele, foi Sangar, filho de Anate, que feriu seiscentos homens dos filisteus com uma aguilhada de bois; e também ele libertou a Israel.'),(6601,1,7,4,1,'Os filhos de Israel tornaram a fazer o que era mau perante o Senhor, depois de falecer Eúde.'),(6602,1,7,4,2,'Entregou-os o Senhor nas mãos de Jabim, rei de Canaã, que reinava em Hazor. Sísera era o comandante do seu exército, o qual, então, habitava em Harosete-Hagoim.'),(6603,1,7,4,3,'Clamaram os filhos de Israel ao Senhor, porquanto Jabim tinha novecentos carros de ferro e, por vinte anos, oprimia duramente os filhos de Israel.'),(6604,1,7,4,4,'Débora, profetisa, mulher de Lapidote, julgava a Israel naquele tempo.'),(6605,1,7,4,5,'Ela atendia debaixo da palmeira de Débora, entre Ramá e Betel, na região montanhosa de Efraim; e os filhos de Israel subiam a ela a juízo.'),(6606,1,7,4,6,'Mandou ela chamar a Baraque, filho de Abinoão, de Quedes de Naftali, e disse-lhe: Porventura, o Senhor, Deus de Israel, não deu ordem, dizendo: Vai, e leva gente ao monte Tabor, e toma contigo dez mil homens dos filhos de Naftali e dos filhos de Zebulom?'),(6607,1,7,4,7,'E farei ir a ti para o ribeiro Quisom a Sísera, comandante do exército de Jabim, com os seus carros e as suas tropas; e o darei nas tuas mãos.'),(6608,1,7,4,8,'Então, lhe disse Baraque: Se fores comigo, irei; porém, se não fores comigo, não irei.'),(6609,1,7,4,9,'Ela respondeu: Certamente, irei contigo, porém não será tua a honra da investida que empreendes; pois às mãos de uma mulher o Senhor entregará a Sísera. E saiu Débora e se foi com Baraque para Quedes.'),(6610,1,7,4,10,'Então, Baraque convocou a Zebulom e a Naftali em Quedes, e com ele subiram dez mil homens; e Débora também subiu com ele.'),(6611,1,7,4,11,'Ora, Héber, queneu, se tinha apartado dos queneus, dos filhos de Hobabe, sogro de Moisés, e havia armado as suas tendas até ao carvalho de Zaananim, que está junto a Quedes.'),(6612,1,7,4,12,'Anunciaram a Sísera que Baraque, filho de Abinoão, tinha subido ao monte Tabor.'),(6613,1,7,4,13,'Sísera convocou todos os seus carros, novecentos carros de ferro, e todo o povo que estava com ele, de Harosete-Hagoim para o ribeiro Quisom.'),(6614,1,7,4,14,'Então, disse Débora a Baraque: Dispõe-te, porque este é o dia em que o Senhor entregou a Sísera nas tuas mãos; porventura, o Senhor não saiu adiante de ti? Baraque, pois, desceu do monte Tabor, e dez mil homens, após ele.'),(6615,1,7,4,15,'E o Senhor derrotou a Sísera, e todos os seus carros, e a todo o seu exército a fio de espada, diante de Baraque; e Sísera saltou do carro e fugiu a pé.'),(6616,1,7,4,16,'Mas Baraque perseguiu os carros e os exércitos até Harosete-Hagoim; e todo o exército de Sísera caiu a fio de espada, sem escapar nem sequer um.'),(6617,1,7,4,17,'Porém Sísera fugiu a pé para a tenda de Jael, mulher de Héber, queneu; porquanto havia paz entre Jabim, rei de Hazor, e a casa de Héber, queneu.'),(6618,1,7,4,18,'Saindo Jael ao encontro de Sísera, disse-lhe: Entra, senhor meu, entra na minha tenda, não temas. Retirou-se para a sua tenda, e ela pôs sobre ele uma coberta.'),(6619,1,7,4,19,'Então, ele lhe disse: Dá-me, peço-te, de beber um pouco de água, porque tenho sede. Ela abriu um odre de leite, e deu-lhe de beber, e o cobriu.'),(6620,1,7,4,20,'E ele lhe disse mais: Põe-te à porta da tenda; e há de ser que, se vier alguém e te perguntar: Há aqui alguém?, responde: Não.'),(6621,1,7,4,21,'Então, Jael, mulher de Héber, tomou uma estaca da tenda, e lançou mão de um martelo, e foi-se mansamente a ele, e lhe cravou a estaca na fonte, de sorte que penetrou na terra, estando ele em profundo sono e mui exausto; e, assim, morreu.'),(6622,1,7,4,22,'E eis que, perseguindo Baraque a Sísera, Jael lhe saiu ao encontro e lhe disse: Vem, e mostrar-te-ei o homem que procuras. Ele a seguiu; e eis que Sísera jazia morto, e a estaca na fonte.'),(6623,1,7,4,23,'Assim, Deus, naquele dia, humilhou a Jabim, rei de Canaã, diante dos filhos de Israel.'),(6624,1,7,4,24,'E cada vez mais a mão dos filhos de Israel prevalecia contra Jabim, rei de Canaã, até que o exterminaram.'),(6625,1,7,5,1,'Naquele dia, cantaram Débora e Baraque, filho de Abinoão, dizendo:'),(6626,1,7,5,2,'Desde que os chefes se puseram à frente de Israel, e o povo se ofereceu voluntariamente, bendizei ao Senhor.'),(6627,1,7,5,3,'Ouvi, reis, dai ouvidos, príncipes: eu, eu mesma cantarei ao Senhor; salmodiarei ao Senhor, Deus de Israel.'),(6628,1,7,5,4,'Saindo tu, ó Senhor, de Seir, marchando desde o campo de Edom, a terra estremeceu; os céus gotejaram, sim, até as nuvens gotejaram águas.'),(6629,1,7,5,5,'Os montes vacilaram diante do Senhor, e até o Sinai, diante do Senhor, Deus de Israel.'),(6630,1,7,5,6,'Nos dias de Sangar, filho de Anate, nos dias de Jael, cessaram as caravanas; e os viajantes tomavam desvios tortuosos.'),(6631,1,7,5,7,'Ficaram desertas as aldeias em Israel, repousaram, até que eu, Débora, me levantei, levantei-me por mãe em Israel.'),(6632,1,7,5,8,'Escolheram-se deuses novos; então, a guerra estava às portas; não se via escudo nem lança entre quarenta mil em Israel.'),(6633,1,7,5,9,'Meu coração se inclina para os comandantes de Israel, que, voluntariamente, se ofereceram entre o povo; bendizei ao Senhor.'),(6634,1,7,5,10,'Vós, os que cavalgais jumentas brancas, que vos assentais em juízo e que andais pelo caminho, falai disto.'),(6635,1,7,5,11,'À música dos distribuidores de água, lá entre os canais dos rebanhos, falai dos atos de justiça do Senhor, das justiças a prol de suas aldeias em Israel. Então, o povo do Senhor pôde descer ao seu lar.'),(6636,1,7,5,12,'Desperta, Débora, desperta, desperta, acorda, entoa um cântico; levanta-te, Baraque, e leva presos os que te prenderam, tu, filho de Abinoão.'),(6637,1,7,5,13,'Então, desceu o restante dos nobres, o povo do Senhor em meu auxílio contra os poderosos.'),(6638,1,7,5,14,'De Efraim, cujas raízes estão na antiga região de Amaleque, desceram guerreiros; depois de ti, ó Débora, seguiu Benjamim com seus povos; de Maquir desceram comandantes, e, de Zebulom, os que levam a vara de comando.'),(6639,1,7,5,15,'Também os príncipes de Issacar foram com Débora; Issacar seguiu a Baraque, em cujas pegadas foi enviado para o vale. Entre as facções de Rúben houve grande discussão.'),(6640,1,7,5,16,'Por que ficaste entre os currais para ouvires a flauta? Entre as facções de Rúben houve grande discussão.'),(6641,1,7,5,17,'Gileade ficou dalém do Jordão, e Dã, por que se deteve junto a seus navios? Aser se assentou nas costas do mar e repousou nas suas baías.'),(6642,1,7,5,18,'Zebulom é povo que expôs a sua vida à morte, como também Naftali, nas alturas do campo.'),(6643,1,7,5,19,'Vieram reis e pelejaram; pelejaram os reis de Canaã em Taanaque, junto às águas de Megido; porém não levaram nenhum despojo de prata.'),(6644,1,7,5,20,'Desde os céus pelejaram as estrelas contra Sísera, desde a sua órbita o fizeram.'),(6645,1,7,5,21,'O ribeiro Quisom os arrastou, Quisom, o ribeiro das batalhas. Avante, ó minha alma, firme!'),(6646,1,7,5,22,'Então, as unhas dos cavalos socavam pelo galopar, o galopar dos seus guerreiros.'),(6647,1,7,5,23,'Amaldiçoai a Meroz, diz o Anjo do Senhor, amaldiçoai duramente os seus moradores, porque não vieram em socorro do Senhor, em socorro do Senhor e seus heróis.'),(6648,1,7,5,24,'Bendita seja sobre as mulheres Jael, mulher de Héber, o queneu; bendita seja sobre as mulheres que vivem em tendas.'),(6649,1,7,5,25,'Água pediu ele, leite lhe deu ela; em taça de príncipes lhe ofereceu nata.'),(6650,1,7,5,26,'À estaca estendeu a mão e, ao maço dos trabalhadores, a direita; e deu o golpe em Sísera, rachou-lhe a cabeça, furou e traspassou-lhe as fontes.'),(6651,1,7,5,27,'Aos pés dela se encurvou, caiu e ficou estirado; a seus pés se encurvou e caiu; onde se encurvou, ali caiu morto.'),(6652,1,7,5,28,'A mãe de Sísera olhava pela janela e exclamava pela grade: Por que tarda em vir o seu carro? Por que se demoram os passos dos seus cavalos?'),(6653,1,7,5,29,'As mais sábias das suas damas respondem, e até ela a si mesma respondia:'),(6654,1,7,5,30,'Porventura, não achariam e repartiriam despojos? Uma ou duas moças, a cada homem? Para Sísera, estofos de várias cores, estofos de várias cores de bordados; um ou dois estofos bordados, para o pescoço da esposa?'),(6655,1,7,5,31,'Assim, ó Senhor, pereçam todos os teus inimigos! Porém os que te amam brilham como o sol quando se levanta no seu esplendor. E a terra ficou em paz quarenta anos.'),(6656,1,7,6,1,'Fizeram os filhos de Israel o que era mau perante o Senhor; por isso, o Senhor os entregou nas mãos dos midianitas por sete anos.'),(6657,1,7,6,2,'Prevalecendo o domínio dos midianitas sobre Israel, fizeram estes para si, por causa dos midianitas, as covas que estão nos montes, e as cavernas, e as fortificações.'),(6658,1,7,6,3,'Porque, cada vez que Israel semeava, os midianitas e os amalequitas, como também os povos do Oriente, subiam contra ele.'),(6659,1,7,6,4,'E contra ele se acampavam, destruindo os produtos da terra até à vizinhança de Gaza, e não deixavam em Israel sustento algum, nem ovelhas, nem bois, nem jumentos.'),(6660,1,7,6,5,'Pois subiam com os seus gados e tendas e vinham como gafanhotos, em tanta multidão, que não se podiam contar, nem a eles nem aos seus camelos; e entravam na terra para a destruir.'),(6661,1,7,6,6,'Assim, Israel ficou muito debilitado com a presença dos midianitas; então, os filhos de Israel clamavam ao Senhor.'),(6662,1,7,6,7,'Tendo os filhos de Israel clamado ao Senhor, por causa dos midianitas,'),(6663,1,7,6,8,'o Senhor lhes enviou um profeta, que lhes disse: Assim diz o Senhor, Deus de Israel: Eu é que vos fiz subir do Egito e vos tirei da casa da servidão;'),(6664,1,7,6,9,'e vos livrei da mão dos egípcios e da mão de todos quantos vos oprimiam; e os expulsei de diante de vós e vos dei a sua terra;'),(6665,1,7,6,10,'e disse: Eu sou o Senhor, vosso Deus; não temais os deuses dos amorreus, em cuja terra habitais; contudo, não destes ouvidos à minha voz.'),(6666,1,7,6,11,'Então, veio o Anjo do Senhor, e assentou-se debaixo do carvalho que está em Ofra, que pertencia a Joás, abiezrita; e Gideão, seu filho, estava malhando o trigo no lagar, para o pôr a salvo dos midianitas.'),(6667,1,7,6,12,'Então, o Anjo do Senhor lhe apareceu e lhe disse: O Senhor é contigo, homem valente.'),(6668,1,7,6,13,'Respondeu-lhe Gideão: Ai, senhor meu! Se o Senhor é conosco, por que nos sobreveio tudo isto? E que é feito de todas as suas maravilhas que nossos pais nos contaram, dizendo: Não nos fez o Senhor subir do Egito? Porém, agora, o Senhor nos desamparou e nos entregou nas mãos dos midianitas.'),(6669,1,7,6,14,'Então, se virou o Senhor para ele e disse: Vai nessa tua força e livra Israel da mão dos midianitas; porventura, não te enviei eu?'),(6670,1,7,6,15,'E ele lhe disse: Ai, Senhor meu! Com que livrarei Israel? Eis que a minha família é a mais pobre em Manassés, e eu, o menor na casa de meu pai.'),(6671,1,7,6,16,'Tornou-lhe o Senhor: Já que eu estou contigo, ferirás os midianitas como se fossem um só homem.'),(6672,1,7,6,17,'Ele respondeu: Se, agora, achei mercê diante dos teus olhos, dá-me um sinal de que és tu, Senhor, que me falas.'),(6673,1,7,6,18,'Rogo-te que daqui não te apartes até que eu volte, e traga a minha oferta, e a deponha perante ti. Respondeu ele: Esperarei até que voltes.'),(6674,1,7,6,19,'Entrou Gideão e preparou um cabrito e bolos asmos de um efa de farinha; a carne pôs num cesto, e o caldo, numa panela; e trouxe-lho até debaixo do carvalho e lho apresentou.'),(6675,1,7,6,20,'Porém o Anjo de Deus lhe disse: Toma a carne e os bolos asmos, põe-nos sobre esta penha e derrama-lhes por cima o caldo. E assim o fez.'),(6676,1,7,6,21,'Estendeu o Anjo do Senhor a ponta do cajado que trazia na mão e tocou a carne e os bolos asmos; então, subiu fogo da penha e consumiu a carne e os bolos; e o Anjo do Senhor desapareceu de sua presença.'),(6677,1,7,6,22,'Viu Gideão que era o Anjo do Senhor e disse: Ai de mim, Senhor Deus! Pois vi o Anjo do Senhor face a face.'),(6678,1,7,6,23,'Porém o Senhor lhe disse: Paz seja contigo! Não temas! Não morrerás!'),(6679,1,7,6,24,'Então, Gideão edificou ali um altar ao Senhor e lhe chamou de O Senhor É Paz. Ainda até ao dia de hoje está o altar em Ofra, que pertence aos abiezritas.'),(6680,1,7,6,25,'Naquela mesma noite, lhe disse o Senhor: Toma um boi que pertence a teu pai, a saber, o segundo boi de sete anos, e derriba o altar de Baal que é de teu pai, e corta o poste-ídolo que está junto ao altar.'),(6681,1,7,6,26,'Edifica ao Senhor, teu Deus, um altar no cimo deste baluarte, em camadas de pedra, e toma o segundo boi, e o oferecerás em holocausto com a lenha do poste-ídolo que vieres a cortar.'),(6682,1,7,6,27,'Então, Gideão tomou dez homens dentre os seus servos e fez como o Senhor lhe dissera; temendo ele, porém, a casa de seu pai e os homens daquela cidade, não o fez de dia, mas de noite.'),(6683,1,7,6,28,'Levantando-se, pois, de madrugada, os homens daquela cidade, eis que estava o altar de Baal derribado, e o poste-ídolo que estava junto dele, cortado; e o referido segundo boi fora oferecido no altar edificado.'),(6684,1,7,6,29,'E uns aos outros diziam: Quem fez isto? E, perguntando e inquirindo, disseram: Gideão, o filho de Joás, fez esta coisa.'),(6685,1,7,6,30,'Então, os homens daquela cidade disseram a Joás: Leva para fora o teu filho, para que morra; pois derribou o altar de Baal e cortou o poste-ídolo que estava junto dele.'),(6686,1,7,6,31,'Porém Joás disse a todos os que se puseram contra ele: Contendereis vós por Baal? Livrá-lo-eis vós? Qualquer que por ele contender, ainda esta manhã, será morto. Se é deus, que por si mesmo contenda; pois derribaram o seu altar.'),(6687,1,7,6,32,'Naquele dia, Gideão passou a ser chamado Jerubaal, porque foi dito: Baal contenda contra ele, pois ele derribou o seu altar.'),(6688,1,7,6,33,'E todos os midianitas, e amalequitas, e povos do Oriente se ajuntaram, e passaram, e se acamparam no vale de Jezreel.'),(6689,1,7,6,34,'Então, o Espírito do Senhor revestiu a Gideão, o qual tocou a rebate, e os abiezritas se ajuntaram após dele.'),(6690,1,7,6,35,'Enviou mensageiros por toda a tribo de Manassés, que também foi convocada para o seguir; enviou ainda mensageiros a Aser, e a Zebulom, e a Naftali, e saíram para encontrar-se com ele.'),(6691,1,7,6,36,'Disse Gideão a Deus: Se hás de livrar a Israel por meu intermédio, como disseste,'),(6692,1,7,6,37,'eis que eu porei uma porção de lã na eira; se o orvalho estiver somente nela, e seca a terra ao redor, então, conhecerei que hás de livrar Israel por meu intermédio, como disseste.'),(6693,1,7,6,38,'E assim sucedeu, porque, ao outro dia, se levantou de madrugada e, apertando a lã, do orvalho dela espremeu uma taça cheia de água.'),(6694,1,7,6,39,'Disse mais Gideão: Não se acenda contra mim a tua ira, se ainda falar só esta vez; rogo-te que mais esta vez faça eu a prova com a lã; que só a lã esteja seca, e na terra ao redor haja orvalho.'),(6695,1,7,6,40,'E Deus assim o fez naquela noite, pois só a lã estava seca, e sobre a terra ao redor havia orvalho.'),(6696,1,7,7,1,'Então, Jerubaal, que é Gideão, se levantou de madrugada, e todo o povo que com ele estava, e se acamparam junto à fonte de Harode, de maneira que o arraial dos midianitas lhe ficava para o norte, no vale, defronte do outeiro de Moré.'),(6697,1,7,7,2,'Disse o Senhor a Gideão: É demais o povo que está contigo, para eu entregar os midianitas nas suas mãos; Israel poderia se gloriar contra mim, dizendo: A minha própria mão me livrou.'),(6698,1,7,7,3,'Apregoa, pois, aos ouvidos do povo, dizendo: Quem for tímido e medroso, volte e retire-se da região montanhosa de Gileade. Então, voltaram do povo vinte e dois mil, e dez mil ficaram.'),(6699,1,7,7,4,'Disse mais o Senhor a Gideão: Ainda há povo demais; faze-os descer às águas, e ali tos provarei; aquele de quem eu te disser: este irá contigo, esse contigo irá; porém todo aquele de quem eu te disser: este não irá contigo, esse não irá.'),(6700,1,7,7,5,'Fez Gideão descer os homens às águas. Então, o Senhor lhe disse: Todo que lamber a água com a língua, como faz o cão, esse porás à parte, como também a todo aquele que se abaixar de joelhos a beber.'),(6701,1,7,7,6,'Foi o número dos que lamberam, levando a mão à boca, trezentos homens; e todo o restante do povo se abaixou de joelhos a beber a água.'),(6702,1,7,7,7,'Então, disse o Senhor a Gideão: Com estes trezentos homens que lamberam a água eu vos livrarei, e entregarei os midianitas nas tuas mãos; pelo que a outra gente toda que se retire, cada um para o seu lugar.'),(6703,1,7,7,8,'Tomou o povo provisões nas mãos e as trombetas. Gideão enviou todos os homens de Israel cada um à sua tenda, porém os trezentos homens reteve consigo. Estava o arraial dos midianitas abaixo dele, no vale.'),(6704,1,7,7,9,'Sucedeu que, naquela mesma noite, o Senhor lhe disse: Levanta-te e desce contra o arraial, porque o entreguei nas tuas mãos.'),(6705,1,7,7,10,'Se ainda temes atacar, desce tu com teu moço Pura ao arraial;'),(6706,1,7,7,11,'e ouvirás o que dizem; depois, fortalecidas as tuas mãos, descerás contra o arraial. Então, desceu ele com seu moço Pura até à vanguarda do arraial.'),(6707,1,7,7,12,'Os midianitas, os amalequitas e todos os povos do Oriente cobriam o vale como gafanhotos em multidão; e eram os seus camelos em multidão inumerável como a areia que há na praia do mar.'),(6708,1,7,7,13,'Chegando, pois, Gideão, eis que certo homem estava contando um sonho ao seu companheiro e disse: Tive um sonho. Eis que um pão de cevada rodava contra o arraial dos midianitas e deu de encontro à tenda do comandante, de maneira que esta caiu, e se virou de cima para baixo, e ficou assim estendida.'),(6709,1,7,7,14,'Respondeu-lhe o companheiro e disse: Não é isto outra coisa, senão a espada de Gideão, filho de Joás, homem israelita. Nas mãos dele entregou Deus os midianitas e todo este arraial.'),(6710,1,7,7,15,'Tendo ouvido Gideão contar este sonho e o seu significado, adorou; e tornou ao arraial de Israel e disse: Levantai-vos, porque o Senhor entregou o arraial dos midianitas nas vossas mãos.'),(6711,1,7,7,16,'Então, repartiu os trezentos homens em três companhias e deu-lhes, a cada um nas suas mãos, trombetas e cântaros vazios, com tochas neles.'),(6712,1,7,7,17,'E disse-lhes: Olhai para mim e fazei como eu fizer. Chegando eu às imediações do arraial, como fizer eu, assim fareis.'),(6713,1,7,7,18,'Quando eu tocar a trombeta, e todos os que comigo estiverem, então, vós também tocareis a vossa ao redor de todo o arraial e direis: Pelo Senhor e por Gideão!'),(6714,1,7,7,19,'Chegou, pois, Gideão e os cem homens que com ele iam às imediações do arraial, ao princípio da vigília média, havendo-se pouco tempo antes trocado as guardas; e tocaram as trombetas e quebraram os cântaros que traziam nas mãos.'),(6715,1,7,7,20,'Assim, tocaram as três companhias as trombetas e despedaçaram os cântaros; e seguravam na mão esquerda as tochas e na mão direita, as trombetas que tocavam; e exclamaram: Espada pelo Senhor e por Gideão!'),(6716,1,7,7,21,'E permaneceu cada um no seu lugar ao redor do arraial, que todo deitou a correr, e a gritar, e a fugir.'),(6717,1,7,7,22,'Ao soar das trezentas trombetas, o Senhor tornou a espada de um contra o outro, e isto em todo o arraial, que fugiu rumo de Zererá, até Bete-Sita, até ao limite de Abel-Meolá, acima de Tabate.'),(6718,1,7,7,23,'Então, os homens de Israel, de Naftali e de Aser e de todo o Manassés foram convocados e perseguiram os midianitas.'),(6719,1,7,7,24,'Gideão enviou mensageiros a todas as montanhas de Efraim, dizendo: Descei de encontro aos midianitas e impedi-lhes a passagem pelas águas do Jordão até Bete-Bara. Convocados, pois, todos os homens de Efraim, cortaram-lhes a passagem pelo Jordão, até Bete-Bara.'),(6720,1,7,7,25,'E prenderam a dois príncipes dos midianitas, Orebe e Zeebe; mataram Orebe na penha de Orebe e Zeebe mataram no lagar de Zeebe. Perseguiram aos midianitas e trouxeram as cabeças de Orebe e de Zeebe a Gideão, dalém do Jordão.'),(6721,1,7,8,1,'Então, os homens de Efraim disseram a Gideão: Que é isto que nos fizeste, que não nos chamaste quando foste pelejar contra os midianitas? E contenderam fortemente com ele.'),(6722,1,7,8,2,'Porém ele lhes disse: Que mais fiz eu, agora, do que vós? Não são, porventura, os rabiscos de Efraim melhores do que a vindima de Abiezer?'),(6723,1,7,8,3,'Deus entregou nas vossas mãos os príncipes dos midianitas, Orebe e Zeebe; que pude eu fazer comparável com o que fizestes? Então, com falar-lhes esta palavra, abrandou-se-lhes a ira para com ele.'),(6724,1,7,8,4,'Vindo Gideão ao Jordão, passou com os trezentos homens que com ele estavam, cansados mas ainda perseguindo.'),(6725,1,7,8,5,'E disse aos homens de Sucote: Dai, peço-vos, alguns pães para estes que me seguem, pois estão cansados, e eu vou ao encalço de Zeba e Salmuna, reis dos midianitas.'),(6726,1,7,8,6,'Porém os príncipes de Sucote disseram: Porventura, tens já sob teu poder o punho de Zeba e de Salmuna, para que demos pão ao teu exército?'),(6727,1,7,8,7,'Então, disse Gideão: Por isso, quando o Senhor entregar nas minhas mãos Zeba e Salmuna, trilharei a vossa carne com os espinhos do deserto e com os abrolhos.'),(6728,1,7,8,8,'Dali subiu a Penuel e de igual modo falou a seus homens; estes de Penuel lhe responderam como os homens de Sucote lhe haviam respondido.'),(6729,1,7,8,9,'Pelo que também falou aos homens de Penuel, dizendo: Quando eu voltar em paz, derribarei esta torre.'),(6730,1,7,8,10,'Estavam, pois, Zeba e Salmuna em Carcor, e os seus exércitos, com eles, uns quinze mil homens, todos os que restaram do exército de povos do Oriente; e os que caíram foram cento e vinte mil homens que puxavam da espada.'),(6731,1,7,8,11,'Subiu Gideão pelo caminho dos nômades, ao oriente de Noba e Jogbeá, e feriu aquele exército, que se achava descuidado.'),(6732,1,7,8,12,'Fugiram Zeba e Salmuna; porém ele os perseguiu, e prendeu os dois reis dos midianitas, Zeba e Salmuna, e desbaratou todo o exército.'),(6733,1,7,8,13,'Voltando, pois, Gideão, filho de Joás, da peleja, pela subida de Heres,'),(6734,1,7,8,14,'deteve a um moço de Sucote e lhe fez perguntas; o moço deu por escrito o nome dos príncipes e anciãos de Sucote, setenta e sete homens.'),(6735,1,7,8,15,'Então, veio Gideão aos homens de Sucote e disse: Vedes aqui Zeba e Salmuna, a respeito dos quais motejastes de mim, dizendo: Porventura, tens tu já sob teu poder o punho de Zeba e Salmuna para que demos pão aos teus homens cansados?'),(6736,1,7,8,16,'E tomou os anciãos da cidade, e espinhos do deserto, e abrolhos e, com eles, deu severa lição aos homens de Sucote.'),(6737,1,7,8,17,'Derribou a torre de Penuel e matou os homens da cidade.'),(6738,1,7,8,18,'Depois disse a Zeba e a Salmuna: Que homens eram os que matastes em Tabor? Responderam: Como tu és, assim eram eles; cada um se assemelhava a filho de rei.'),(6739,1,7,8,19,'Então, disse ele: Eram meus irmãos, filhos de minha mãe. Tão certo como vive o Senhor, se os tivésseis deixado com vida, eu não vos mataria a vós outros.'),(6740,1,7,8,20,'E disse a Jéter, seu primogênito: Dispõe-te e mata-os. Porém o moço não arrancou da sua espada, porque temia, porquanto ainda era jovem.'),(6741,1,7,8,21,'Então, disseram Zeba e Salmuna: Levanta-te e arremete contra nós, porque qual o homem, tal a sua valentia. Dispôs-se, pois, Gideão, e matou a Zeba e a Salmuna, e tomou os ornamentos em forma de meia-lua que estavam no pescoço dos seus camelos.'),(6742,1,7,8,22,'Então, os homens de Israel disseram a Gideão: Domina sobre nós, tanto tu como teu filho e o filho de teu filho, porque nos livraste do poder dos midianitas.'),(6743,1,7,8,23,'Porém Gideão lhes disse: Não dominarei sobre vós, nem tampouco meu filho dominará sobre vós; o Senhor vos dominará.'),(6744,1,7,8,24,'Disse-lhes mais Gideão: Um pedido vos farei: dai-me vós, cada um as argolas do seu despojo (porque tinham argolas de ouro, pois eram ismaelitas).'),(6745,1,7,8,25,'Disseram eles: De bom grado as daremos. E estenderam uma capa, e cada um deles deitou ali uma argola do seu despojo.'),(6746,1,7,8,26,'O peso das argolas de ouro que pediu foram mil e setecentos siclos de ouro (afora os ornamentos em forma de meia-lua, as arrecadas e as vestes de púrpura que traziam os reis dos midianitas, e afora os ornamentos que os camelos traziam ao pescoço).'),(6747,1,7,8,27,'Desse peso fez Gideão uma estola sacerdotal e a pôs na sua cidade, em Ofra; e todo o Israel se prostituiu ali após ela; a estola veio a ser um laço a Gideão e à sua casa.'),(6748,1,7,8,28,'Assim, foram abatidos os midianitas diante dos filhos de Israel e nunca mais levantaram a cabeça; e ficou a terra em paz durante quarenta anos nos dias de Gideão.'),(6749,1,7,8,29,'Retirou-se Jerubaal, filho de Joás, e habitou em sua casa.'),(6750,1,7,8,30,'Teve Gideão setenta filhos, todos provindos dele, porque tinha muitas mulheres.'),(6751,1,7,8,31,'A sua concubina, que estava em Siquém, lhe deu também à luz um filho; e ele lhe pôs por nome Abimeleque.'),(6752,1,7,8,32,'Faleceu Gideão, filho de Joás, em boa velhice; e foi sepultado no sepulcro de Joás, seu pai, em Ofra dos abiezritas.'),(6753,1,7,8,33,'Morto Gideão, tornaram a prostituir-se os filhos de Israel após os baalins e puseram Baal-Berite por deus.'),(6754,1,7,8,34,'Os filhos de Israel não se lembraram do Senhor, seu Deus, que os livrara do poder de todos os seus inimigos ao redor;'),(6755,1,7,8,35,'nem usaram de benevolência com a casa de Jerubaal, a saber, Gideão, segundo todo o bem que ele fizera a Israel.'),(6756,1,7,9,1,'Abimeleque, filho de Jerubaal, foi-se a Siquém, aos irmãos de sua mãe, e falou-lhes e a toda a geração da casa do pai de sua mãe, dizendo:'),(6757,1,7,9,2,'Falai, peço-vos, aos ouvidos de todos os cidadãos de Siquém: Que vos parece melhor: que setenta homens, todos os filhos de Jerubaal, dominem sobre vós ou que apenas um domine sobre vós? Lembrai-vos também de que sou osso vosso e carne vossa.'),(6758,1,7,9,3,'Então, os irmãos de sua mãe falaram a todos os cidadãos de Siquém todas aquelas palavras; e o coração deles se inclinou a seguir Abimeleque, porque disseram: É nosso irmão.'),(6759,1,7,9,4,'E deram-lhe setenta peças de prata, da casa de Baal-Berite, com as quais alugou Abimeleque uns homens levianos e atrevidos, que o seguiram.'),(6760,1,7,9,5,'Foi à casa de seu pai, a Ofra, e matou seus irmãos, os filhos de Jerubaal, setenta homens, sobre uma pedra. Porém Jotão, filho menor de Jerubaal, ficou, porque se escondera.'),(6761,1,7,9,6,'Então, se ajuntaram todos os cidadãos de Siquém e toda Bete-Milo; e foram e proclamaram Abimeleque rei, junto ao carvalho memorial que está perto de Siquém.'),(6762,1,7,9,7,'Avisado disto, Jotão foi, e se pôs no cimo do monte Gerizim, e em alta voz clamou, e disse-lhes: Ouvi-me, cidadãos de Siquém, e Deus vos ouvirá a vós outros.'),(6763,1,7,9,8,'Foram, certa vez, as árvores ungir para si um rei e disseram à oliveira: Reina sobre nós.'),(6764,1,7,9,9,'Porém a oliveira lhes respondeu: Deixaria eu o meu óleo, que Deus e os homens em mim prezam, e iria pairar sobre as árvores?'),(6765,1,7,9,10,'Então, disseram as árvores à figueira: Vem tu e reina sobre nós.'),(6766,1,7,9,11,'Porém a figueira lhes respondeu: Deixaria eu a minha doçura, o meu bom fruto e iria pairar sobre as árvores?'),(6767,1,7,9,12,'Então, disseram as árvores à videira: Vem tu e reina sobre nós.'),(6768,1,7,9,13,'Porém a videira lhes respondeu: Deixaria eu o meu vinho, que agrada a Deus e aos homens, e iria pairar sobre as árvores?'),(6769,1,7,9,14,'Então, todas as árvores disseram ao espinheiro: Vem tu e reina sobre nós.'),(6770,1,7,9,15,'Respondeu o espinheiro às árvores: Se, deveras, me ungis rei sobre vós, vinde e refugiai-vos debaixo de minha sombra; mas, se não, saia do espinheiro fogo que consuma os cedros do Líbano.'),(6771,1,7,9,16,'Agora, pois, se, deveras e sinceramente, procedestes, proclamando rei Abimeleque, e se bem vos portastes para com Jerubaal e para com a sua casa, e se com ele agistes segundo o merecimento dos seus feitos'),(6772,1,7,9,17,'(porque meu pai pelejou por vós e, arriscando a vida, vos livrou das mãos dos midianitas;'),(6773,1,7,9,18,'porém vós, hoje, vos levantastes contra a casa de meu pai e matastes seus filhos, setenta homens, sobre uma pedra; e a Abimeleque, filho de sua serva, fizestes reinar sobre os cidadãos de Siquém, porque é vosso irmão),'),(6774,1,7,9,19,'se, deveras e sinceramente, procedestes, hoje, com Jerubaal e com a sua casa, alegrai-vos com Abimeleque, e também ele se alegre convosco.'),(6775,1,7,9,20,'Mas, se não, saia fogo de Abimeleque e consuma os cidadãos de Siquém e Bete-Milo; e saia fogo dos cidadãos de Siquém e de Bete-Milo, que consuma a Abimeleque.'),(6776,1,7,9,21,'Fugiu logo Jotão, e foi-se para Beer, e ali habitou por temer seu irmão Abimeleque.'),(6777,1,7,9,22,'Havendo, pois, Abimeleque dominado três anos sobre Israel,'),(6778,1,7,9,23,'suscitou Deus um espírito de aversão entre Abimeleque e os cidadãos de Siquém; e estes se houveram aleivosamente contra Abimeleque,'),(6779,1,7,9,24,'para que a vingança da violência praticada contra os setenta filhos de Jerubaal viesse, e o seu sangue caísse sobre Abimeleque, seu irmão, que os matara, e sobre os cidadãos de Siquém, que contribuíram para que ele matasse seus próprios irmãos.'),(6780,1,7,9,25,'Os cidadãos de Siquém puseram contra ele homens de emboscada sobre os cimos dos montes; e todo aquele que passava pelo caminho junto a eles, eles o assaltavam; e isto se contou a Abimeleque.'),(6781,1,7,9,26,'Veio também Gaal, filho de Ebede, com seus irmãos, e se estabeleceram em Siquém; e os cidadãos de Siquém confiaram nele,'),(6782,1,7,9,27,'e saíram ao campo, e vindimaram as suas vinhas, e pisaram as uvas, e fizeram festas, e foram à casa de seu deus, e comeram, e beberam, e amaldiçoaram Abimeleque.'),(6783,1,7,9,28,'Disse Gaal, filho de Ebede: Quem é Abimeleque, e quem somos nós de Siquém, para que o sirvamos? Não é, porventura, filho de Jerubaal? E não é Zebul o seu oficial? Servi, antes, aos homens de Hamor, pai de Siquém. Mas nós, por que serviremos a ele?'),(6784,1,7,9,29,'Quem dera estivesse este povo sob a minha mão, e eu expulsaria Abimeleque e lhe diria: Multiplica o teu exército e sai.'),(6785,1,7,9,30,'Ouvindo Zebul, governador da cidade, as palavras de Gaal, filho de Ebede, se acendeu em ira;'),(6786,1,7,9,31,'e enviou, astutamente, mensageiros a Abimeleque, dizendo: Eis que Gaal, filho de Ebede, e seus irmãos vieram a Siquém e alvoroçaram a cidade contra ti.'),(6787,1,7,9,32,'Levanta-te, pois, de noite, tu e o povo que tiveres contigo, e ponde-vos de emboscada no campo.'),(6788,1,7,9,33,'Levanta-te pela manhã, ao sair o sol, e dá de golpe sobre a cidade; saindo contra ti Gaal com a sua gente, procede com ele como puderes.'),(6789,1,7,9,34,'Levantou-se, pois, de noite, Abimeleque e todo o povo que com ele estava, e se puseram de emboscada contra Siquém, em quatro grupos.'),(6790,1,7,9,35,'Gaal, filho de Ebede, saiu e pôs-se à entrada da porta da cidade; com isto Abimeleque e todo o povo que com ele estava se levantaram das emboscadas.'),(6791,1,7,9,36,'Vendo Gaal aquele povo, disse a Zebul: Eis que desce gente dos cimos dos montes. Zebul, ao contrário, lhe disse: As sombras dos montes vês por homens.'),(6792,1,7,9,37,'Porém Gaal tornou ainda a falar e disse: Eis ali desce gente defronte de nós, e uma tropa vem do caminho do carvalho dos Adivinhadores.'),(6793,1,7,9,38,'Então, lhe disse Zebul: Onde está, agora, a tua boca, com a qual dizias: Quem é Abimeleque, para que o sirvamos? Não é este, porventura, o povo que desprezaste? Sai, pois, e peleja contra ele.'),(6794,1,7,9,39,'Saiu Gaal adiante dos cidadãos de Siquém e pelejou contra Abimeleque.'),(6795,1,7,9,40,'Abimeleque o perseguiu; Gaal fugiu de diante dele, e muitos feridos caíram até a entrada da porta da cidade.'),(6796,1,7,9,41,'Abimeleque ficou em Arumá. E Zebul expulsou a Gaal e seus irmãos, para que não habitassem em Siquém.'),(6797,1,7,9,42,'No dia seguinte, saiu o povo ao campo; disto foi avisado Abimeleque,'),(6798,1,7,9,43,'que tomou os seus homens, e os repartiu em três grupos, e os pôs de emboscada no campo. Olhando, viu que o povo saía da cidade; então, se levantou contra eles e os feriu.'),(6799,1,7,9,44,'Abimeleque e o grupo que com ele estava romperam de improviso e tomaram posição à porta da cidade, enquanto os dois outros grupos deram de golpe sobre todos quantos estavam no campo e os destroçaram.'),(6800,1,7,9,45,'Todo aquele dia pelejou Abimeleque contra a cidade e a tomou. Matou o povo que nela havia, assolou-a e a semeou de sal.'),(6801,1,7,9,46,'Tendo ouvido isto todos os cidadãos da Torre de Siquém, entraram na fortaleza subterrânea, no templo de El-Berite.'),(6802,1,7,9,47,'Contou-se a Abimeleque que todos os cidadãos da Torre de Siquém se haviam congregado.'),(6803,1,7,9,48,'Então, subiu ele ao monte Salmom, ele e todo o seu povo; Abimeleque tomou de um machado, e cortou uma ramada de árvore, e a levantou, e pô-la ao ombro, e disse ao povo que com ele estava: O que me vistes fazer, fazei-o também vós, depressa.'),(6804,1,7,9,49,'Assim, cada um de todo o povo cortou a sua ramada, e seguiram Abimeleque, e as puseram em cima da fortaleza subterrânea, e queimaram sobre todos os da Torre de Siquém, de maneira que morreram todos, uns mil homens e mulheres.'),(6805,1,7,9,50,'Então, se foi Abimeleque a Tebes, e a sitiou, e a tomou.'),(6806,1,7,9,51,'Havia, porém, no meio da cidade, uma torre forte; e todos os homens e mulheres, todos os moradores da cidade, se acolheram a ela, e fecharam após si as portas da torre, e subiram ao seu eirado.'),(6807,1,7,9,52,'Abimeleque veio até à torre, pelejou contra ela e se chegou até à sua porta para a incendiar.'),(6808,1,7,9,53,'Porém certa mulher lançou uma pedra superior de moinho sobre a cabeça de Abimeleque e lhe quebrou o crânio.'),(6809,1,7,9,54,'Então, chamou logo ao moço, seu escudeiro, e lhe disse: Desembainha a tua espada e mata-me, para que não se diga de mim: Mulher o matou. O moço o atravessou, e ele morreu.'),(6810,1,7,9,55,'Vendo, pois, os homens de Israel que Abimeleque já estava morto, foram-se, cada um para sua casa.'),(6811,1,7,9,56,'Assim, Deus fez tornar sobre Abimeleque o mal que fizera a seu pai, por ter aquele matado os seus setenta irmãos.'),(6812,1,7,9,57,'De igual modo, todo o mal dos homens de Siquém Deus fez cair sobre a cabeça deles. Assim, veio sobre eles a maldição de Jotão, filho de Jerubaal.'),(6813,1,7,10,1,'Depois de Abimeleque, se levantou, para livrar Israel, Tola, filho de Puá, filho de Dodô, homem de Issacar; e habitava em Samir, na região montanhosa de Efraim.'),(6814,1,7,10,2,'Julgou a Israel vinte e três anos, e morreu, e foi sepultado em Samir.'),(6815,1,7,10,3,'Depois dele, se levantou Jair, gileadita, e julgou a Israel vinte e dois anos.'),(6816,1,7,10,4,'Tinha este trinta filhos, que cavalgavam trinta jumentos; e tinham trinta cidades, a que chamavam Havote-Jair, até ao dia de hoje, as quais estão na terra de Gileade.'),(6817,1,7,10,5,'Morreu Jair e foi sepultado em Camom.'),(6818,1,7,10,6,'Tornaram os filhos de Israel a fazer o que era mau perante o Senhor e serviram aos baalins, e a Astarote, e aos deuses da Síria, e aos de Sidom, de Moabe, dos filhos de Amom e dos filisteus; deixaram o Senhor e não o serviram.'),(6819,1,7,10,7,'Acendeu-se a ira do Senhor contra Israel, e entregou-os nas mãos dos filisteus e nas mãos dos filhos de Amom,'),(6820,1,7,10,8,'os quais, nesse mesmo ano, vexaram e oprimiram os filhos de Israel. Por dezoito anos, oprimiram a todos os filhos de Israel que estavam dalém do Jordão, na terra dos amorreus, que está em Gileade.'),(6821,1,7,10,9,'Os filhos de Amom passaram o Jordão para pelejar também contra Judá, e contra Benjamim, e contra a casa de Efraim, de maneira que Israel se viu muito angustiado.'),(6822,1,7,10,10,'Então, os filhos de Israel clamaram ao Senhor, dizendo: Contra ti havemos pecado, porque deixamos o nosso Deus e servimos aos baalins.'),(6823,1,7,10,11,'Porém o Senhor disse aos filhos de Israel: Quando os egípcios, e os amorreus, e os filhos de Amom, e os filisteus,'),(6824,1,7,10,12,'e os sidônios, e os amalequitas, e os maonitas vos oprimiam, e vós clamáveis a mim, não vos livrei eu das suas mãos?'),(6825,1,7,10,13,'Contudo, vós me deixastes a mim e servistes a outros deuses, pelo que não vos livrarei mais.'),(6826,1,7,10,14,'Ide e clamai aos deuses que escolhestes; eles que vos livrem no tempo do vosso aperto.'),(6827,1,7,10,15,'Mas os filhos de Israel disseram ao Senhor: Temos pecado; faze-nos tudo quanto te parecer bem; porém livra-nos ainda esta vez, te rogamos.'),(6828,1,7,10,16,'E tiraram os deuses alheios do meio de si e serviram ao Senhor; então, já não pôde ele reter a sua compaixão por causa da desgraça de Israel.'),(6829,1,7,10,17,'Tendo sido convocados os filhos de Amom, acamparam-se em Gileade; mas os filhos de Israel se congregaram e se acamparam em Mispa.'),(6830,1,7,10,18,'Então, o povo, aliás, os príncipes de Gileade, disseram uns aos outros: Quem será o homem que começará a pelejar contra os filhos de Amom? Será esse o cabeça de todos os moradores de Gileade.'),(6831,1,7,11,1,'Era, então, Jefté, o gileadita, homem valente, porém filho de uma prostituta; Gileade gerara a Jefté.'),(6832,1,7,11,2,'Também a mulher de Gileade lhe deu filhos, os quais, quando já grandes, expulsaram Jefté e lhe disseram: Não herdarás em casa de nosso pai, porque és filho doutra mulher.'),(6833,1,7,11,3,'Então, Jefté fugiu da presença de seus irmãos e habitou na terra de Tobe; e homens levianos se ajuntaram com ele e com ele saíam.'),(6834,1,7,11,4,'Passado algum tempo, pelejaram os filhos de Amom contra Israel.'),(6835,1,7,11,5,'Quando pelejavam, foram os anciãos de Gileade buscar Jefté da terra de Tobe.'),(6836,1,7,11,6,'E disseram a Jefté: Vem e sê nosso chefe, para que combatamos contra os filhos de Amom.'),(6837,1,7,11,7,'Porém Jefté disse aos anciãos de Gileade: Porventura, não me aborrecestes a mim e não me expulsastes da casa de meu pai? Por que, pois, vindes a mim, agora, quando estais em aperto?'),(6838,1,7,11,8,'Responderam os anciãos de Gileade a Jefté: Por isso mesmo, tornamos a ti. Vem, pois, conosco, e combate contra os filhos de Amom, e sê o nosso chefe sobre todos os moradores de Gileade.'),(6839,1,7,11,9,'Então, Jefté perguntou aos anciãos de Gileade: Se me tornardes a levar para combater contra os filhos de Amom, e o Senhor mos der a mim, então, eu vos serei por cabeça?'),(6840,1,7,11,10,'Responderam os anciãos de Gileade a Jefté: O Senhor será testemunha entre nós e nos castigará se não fizermos segundo a tua palavra.'),(6841,1,7,11,11,'Então, Jefté foi com os anciãos de Gileade, e o povo o pôs por cabeça e chefe sobre si; e Jefté proferiu todas as suas palavras perante o Senhor, em Mispa.'),(6842,1,7,11,12,'Enviou Jefté mensageiros ao rei dos filhos de Amom, dizendo: Que há entre mim e ti que vieste a mim a pelejar contra a minha terra?'),(6843,1,7,11,13,'Respondeu o rei dos filhos de Amom aos mensageiros de Jefté: É porque, subindo Israel do Egito, me tomou a terra desde Arnom até ao Jaboque e ainda até ao Jordão; restitui-ma, agora, pacificamente.'),(6844,1,7,11,14,'Porém Jefté tornou a enviar mensageiros ao rei dos filhos de Amom,'),(6845,1,7,11,15,'dizendo-lhe: Assim diz Jefté: Israel não tomou nem a terra dos moabitas nem a terra dos filhos de Amom;'),(6846,1,7,11,16,'porque, subindo Israel do Egito, andou pelo deserto até ao mar Vermelho e chegou a Cades.'),(6847,1,7,11,17,'Então, Israel enviou mensageiros ao rei dos edomitas, dizendo: Rogo-te que me deixes passar pela tua terra. Porém o rei dos edomitas não lhe deu ouvidos; a mesma coisa mandou Israel pedir ao rei dos moabitas, o qual também não lhe quis atender; e, assim, Israel ficou em Cades.'),(6848,1,7,11,18,'Depois, andou pelo deserto, e rodeou a terra dos edomitas e a terra dos moabitas, e chegou ao oriente da terra destes, e se acampou além do Arnom; por isso, não entrou no território dos moabitas, porque Arnom é o limite deles.'),(6849,1,7,11,19,'Mas Israel enviou mensageiros a Seom, rei dos amorreus, rei de Hesbom; e disse-lhe: Deixa-nos, peço-te, passar pela tua terra até ao meu lugar.'),(6850,1,7,11,20,'Porém Seom, não confiando em Israel, recusou deixá-lo passar pelo seu território; pelo contrário, ajuntou todo o seu povo, e se acampou em Jaza, e pelejou contra Israel.'),(6851,1,7,11,21,'O Senhor, Deus de Israel, entregou Seom e todo o seu povo nas mãos de Israel, que os feriu; e Israel desapossou os amorreus das terras que habitavam.'),(6852,1,7,11,22,'Tomou posse de todo o território dos amorreus, desde o Arnom até ao Jaboque e desde o deserto até ao Jordão.'),(6853,1,7,11,23,'Assim, o Senhor, Deus de Israel, desapossou os amorreus ante o seu povo de Israel. E pretendes tu ser dono desta terra?'),(6854,1,7,11,24,'Não é certo que aquilo que Quemos, teu deus, te dá consideras como tua possessão? Assim, possuiremos nós o território de todos quantos o Senhor, nosso Deus, expulsou de diante de nós.'),(6855,1,7,11,25,'És tu melhor do que o filho de Zipor, Balaque, rei dos moabitas? Porventura, contendeu este, em algum tempo, com Israel ou pelejou alguma vez contra ele?'),(6856,1,7,11,26,'Enquanto Israel habitou trezentos anos em Hesbom e nas suas vilas, e em Aroer e nas suas vilas, e em todas as cidades que estão ao longe do Arnom, por que vós, amonitas, não as recuperastes durante esse tempo?'),(6857,1,7,11,27,'Não sou eu, portanto, quem pecou contra ti! Porém tu fazes mal em pelejar contra mim; o Senhor, que é juiz, julgue hoje entre os filhos de Israel e os filhos de Amom.'),(6858,1,7,11,28,'Porém o rei dos filhos de Amom não deu ouvidos à mensagem que Jefté lhe enviara.'),(6859,1,7,11,29,'Então, o Espírito do Senhor veio sobre Jefté; e, atravessando este por Gileade e Manassés, passou até Mispa de Gileade e de Mispa de Gileade passou contra os filhos de Amom.'),(6860,1,7,11,30,'Fez Jefté um voto ao Senhor e disse: Se, com efeito, me entregares os filhos de Amom nas minhas mãos,'),(6861,1,7,11,31,'quem primeiro da porta da minha casa me sair ao encontro, voltando eu vitorioso dos filhos de Amom, esse será do Senhor, e eu o oferecerei em holocausto.'),(6862,1,7,11,32,'Assim, Jefté foi de encontro aos filhos de Amom, a combater contra eles; e o Senhor os entregou nas mãos de Jefté.'),(6863,1,7,11,33,'Este os derrotou desde Aroer até às proximidades de Minite (vinte cidades ao todo) e até Abel-Queramim; e foi mui grande a derrota. Assim, foram subjugados os filhos de Amom diante dos filhos de Israel.'),(6864,1,7,11,34,'Vindo, pois, Jefté a Mispa, a sua casa, saiu-lhe a filha ao seu encontro, com adufes e com danças; e era ela filha única; não tinha ele outro filho nem filha.'),(6865,1,7,11,35,'Quando a viu, rasgou as suas vestes e disse: Ah! Filha minha, tu me prostras por completo; tu passaste a ser a causa da minha calamidade, porquanto fiz voto ao Senhor e não tornarei atrás.'),(6866,1,7,11,36,'E ela lhe disse: Pai meu, fizeste voto ao Senhor; faze, pois, de mim segundo o teu voto; pois o Senhor te vingou dos teus inimigos, os filhos de Amom.'),(6867,1,7,11,37,'Disse mais a seu pai: Concede-me isto: deixa-me por dois meses, para que eu vá, e desça pelos montes, e chore a minha virgindade, eu e as minhas companheiras.'),(6868,1,7,11,38,'Consentiu ele: Vai. E deixou-a ir por dois meses; então, se foi ela com as suas companheiras e chorou a sua virgindade pelos montes.'),(6869,1,7,11,39,'Ao fim dos dois meses, tornou ela para seu pai, o qual lhe fez segundo o voto por ele proferido; assim, ela jamais foi possuída por varão. Daqui veio o costume em Israel'),(6870,1,7,11,40,'de as filhas de Israel saírem por quatro dias, de ano em ano, a cantar em memória da filha de Jefté, o gileadita.'),(6871,1,7,12,1,'Então, foram convocados os homens de Efraim, e passaram para Zafom, e disseram a Jefté: Por que foste combater contra os filhos de Amom e não nos chamaste para ir contigo? Queimaremos a tua casa, estando tu dentro dela.'),(6872,1,7,12,2,'E Jefté lhes disse: Eu e o meu povo tivemos grande contenda com os filhos de Amom; chamei-vos, e não me livrastes das suas mãos.'),(6873,1,7,12,3,'Vendo eu que não me livráveis, arrisquei a minha vida e passei contra os filhos de Amom, e o Senhor os entregou nas minhas mãos; por que, pois, subistes, hoje, contra mim, para me combaterdes?'),(6874,1,7,12,4,'Ajuntou Jefté todos os homens de Gileade e pelejou contra Efraim; e os homens de Gileade feriram Efraim, porque este dissera: Fugitivos sois de Efraim, vós, gileaditas, que morais no meio de Efraim e Manassés.'),(6875,1,7,12,5,'Porém os gileaditas tomaram os vaus do Jordão que conduzem a Efraim; de sorte que, quando qualquer fugitivo de Efraim dizia: Quero passar; então, os homens de Gileade lhe perguntavam: És tu efraimita? Se respondia: Não;'),(6876,1,7,12,6,'então, lhe tornavam: Dize, pois, chibolete; quando dizia sibolete, não podendo exprimir bem a palavra, então, pegavam dele e o matavam nos vaus do Jordão. E caíram de Efraim, naquele tempo, quarenta e dois mil.'),(6877,1,7,12,7,'Jefté, o gileadita, julgou a Israel seis anos; e morreu e foi sepultado numa das cidades de Gileade.'),(6878,1,7,12,8,'Depois dele, julgou a Israel Ibsã, de Belém.'),(6879,1,7,12,9,'Tinha este trinta filhos e trinta filhas; a estas, casou fora; e, de fora, trouxe trinta mulheres para seus filhos. Julgou a Israel sete anos.'),(6880,1,7,12,10,'Então, faleceu Ibsã e foi sepultado em Belém.'),(6881,1,7,12,11,'Depois dele, veio Elom, o zebulonita, que julgou a Israel dez anos.'),(6882,1,7,12,12,'Faleceu Elom, o zebulonita, e foi sepultado em Aijalom, na terra de Zebulom.'),(6883,1,7,12,13,'Depois dele, julgou a Israel Abdom, filho de Hilel, o piratonita.'),(6884,1,7,12,14,'Tinha este quarenta filhos e trinta netos, que cavalgavam setenta jumentos. Julgou a Israel oito anos.'),(6885,1,7,12,15,'Então, faleceu Abdom, filho de Hilel, o piratonita; e foi sepultado em Piratom, na terra de Efraim, na região montanhosa dos amalequitas.'),(6886,1,7,13,1,'Tendo os filhos de Israel tornado a fazer o que era mau perante o Senhor, este os entregou nas mãos dos filisteus por quarenta anos.'),(6887,1,7,13,2,'Havia um homem de Zorá, da linhagem de Dã, chamado Manoá, cuja mulher era estéril e não tinha filhos.'),(6888,1,7,13,3,'Apareceu o Anjo do Senhor a esta mulher e lhe disse: Eis que és estéril e nunca tiveste filho; porém conceberás e darás à luz um filho.'),(6889,1,7,13,4,'Agora, pois, guarda-te, não bebas vinho ou bebida forte, nem comas coisa imunda;'),(6890,1,7,13,5,'porque eis que tu conceberás e darás à luz um filho sobre cuja cabeça não passará navalha; porquanto o menino será nazireu consagrado a Deus desde o ventre de sua mãe; e ele começará a livrar a Israel do poder dos filisteus.'),(6891,1,7,13,6,'Então, a mulher foi a seu marido e lhe disse: Um homem de Deus veio a mim; sua aparência era semelhante à de um anjo de Deus, tremenda; não lhe perguntei donde era, nem ele me disse o seu nome.'),(6892,1,7,13,7,'Porém me disse: Eis que tu conceberás e darás à luz um filho; agora, pois, não bebas vinho, nem bebida forte, nem comas coisa imunda; porque o menino será nazireu consagrado a Deus, desde o ventre materno até ao dia de sua morte.'),(6893,1,7,13,8,'Então, Manoá orou ao Senhor e disse: Ah! Senhor meu, rogo-te que o homem de Deus que enviaste venha outra vez e nos ensine o que devemos fazer ao menino que há de nascer.'),(6894,1,7,13,9,'Deus ouviu a voz de Manoá, e o Anjo de Deus veio outra vez à mulher, quando esta se achava assentada no campo; porém não estava com ela seu marido Manoá.'),(6895,1,7,13,10,'Apressou-se, pois, a mulher, e, correndo, noticiou-o a seu marido, e lhe disse: Eis que me apareceu aquele homem que viera a mim no outro dia.'),(6896,1,7,13,11,'Então, se levantou Manoá, e seguiu a sua mulher, e, tendo chegado ao homem, lhe disse: És tu o que falaste a esta mulher? Ele respondeu: Eu sou.'),(6897,1,7,13,12,'Então, disse Manoá: Quando se cumprirem as tuas palavras, qual será o modo de viver do menino e o seu serviço?'),(6898,1,7,13,13,'Respondeu-lhe o Anjo do Senhor: Guarde-se a mulher de tudo quanto eu lhe disse.'),(6899,1,7,13,14,'De tudo quanto procede da videira não comerá, nem vinho nem bebida forte beberá, nem coisa imunda comerá; tudo quanto lhe tenho ordenado guardará.'),(6900,1,7,13,15,'Então, Manoá disse ao Anjo do Senhor: Permite-nos deter-te, e te prepararemos um cabrito.'),(6901,1,7,13,16,'Porém o Anjo do Senhor disse a Manoá: Ainda que me detenhas, não comerei de teu pão; e, se preparares holocausto, ao Senhor o oferecerás. Porque não sabia Manoá que era o Anjo do Senhor.'),(6902,1,7,13,17,'Perguntou Manoá ao Anjo do Senhor: Qual é o teu nome, para que, quando se cumprir a tua palavra, te honremos?'),(6903,1,7,13,18,'Respondeu-lhe o Anjo do Senhor e lhe disse: Por que perguntas assim pelo meu nome, que é maravilhoso?'),(6904,1,7,13,19,'Tomou, pois, Manoá um cabrito e uma oferta de manjares e os apresentou sobre uma rocha ao Senhor; e o Anjo do Senhor se houve maravilhosamente. Manoá e sua mulher estavam observando.'),(6905,1,7,13,20,'Sucedeu que, subindo para o céu a chama que saiu do altar, o Anjo do Senhor subiu nela; o que vendo Manoá e sua mulher, caíram com o rosto em terra.'),(6906,1,7,13,21,'Nunca mais apareceu o Anjo do Senhor a Manoá, nem a sua mulher; então, Manoá ficou sabendo que era o Anjo do Senhor.'),(6907,1,7,13,22,'Disse Manoá a sua mulher: Certamente, morreremos, porque vimos a Deus.'),(6908,1,7,13,23,'Porém sua mulher lhe disse: Se o Senhor nos quisera matar, não aceitaria de nossas mãos o holocausto e a oferta de manjares, nem nos teria mostrado tudo isto, nem nos teria revelado tais coisas.'),(6909,1,7,13,24,'Depois, deu a mulher à luz um filho e lhe chamou Sansão; o menino cresceu, e o Senhor o abençoou.'),(6910,1,7,13,25,'E o Espírito do Senhor passou a incitá-lo em Maané-Dã, entre Zorá e Estaol.'),(6911,1,7,14,1,'Desceu Sansão a Timna; vendo em Timna uma das filhas dos filisteus,'),(6912,1,7,14,2,'subiu, e declarou-o a seu pai e a sua mãe, e disse: Vi uma mulher em Timna, das filhas dos filisteus; tomai-ma, pois, por esposa.'),(6913,1,7,14,3,'Porém seu pai e sua mãe lhe disseram: Não há, porventura, mulher entre as filhas de teus irmãos ou entre todo o meu povo, para que vás tomar esposa dos filisteus, daqueles incircuncisos? Disse Sansão a seu pai: Toma-me esta, porque só desta me agrado.'),(6914,1,7,14,4,'Mas seu pai e sua mãe não sabiam que isto vinha do Senhor, pois este procurava ocasião contra os filisteus; porquanto, naquele tempo, os filisteus dominavam sobre Israel.'),(6915,1,7,14,5,'Desceu, pois, com seu pai e sua mãe a Timna; e, chegando às vinhas de Timna, eis que um leão novo, bramando, lhe saiu ao encontro.'),(6916,1,7,14,6,'Então, o Espírito do Senhor de tal maneira se apossou dele, que ele o rasgou como quem rasga um cabrito, sem nada ter na mão; todavia, nem a seu pai nem a sua mãe deu a saber o que fizera.'),(6917,1,7,14,7,'Desceu, e falou àquela mulher, e dela se agradou.'),(6918,1,7,14,8,'Depois de alguns dias, voltou ele para a tomar; e, apartando-se do caminho para ver o corpo do leão morto, eis que, neste, havia um enxame de abelhas com mel.'),(6919,1,7,14,9,'Tomou o favo nas mãos e se foi andando e comendo dele; e chegando a seu pai e a sua mãe, deu-lhes do mel, e comeram; porém não lhes deu a saber que do corpo do leão é que o tomara.'),(6920,1,7,14,10,'Descendo, pois, seu pai à casa daquela mulher, fez Sansão ali um banquete; porque assim o costumavam fazer os moços.'),(6921,1,7,14,11,'Sucedeu que, como o vissem, convidaram trinta companheiros para estarem com ele.'),(6922,1,7,14,12,'Disse-lhes, pois, Sansão: Dar-vos-ei um enigma a decifrar; se, nos sete dias das bodas, mo declarardes e descobrirdes, dar-vos-ei trinta camisas e trinta vestes festivais;'),(6923,1,7,14,13,'se mo não puderdes declarar, vós me dareis a mim as trinta camisas e as trinta vestes festivais. E eles lhe disseram: Dá-nos o teu enigma a decifrar, para que o ouçamos.'),(6924,1,7,14,14,'Então, lhes disse: Do comedor saiu comida, e do forte saiu doçura. E, em três dias, não puderam decifrar o enigma.'),(6925,1,7,14,15,'Ao sétimo dia, disseram à mulher de Sansão: Persuade a teu marido que nos declare o enigma, para que não queimemos a ti e a casa de teu pai. Convidastes-nos para vos apossardes do que é nosso, não é assim?'),(6926,1,7,14,16,'A mulher de Sansão chorou diante dele e disse: Tão somente me aborreces e não me amas; pois deste aos meus patrícios um enigma a decifrar e ainda não mo declaraste a mim. E ele lhe disse: Nem a meu pai nem a minha mãe o declarei e to declararia a ti?'),(6927,1,7,14,17,'Ela chorava diante dele os sete dias em que celebravam as bodas; ao sétimo dia, lhe declarou, porquanto o importunava; então, ela declarou o enigma aos seus patrícios.'),(6928,1,7,14,18,'Disseram, pois, a Sansão os homens daquela cidade, ao sétimo dia, antes de se pôr o sol: Que coisa há mais doce do que o mel e mais forte do que o leão? E ele lhes citou o provérbio: Se vós não lavrásseis com a minha novilha, nunca teríeis descoberto o meu enigma.'),(6929,1,7,14,19,'Então, o Espírito do Senhor de tal maneira se apossou dele, que desceu aos asquelonitas, matou deles trinta homens, despojou-os e as suas vestes festivais deu aos que declararam o enigma; porém acendeu-se a sua ira, e ele subiu à casa de seu pai.'),(6930,1,7,14,20,'Ao companheiro de honra de Sansão foi dada por mulher a esposa deste.'),(6931,1,7,15,1,'Passado algum tempo, nos dias da ceifa do trigo, Sansão, levando um cabrito, foi visitar a sua mulher, pois dizia: Entrarei na câmara de minha mulher. Porém o pai dela não o deixou entrar'),(6932,1,7,15,2,'e lhe disse: Por certo, pensava eu que de todo a aborrecias, de sorte que a dei ao teu companheiro; porém não é mais formosa do que ela a irmã que é mais nova? Toma-a, pois, em seu lugar.'),(6933,1,7,15,3,'Então, Sansão lhe respondeu: Desta feita sou inocente para com os filisteus, quando lhes fizer algum mal.'),(6934,1,7,15,4,'E saiu e tomou trezentas raposas; e, tomando fachos, as virou cauda com cauda e lhes atou um facho no meio delas.'),(6935,1,7,15,5,'Tendo ele chegado fogo aos tições, largou-as na seara dos filisteus e, assim, incendiou tanto os molhos como o cereal por ceifar, e as vinhas, e os olivais.'),(6936,1,7,15,6,'Perguntaram os filisteus: Quem fez isto? Responderam: Sansão, o genro do timnita, porque lhe tomou a mulher e a deu a seu companheiro. Então, subiram os filisteus e queimaram a ela e o seu pai.'),(6937,1,7,15,7,'Disse-lhes Sansão: Se assim procedeis, não desistirei enquanto não me vingar.'),(6938,1,7,15,8,'E feriu-os com grande carnificina; e desceu e habitou na fenda da rocha de Etã.'),(6939,1,7,15,9,'Então, os filisteus subiram, e acamparam-se contra Judá, e estenderam-se por Leí.'),(6940,1,7,15,10,'Perguntaram-lhes os homens de Judá: Por que subistes contra nós? Responderam: Subimos para amarrar Sansão, para lhe fazer a ele como ele nos fez a nós.'),(6941,1,7,15,11,'Então, três mil homens de Judá desceram até à fenda da rocha de Etã e disseram a Sansão: Não sabias tu que os filisteus dominam sobre nós? Por que, pois, nos fizeste isto? Ele lhes respondeu: Assim como me fizeram a mim, eu lhes fiz a eles.'),(6942,1,7,15,12,'Descemos, replicaram eles, para te amarrar, para te entregar nas mãos dos filisteus. Sansão lhes disse: Jurai-me que vós mesmos não me acometereis.'),(6943,1,7,15,13,'Eles lhe disseram: Não, mas somente te amarraremos e te entregaremos nas suas mãos; porém de maneira nenhuma te mataremos. E amarraram-no com duas cordas novas e fizeram-no subir da rocha.'),(6944,1,7,15,14,'Chegando ele a Leí, os filisteus lhe saíram ao encontro, jubilando; porém o Espírito do Senhor de tal maneira se apossou dele, que as cordas que tinha nos braços se tornaram como fios de linho queimados, e as suas amarraduras se desfizeram das suas mãos.'),(6945,1,7,15,15,'Achou uma queixada de jumento, ainda fresca, à mão, e tomou-a, e feriu com ela mil homens.'),(6946,1,7,15,16,'E disse: Com uma queixada de jumento um montão, outro montão; com uma queixada de jumento feri mil homens.'),(6947,1,7,15,17,'Tendo ele acabado de falar, lançou da sua mão a queixada. Chamou-se aquele lugar Ramate-Leí.'),(6948,1,7,15,18,'Sentindo grande sede, clamou ao Senhor e disse: Por intermédio do teu servo deste esta grande salvação; morrerei eu, agora, de sede e cairei nas mãos destes incircuncisos?'),(6949,1,7,15,19,'Então, o Senhor fendeu a cavidade que estava em Leí, e dela saiu água; tendo Sansão bebido, recobrou alento e reviveu; daí chamar-se aquele lugar En-Hacoré até ao dia de hoje.'),(6950,1,7,15,20,'Sansão julgou a Israel, nos dias dos filisteus, vinte anos.'),(6951,1,7,16,1,'Sansão foi a Gaza, e viu ali uma prostituta, e coabitou com ela.'),(6952,1,7,16,2,'Foi dito aos gazitas: Sansão chegou aqui. Cercaram-no, pois, e toda a noite o esperaram, às escondidas, na porta da cidade; e, toda a noite, estiveram em silêncio, pois diziam: Esperaremos até ao raiar do dia; então, daremos cabo dele.'),(6953,1,7,16,3,'Porém Sansão esteve deitado até à meia-noite; então, se levantou, e pegou ambas as folhas da porta da cidade com suas ombreiras, e, juntamente com a tranca, as tomou, pondo-as sobre os ombros; e levou-as para cima, até ao cimo do monte que olha para Hebrom.'),(6954,1,7,16,4,'Depois disto, aconteceu que se afeiçoou a uma mulher do vale de Soreque, a qual se chamava Dalila.'),(6955,1,7,16,5,'Então, os príncipes dos filisteus subiram a ela e lhe disseram: Persuade-o e vê em que consiste a sua grande força e com que poderíamos dominá-lo e amarrá-lo, para assim o subjugarmos; e te daremos cada um mil e cem siclos de prata.'),(6956,1,7,16,6,'Disse, pois, Dalila a Sansão: Declara-me, peço-te, em que consiste a tua grande força e com que poderias ser amarrado para te poderem subjugar.'),(6957,1,7,16,7,'Respondeu-lhe Sansão: Se me amarrarem com sete tendões frescos, ainda não secos, então, me enfraquecerei, e serei como qualquer outro homem.'),(6958,1,7,16,8,'Os príncipes dos filisteus trouxeram a Dalila sete tendões frescos, que ainda não estavam secos; e com os tendões ela o amarrou.'),(6959,1,7,16,9,'Tinha ela no seu quarto interior homens escondidos. Então, ela lhe disse: Os filisteus vêm sobre ti, Sansão! Quebrou ele os tendões como se quebra o fio da estopa chamuscada; assim, não se soube em que lhe consistia a força.'),(6960,1,7,16,10,'Disse Dalila a Sansão: Eis que zombaste de mim e me disseste mentiras; ora, declara-me, agora, com que poderias ser amarrado.'),(6961,1,7,16,11,'Ele lhe disse: Se me amarrarem bem com cordas novas, com que se não tenha feito obra nenhuma, então, me enfraquecerei e serei como qualquer outro homem.'),(6962,1,7,16,12,'Dalila tomou cordas novas, e o amarrou, e disse-lhe: Os filisteus vêm sobre ti, Sansão! Tinha ela no seu quarto interior homens escondidos. Ele as rebentou de seus braços como um fio.'),(6963,1,7,16,13,'Disse Dalila a Sansão: Até agora, tens zombado de mim e me tens dito mentiras; declara-me, pois, agora: com que poderias ser amarrado? Ele lhe respondeu: Se teceres as sete tranças da minha cabeça com a urdidura da teia e se as firmares com pino de tear, então, me enfraquecerei e serei como qualquer outro homem. Enquanto ele dormia, tomou ela as sete tranças e as teceu com a urdidura da teia.'),(6964,1,7,16,14,'E as fixou com um pino de tear e disse-lhe: Os filisteus vêm sobre ti, Sansão! Então, despertou do seu sono e arrancou o pino e a urdidura da teia.'),(6965,1,7,16,15,'Então, ela lhe disse: Como dizes que me amas, se não está comigo o teu coração? Já três vezes zombaste de mim e ainda não me declaraste em que consiste a tua grande força.'),(6966,1,7,16,16,'Importunando-o ela todos os dias com as suas palavras e molestando-o, apoderou-se da alma dele uma impaciência de matar.'),(6967,1,7,16,17,'Descobriu-lhe todo o coração e lhe disse: Nunca subiu navalha à minha cabeça, porque sou nazireu de Deus, desde o ventre de minha mãe; se vier a ser rapado, ir-se-á de mim a minha força, e me enfraquecerei e serei como qualquer outro homem.'),(6968,1,7,16,18,'Vendo, pois, Dalila que já ele lhe descobrira todo o coração, mandou chamar os príncipes dos filisteus, dizendo: Subi mais esta vez, porque, agora, me descobriu ele todo o coração. Então, os príncipes dos filisteus subiram a ter com ela e trouxeram com eles o dinheiro.'),(6969,1,7,16,19,'Então, Dalila fez dormir Sansão nos joelhos dela e, tendo chamado um homem, mandou rapar-lhe as sete tranças da cabeça; passou ela a subjugá-lo; e retirou-se dele a sua força.'),(6970,1,7,16,20,'E disse ela: Os filisteus vêm sobre ti, Sansão! Tendo ele despertado do seu sono, disse consigo mesmo: Sairei ainda esta vez como dantes e me livrarei; porque ele não sabia ainda que já o Senhor se tinha retirado dele.'),(6971,1,7,16,21,'Então, os filisteus pegaram nele, e lhe vazaram os olhos, e o fizeram descer a Gaza; amarraram-no com duas cadeias de bronze, e virava um moinho no cárcere.'),(6972,1,7,16,22,'E o cabelo da sua cabeça, logo após ser rapado, começou a crescer de novo.'),(6973,1,7,16,23,'Então, os príncipes dos filisteus se ajuntaram para oferecer grande sacrifício a seu deus Dagom e para se alegrarem; e diziam: Nosso deus nos entregou nas mãos a Sansão, nosso inimigo.'),(6974,1,7,16,24,'Vendo-o o povo, louvavam ao seu deus, porque diziam: Nosso deus nos entregou nas mãos o nosso inimigo, e o que destruía a nossa terra, e o que multiplicava os nossos mortos.'),(6975,1,7,16,25,'Alegrando-se-lhes o coração, disseram: Mandai vir Sansão, para que nos divirta. Trouxeram Sansão do cárcere, o qual os divertia. Quando o fizeram estar em pé entre as colunas,'),(6976,1,7,16,26,'disse Sansão ao moço que o tinha pela mão: Deixa-me, para que apalpe as colunas em que se sustém a casa, para que me encoste a elas.'),(6977,1,7,16,27,'Ora, a casa estava cheia de homens e mulheres, e também ali estavam todos os príncipes dos filisteus; e sobre o teto havia uns três mil homens e mulheres, que olhavam enquanto Sansão os divertia.'),(6978,1,7,16,28,'Sansão clamou ao Senhor e disse: Senhor Deus, peço-te que te lembres de mim, e dá-me força só esta vez, ó Deus, para que me vingue dos filisteus, ao menos por um dos meus olhos.'),(6979,1,7,16,29,'Abraçou-se, pois, Sansão com as duas colunas do meio, em que se sustinha a casa, e fez força sobre elas, com a mão direita em uma e com a esquerda na outra.'),(6980,1,7,16,30,'E disse: Morra eu com os filisteus. E inclinou-se com força, e a casa caiu sobre os príncipes e sobre todo o povo que nela estava; e foram mais os que matou na sua morte do que os que matara na sua vida.'),(6981,1,7,16,31,'Então, seus irmãos desceram, e toda a casa de seu pai, tomaram-no, subiram com ele e o sepultaram entre Zorá e Estaol, no sepulcro de Manoá, seu pai. Julgou ele a Israel vinte anos.'),(6982,1,7,17,1,'Havia um homem da região montanhosa de Efraim cujo nome era Mica,'),(6983,1,7,17,2,'o qual disse a sua mãe: Os mil e cem siclos de prata que te foram tirados, por cuja causa deitavas maldições e de que também me falaste, eis que esse dinheiro está comigo; eu o tomei. Então, lhe disse a mãe: Bendito do Senhor seja meu filho!'),(6984,1,7,17,3,'Assim, restituiu os mil e cem siclos de prata a sua mãe, que disse: De minha mão dedico este dinheiro ao Senhor para meu filho, para fazer uma imagem de escultura e uma de fundição, de sorte que, agora, eu to devolvo.'),(6985,1,7,17,4,'Porém ele restituiu o dinheiro a sua mãe, que tomou duzentos siclos de prata e os deu ao ourives, o qual fez deles uma imagem de escultura e uma de fundição; e a imagem esteve em casa de Mica.'),(6986,1,7,17,5,'E, assim, este homem, Mica, veio a ter uma casa de deuses; fez uma estola sacerdotal e ídolos do lar e consagrou a um de seus filhos, para que lhe fosse por sacerdote.'),(6987,1,7,17,6,'Naqueles dias, não havia rei em Israel; cada qual fazia o que achava mais reto.'),(6988,1,7,17,7,'Havia um moço de Belém de Judá, da tribo de Judá, que era levita e se demorava ali.'),(6989,1,7,17,8,'Esse homem partiu da cidade de Belém de Judá para ficar onde melhor lhe parecesse. Seguindo, pois, o seu caminho, chegou à região montanhosa de Efraim, até à casa de Mica.'),(6990,1,7,17,9,'Perguntou-lhe Mica: Donde vens? Ele lhe respondeu: Sou levita de Belém de Judá e vou ficar onde melhor me parecer.'),(6991,1,7,17,10,'Então, lhe disse Mica: Fica comigo e sê-me por pai e sacerdote; e cada ano te darei dez siclos de prata, o vestuário e o sustento. O levita entrou'),(6992,1,7,17,11,'e consentiu em ficar com aquele homem; e o moço lhe foi como um de seus filhos.'),(6993,1,7,17,12,'Consagrou Mica ao moço levita, que lhe passou a ser sacerdote; e ficou em casa de Mica.'),(6994,1,7,17,13,'Então, disse Mica: Sei, agora, que o Senhor me fará bem, porquanto tenho um levita por sacerdote.'),(6995,1,7,18,1,'Naqueles dias, não havia rei em Israel, e a tribo dos danitas buscava para si herança em que habitar; porquanto, até àquele dia, entre as tribos de Israel, não lhe havia caído por sorte a herança.'),(6996,1,7,18,2,'Enviaram os filhos de Dã cinco homens dentre todos os da sua tribo, homens valentes, de Zorá e de Estaol, a espiar e explorar a terra; e lhes disseram: Ide, explorai a terra. Chegaram à região montanhosa de Efraim, até à casa de Mica, e ali pernoitaram.'),(6997,1,7,18,3,'Estando eles junto da casa de Mica, reconheceram a voz do moço, do levita; chegaram-se para lá e lhe disseram: Quem te trouxe para aqui? Que fazes aqui? E que é que tens aqui?'),(6998,1,7,18,4,'Ele respondeu: Assim e assim me fez Mica; pois me assalariou, e eu lhe sirvo de sacerdote.'),(6999,1,7,18,5,'Então, lhe disseram: Consulta a Deus, para que saibamos se prosperará o caminho que levamos.'),(7000,1,7,18,6,'Disse-lhes o sacerdote: Ide em paz; o caminho que levais está sob as vistas do Senhor.'),(7001,1,7,18,7,'Partiram os cinco homens, e chegaram a Laís, e viram que o povo que havia nela estava seguro, segundo o costume dos sidônios, em paz e confiado. Nenhuma autoridade havia que, por qualquer coisa, o oprimisse; também estava longe dos sidônios e não tinha trato com nenhuma outra gente.'),(7002,1,7,18,8,'Então, voltaram a seus irmãos, a Zorá e a Estaol; e estes lhes perguntaram: Que nos dizeis?'),(7003,1,7,18,9,'Eles disseram: Disponde-vos e subamos contra eles; porque examinamos a terra, e eis que é muito boa. Estais aí parados? Não vos demoreis em sair para ocupardes a terra.'),(7004,1,7,18,10,'Quando lá chegardes, achareis um povo confiado, e a terra é ampla; porque Deus vo-la entregou nas mãos; é um lugar em que não há falta de coisa alguma que há na terra.'),(7005,1,7,18,11,'Então, partiram dali, da tribo dos danitas, de Zorá e de Estaol, seiscentos homens armados de suas armas de guerra.'),(7006,1,7,18,12,'Subiram e acamparam-se em Quiriate-Jearim, em Judá; pelo que chamaram a este lugar Maané-Dã, até ao dia de hoje; está por detrás de Quiriate-Jearim.'),(7007,1,7,18,13,'Dali, passaram à região montanhosa de Efraim e chegaram até à casa de Mica.'),(7008,1,7,18,14,'Os cinco homens que foram espiar a terra de Laís disseram a seus irmãos: Sabeis vós que, naquelas casas, há uma estola sacerdotal, e ídolos do lar, e uma imagem de escultura, e uma de fundição? Vede, pois, o que haveis de fazer.'),(7009,1,7,18,15,'Então, foram para lá, e chegaram à casa do moço, o levita, em casa de Mica, e o saudaram.'),(7010,1,7,18,16,'Os seiscentos homens que eram dos filhos de Dã, armados de suas armas de guerra, ficaram à entrada da porta.'),(7011,1,7,18,17,'Porém, subindo os cinco homens que foram espiar a terra, entraram e apanharam a imagem de escultura, a estola sacerdotal, os ídolos do lar e a imagem de fundição, ficando o sacerdote em pé à entrada da porta, com os seiscentos homens que estavam armados com as armas de guerra.'),(7012,1,7,18,18,'Entrando eles, pois, na casa de Mica e tomando a imagem de escultura, a estola sacerdotal, os ídolos do lar e a imagem de fundição, disse-lhes o sacerdote: Que estais fazendo?'),(7013,1,7,18,19,'Eles lhe disseram: Cala-te, e põe a mão na boca, e vem conosco, e sê-nos por pai e sacerdote. Ser-te-á melhor seres sacerdote da casa de um só homem do que seres sacerdote de uma tribo e de uma família em Israel?'),(7014,1,7,18,20,'Então, se alegrou o coração do sacerdote, tomou a estola sacerdotal, os ídolos do lar e a imagem de escultura e entrou no meio do povo.'),(7015,1,7,18,21,'Assim, viraram e, tendo posto diante de si os meninos, o gado e seus bens, partiram.'),(7016,1,7,18,22,'Estando já longe da casa de Mica, reuniram-se os homens que estavam nas casas junto à dele e alcançaram os filhos de Dã.'),(7017,1,7,18,23,'E clamaram após eles, os quais, voltando-se, disseram a Mica: Que tens, que convocaste esse povo?'),(7018,1,7,18,24,'Respondeu-lhes: Os deuses que eu fiz me tomastes e também o sacerdote e vos fostes; que mais me resta? Como, pois, me perguntais: Que é o que tens?'),(7019,1,7,18,25,'Porém os filhos de Dã lhe disseram: Não nos faças ouvir a tua voz, para que, porventura, homens de ânimo amargoso não se lancem sobre ti, e tu percas a tua vida e a vida dos da tua casa.'),(7020,1,7,18,26,'Assim, prosseguiram o seu caminho os filhos de Dã; e Mica, vendo que eram mais fortes do que ele, voltou-se e tornou para sua casa.'),(7021,1,7,18,27,'Levaram eles o que Mica havia feito e o sacerdote que tivera, e chegaram a Laís, a um povo em paz e confiado, e os feriram a fio de espada, e queimaram a cidade.'),(7022,1,7,18,28,'Ninguém houve que os livrasse, porquanto estavam longe de Sidom e não tinham trato com ninguém; a cidade estava no vale junto a Bete-Reobe. Reedificaram a cidade, habitaram nela'),(7023,1,7,18,29,'e lhe chamaram Dã, segundo o nome de Dã, seu pai, que nascera a Israel; porém, outrora, o nome desta cidade era Laís.'),(7024,1,7,18,30,'Os filhos de Dã levantaram para si aquela imagem de escultura; e Jônatas, filho de Gérson, o filho de Manassés, ele e seus filhos foram sacerdotes da tribo dos danitas até ao dia do cativeiro do povo.'),(7025,1,7,18,31,'Assim, pois, a imagem de escultura feita por Mica estabeleceram para si todos os dias que a Casa de Deus esteve em Siló.'),(7026,1,7,19,1,'Naqueles dias, em que não havia rei em Israel, houve um homem levita, que, peregrinando nos longes da região montanhosa de Efraim, tomou para si uma concubina de Belém de Judá.'),(7027,1,7,19,2,'Porém ela, aborrecendo-se dele, o deixou, tornou para a casa de seu pai, em Belém de Judá, e lá esteve os dias de uns quatro meses.'),(7028,1,7,19,3,'Seu marido, tendo consigo o seu servo e dois jumentos, levantou-se e foi após ela para falar-lhe ao coração, a fim de tornar a trazê-la. Ela o fez entrar na casa de seu pai. Este, quando o viu, saiu alegre a recebê-lo.'),(7029,1,7,19,4,'Seu sogro, o pai da moça, o deteve por três dias em sua companhia; comeram, beberam, e o casal se alojou ali.'),(7030,1,7,19,5,'Ao quarto dia, madrugaram e se levantaram para partir; então, o pai da moça disse a seu genro: Fortalece-te com um bocado de pão, e, depois, partireis.'),(7031,1,7,19,6,'Assentaram-se, pois, e comeram ambos juntos, e beberam; então, disse o pai da moça ao homem: Peço-te que ainda esta noite queiras passá-la aqui, e se alegre o teu coração.'),(7032,1,7,19,7,'Contudo, o homem levantou-se para partir; porém o seu sogro, instando com ele, fê-lo pernoitar ali.'),(7033,1,7,19,8,'Madrugando ele ao quinto dia para partir, disse o pai da moça: Fortalece-te, e detende-vos até ao declinar do dia; e ambos comeram juntos.'),(7034,1,7,19,9,'Então, o homem se levantou para partir, ele, e a sua concubina, e o seu moço; e disse-lhe seu sogro, o pai da moça: Eis que já declina o dia, a tarde vem chegando; peço-te que passes aqui a noite; vai-se o dia acabando, passa aqui a noite, e que o teu coração se alegre; amanhã de madrugada, levantai-vos a caminhar e ide para a vossa casa.'),(7035,1,7,19,10,'Porém o homem não quis passar ali a noite; mas levantou-se, e partiu, e veio até à altura de Jebus (que é Jerusalém), e com ele os dois jumentos albardados, como também a sua concubina.'),(7036,1,7,19,11,'Estando, pois, já perto de Jebus e tendo-se adiantado o declinar-se do dia, disse o moço a seu senhor: Caminhai, agora, e retiremo-nos a esta cidade dos jebuseus e passemos ali a noite.'),(7037,1,7,19,12,'Porém o seu senhor lhe disse: Não nos retiraremos a nenhuma cidade estranha, que não seja dos filhos de Israel, mas passemos até Gibeá.'),(7038,1,7,19,13,'Disse mais a seu moço: Caminha, e cheguemos a um daqueles lugares e pernoitemos em Gibeá ou em Ramá.'),(7039,1,7,19,14,'Passaram, pois, adiante e caminharam, e o sol se lhes pôs junto a Gibeá, que pertence a Benjamim.'),(7040,1,7,19,15,'Retiraram-se para Gibeá, a fim de, nela, passarem a noite; entrando ele, assentou-se na praça da cidade, porque não houve quem os recolhesse em casa para ali pernoitarem.'),(7041,1,7,19,16,'Eis que, ao anoitecer, vinha do seu trabalho no campo um homem velho; era este da região montanhosa de Efraim, mas morava em Gibeá; porém os habitantes do lugar eram benjamitas.'),(7042,1,7,19,17,'Erguendo o velho os olhos, viu na praça da cidade este viajante e lhe perguntou: Para onde vais e donde vens?'),(7043,1,7,19,18,'Ele lhe respondeu: Estamos viajando de Belém de Judá para os longes da região montanhosa de Efraim, donde sou; fui a Belém de Judá e, agora, estou de viagem para a Casa do Senhor; e ninguém há que me recolha em casa,'),(7044,1,7,19,19,'ainda que há palha e pasto para os nossos jumentos, e também pão e vinho para mim, e para a tua serva, e para o moço que vem com os teus servos; de coisa nenhuma há falta.'),(7045,1,7,19,20,'Então, disse o velho: Paz seja contigo; tudo quanto te vier a faltar fique a meu cargo; tão somente não passes a noite na praça.'),(7046,1,7,19,21,'Levou-o para casa e deu pasto aos jumentos; e, tendo eles lavado os pés, comeram e beberam.'),(7047,1,7,19,22,'Enquanto eles se alegravam, eis que os homens daquela cidade, filhos de Belial, cercaram a casa, batendo à porta; e falaram ao velho, senhor da casa, dizendo: Traze para fora o homem que entrou em tua casa, para que abusemos dele.'),(7048,1,7,19,23,'O senhor da casa saiu a ter com eles e lhes disse: Não, irmãos meus, não façais semelhante mal; já que o homem está em minha casa, não façais tal loucura.'),(7049,1,7,19,24,'Minha filha virgem e a concubina dele trarei para fora; humilhai-as e fazei delas o que melhor vos agrade; porém a este homem não façais semelhante loucura.'),(7050,1,7,19,25,'Porém aqueles homens não o quiseram ouvir; então, ele pegou da concubina do levita e entregou a eles fora, e eles a forçaram e abusaram dela toda a noite até pela manhã; e, subindo a alva, a deixaram.'),(7051,1,7,19,26,'Ao romper da manhã, vindo a mulher, caiu à porta da casa do homem, onde estava o seu senhor, e ali ficou até que se fez dia claro.'),(7052,1,7,19,27,'Levantando-se pela manhã o seu senhor, abriu as portas da casa e, saindo a seguir o seu caminho, eis que a mulher, sua concubina, jazia à porta da casa, com as mãos sobre o limiar.'),(7053,1,7,19,28,'Ele lhe disse: Levanta-te, e vamos; porém ela não respondeu; então, o homem a pôs sobre o jumento, dispôs-se e foi para sua casa.'),(7054,1,7,19,29,'Chegando a casa, tomou de um cutelo e, pegando a concubina, a despedaçou por seus ossos em doze partes; e as enviou por todos os limites de Israel.');
INSERT INTO `versiculos` VALUES (7055,1,7,19,30,'Cada um que a isso presenciava aos outros dizia: Nunca tal se fez, nem se viu desde o dia em que os filhos de Israel subiram da terra do Egito até ao dia de hoje; ponderai nisso, considerai e falai.'),(7056,1,7,20,1,'Saíram todos os filhos de Israel, e a congregação se ajuntou perante o Senhor em Mispa, como se fora um só homem, desde Dã até Berseba, como também a terra de Gileade.'),(7057,1,7,20,2,'Os príncipes de todo o povo e todas as tribos de Israel se apresentaram na congregação do povo de Deus. Havia quatrocentos mil homens de pé, que puxavam da espada.'),(7058,1,7,20,3,'Ouviram os filhos de Benjamim que os filhos de Israel haviam subido a Mispa. Disseram os filhos de Israel: Contai-nos como sucedeu esta maldade.'),(7059,1,7,20,4,'Então, respondeu o homem levita, marido da mulher que fora morta, e disse: Cheguei com a minha concubina a Gibeá, cidade de Benjamim, para passar a noite;'),(7060,1,7,20,5,'os cidadãos de Gibeá se levantaram contra mim e, à noite, cercaram a casa em que eu estava; intentaram matar-me e violaram a minha concubina, de maneira que morreu.'),(7061,1,7,20,6,'Então, peguei a minha concubina, e a fiz em pedaços, e os enviei por toda a terra da herança de Israel, porquanto fizeram vergonha e loucura em Israel.'),(7062,1,7,20,7,'Eis que todos sois filhos de Israel; eia! Dai a vossa palavra e conselho neste caso.'),(7063,1,7,20,8,'Então, todo o povo se levantou como um só homem, dizendo: Nenhum de nós voltará para sua tenda, nenhum de nós se retirará para casa.'),(7064,1,7,20,9,'Porém isto é o que faremos a Gibeá: subiremos contra ela por sorte.'),(7065,1,7,20,10,'Tomaremos dez homens de cem de todas as tribos de Israel, e cem de mil, e mil de dez mil, para providenciarem mantimento para o povo, a fim de que este, vindo a Gibeá de Benjamim, faça a ela conforme toda a loucura que tem feito em Israel.'),(7066,1,7,20,11,'Assim, se ajuntaram contra esta cidade todos os homens de Israel, unidos como um só homem.'),(7067,1,7,20,12,'As tribos de Israel enviaram homens por toda a tribo de Benjamim, para lhe dizerem: Que maldade é essa que se fez entre vós?'),(7068,1,7,20,13,'Dai-nos, agora, os homens, filhos de Belial, que estão em Gibeá, para que os matemos e tiremos de Israel o mal; porém Benjamim não quis ouvir a voz de seus irmãos, os filhos de Israel.'),(7069,1,7,20,14,'Antes, os filhos de Benjamim se ajuntaram, vindos das cidades em Gibeá, para saírem a pelejar contra os filhos de Israel.'),(7070,1,7,20,15,'E contaram-se, naquele dia, os filhos de Benjamim vindos das cidades; eram vinte e seis mil homens que puxavam da espada, afora os moradores de Gibeá, de que se contavam setecentos homens escolhidos.'),(7071,1,7,20,16,'Entre todo este povo havia setecentos homens escolhidos, canhotos, os quais atiravam com a funda uma pedra num cabelo e não erravam.'),(7072,1,7,20,17,'Contaram-se dos homens de Israel, afora os de Benjamim, quatrocentos mil homens que puxavam da espada, e todos eles, homens de guerra.'),(7073,1,7,20,18,'Levantaram-se os israelitas, subiram a Betel e consultaram a Deus, dizendo: Quem dentre nós subirá, primeiro, a pelejar contra Benjamim? Respondeu o Senhor: Judá subirá primeiro.'),(7074,1,7,20,19,'Levantaram-se, pois, os filhos de Israel pela manhã e acamparam-se contra Gibeá.'),(7075,1,7,20,20,'Saíram os homens de Israel à peleja contra Benjamim; e, junto a Gibeá, se ordenaram contra ele.'),(7076,1,7,20,21,'Então, os filhos de Benjamim saíram de Gibeá e derribaram por terra, naquele dia, vinte e dois mil homens de Israel.'),(7077,1,7,20,22,'Porém se animou o povo dos homens de Israel e tornaram a ordenar-se para a peleja, no lugar onde, no primeiro dia, o tinham feito.'),(7078,1,7,20,23,'Antes, subiram os filhos de Israel, e choraram perante o Senhor até à tarde, e consultaram o Senhor, dizendo: Tornaremos a pelejar contra os filhos de Benjamim, nosso irmão? Respondeu o Senhor: Subi contra ele.'),(7079,1,7,20,24,'Chegaram-se, pois, os filhos de Israel contra os filhos de Benjamim, no dia seguinte.'),(7080,1,7,20,25,'Também os de Benjamim, no dia seguinte, saíram de Gibeá de encontro a eles e derribaram ainda por terra mais dezoito mil homens, todos dos que puxavam da espada.'),(7081,1,7,20,26,'Então, todos os filhos de Israel, todo o povo, subiram, e vieram a Betel, e choraram, e estiveram ali perante o Senhor, e jejuaram aquele dia até à tarde; e, perante o Senhor, ofereceram holocaustos e ofertas pacíficas.'),(7082,1,7,20,27,'E os filhos de Israel perguntaram ao Senhor (porquanto a arca da Aliança de Deus estava ali naqueles dias;'),(7083,1,7,20,28,'e Fineias, filho de Eleazar, filho de Arão, ministrava perante ela naqueles dias), dizendo: Tornaremos a sair ainda a pelejar contra os filhos de Benjamim, nosso irmão, ou desistiremos? Respondeu o Senhor: Subi, que amanhã eu os entregarei nas vossas mãos.'),(7084,1,7,20,29,'Então, Israel pôs emboscadas em redor de Gibeá.'),(7085,1,7,20,30,'Ao terceiro dia, subiram os filhos de Israel contra os filhos de Benjamim e se ordenaram à peleja contra Gibeá, como das outras vezes.'),(7086,1,7,20,31,'Então, os filhos de Benjamim saíram de encontro ao povo, e, deixando-se atrair para longe da cidade, começaram a ferir alguns do povo, e mataram, como das outras vezes, uns trinta dos homens de Israel, pelas estradas, das quais uma sobe para Betel, a outra, para Gibeá do Campo.'),(7087,1,7,20,32,'Então, os filhos de Benjamim disseram: Vão derrotados diante de nós como dantes. Porém os filhos de Israel disseram: Fujamos e atraiamo-los da cidade para as estradas.'),(7088,1,7,20,33,'Todos os homens de Israel se levantaram do seu lugar e se ordenaram para a peleja em Baal-Tamar; e a emboscada de Israel saiu do seu lugar, das vizinhanças de Geba.'),(7089,1,7,20,34,'Dez mil homens escolhidos de todo o Israel vieram contra Gibeá, e a peleja se tornou renhida; porém eles não imaginavam que a calamidade lhes tocaria.'),(7090,1,7,20,35,'Então, feriu o Senhor a Benjamim diante de Israel; e mataram os filhos de Israel, naquele dia, vinte e cinco mil e cem homens de Benjamim, todos dos que puxavam da espada;'),(7091,1,7,20,36,'assim, viram os filhos de Benjamim que estavam feridos. Os homens de Israel retiraram-se perante os benjamitas, porquanto estavam confiados na emboscada que haviam posto contra Gibeá.'),(7092,1,7,20,37,'A emboscada se apressou, e acometeu a Gibeá, e de golpe feriu-a toda a fio de espada.'),(7093,1,7,20,38,'Os homens de Israel tinham um sinal determinado com a emboscada, que era fazerem levantar da cidade uma grande nuvem de fumaça.'),(7094,1,7,20,39,'Então, os homens de Israel deviam voltar à peleja. Começara Benjamim a ferir e havia já matado uns trinta entre os homens de Israel, porque diziam: Com efeito, já estão derrotados diante de nós, como na peleja anterior.'),(7095,1,7,20,40,'Então, a nuvem de fumaça começou a levantar-se da cidade, como se fora uma coluna; virando-se Benjamim a olhar para trás de si, eis que toda a cidade subia em chamas para o céu.'),(7096,1,7,20,41,'Viraram os homens de Israel, e os de Benjamim pasmaram, porque viram que a calamidade lhes tocaria.'),(7097,1,7,20,42,'E viraram diante dos homens de Israel, para o caminho do deserto; porém a peleja os apertou; e os que vinham das cidades os destruíram no meio deles.'),(7098,1,7,20,43,'Cercaram a Benjamim, seguiram-no e, onde repousava, ali o alcançavam, até diante de Gibeá, para o nascente do sol.'),(7099,1,7,20,44,'Caíram de Benjamim dezoito mil homens, todos estes homens valentes.'),(7100,1,7,20,45,'Então, viraram e fugiram para o deserto, à penha Rimom; e, na respiga, mataram ainda pelos caminhos uns cinco mil homens, e de perto os seguiram até Gidom, e feriram deles dois mil homens.'),(7101,1,7,20,46,'Todos os que de Benjamim caíram, naquele dia, foram vinte e cinco mil homens que puxavam da espada, todos eles homens valentes.'),(7102,1,7,20,47,'Porém seiscentos homens viraram e fugiram para o deserto, à penha Rimom, onde ficaram quatro meses.'),(7103,1,7,20,48,'Os homens de Israel voltaram para os filhos de Benjamim e passaram a fio de espada tudo o que restou da cidade, tanto homens como animais, em suma, tudo o que encontraram; e também a todas as cidades que acharam puseram fogo.'),(7104,1,7,21,1,'Ora, haviam jurado os homens de Israel em Mispa, dizendo: Nenhum de nós dará sua filha por mulher aos benjamitas.'),(7105,1,7,21,2,'Veio o povo a Betel, e ali ficaram até à tarde diante de Deus, e levantaram a voz, e prantearam com grande pranto.'),(7106,1,7,21,3,'Disseram: Ah! Senhor, Deus de Israel, por que sucedeu isto em Israel, que, hoje, lhe falte uma tribo?'),(7107,1,7,21,4,'Ao dia seguinte, o povo, pela manhã, se levantou e edificou ali um altar; e apresentaram holocaustos e ofertas pacíficas.'),(7108,1,7,21,5,'Disseram os filhos de Israel: Quem de todas as tribos de Israel não subiu à assembleia do Senhor? Porque se tinha feito um grande juramento acerca do que não viesse ao Senhor a Mispa, que dizia: Será morto.'),(7109,1,7,21,6,'Os filhos de Israel tiveram compaixão de seu irmão Benjamim e disseram: Foi, hoje, eliminada uma tribo de Israel.'),(7110,1,7,21,7,'Como obteremos mulheres para os restantes deles, pois juramos, pelo Senhor, que das nossas filhas não lhes daríamos por mulheres?'),(7111,1,7,21,8,'E disseram: Há alguma das tribos de Israel que não tenha subido ao Senhor a Mispa? E eis que ninguém de Jabes-Gileade viera ao acampamento, à assembleia.'),(7112,1,7,21,9,'Quando se contou o povo, eis que nenhum dos moradores de Jabes-Gileade se achou ali.'),(7113,1,7,21,10,'Por isso, a congregação enviou lá doze mil homens dos mais valentes e lhes ordenou, dizendo: Ide e, a fio de espada, feri os moradores de Jabes-Gileade, e as mulheres, e as crianças.'),(7114,1,7,21,11,'Isto é o que haveis de fazer: a todo homem e a toda mulher que se houver deitado com homem destruireis.'),(7115,1,7,21,12,'Acharam entre os moradores de Jabes-Gileade quatrocentas moças virgens, que não se deitaram com homem; e as trouxeram ao acampamento, a Siló, que está na terra de Canaã.'),(7116,1,7,21,13,'Toda a congregação, pois, enviou mensageiros aos filhos de Benjamim que estavam na penha Rimom, e lhes proclamaram a paz.'),(7117,1,7,21,14,'Nesse mesmo tempo, voltaram os benjamitas; e se lhes deram por mulheres as que foram conservadas com vida, das de Jabes-Gileade; porém estas ainda não lhes bastaram.'),(7118,1,7,21,15,'Então, o povo teve compaixão de Benjamim, porquanto o Senhor tinha feito brecha nas tribos de Israel.'),(7119,1,7,21,16,'Disseram os anciãos da congregação: Como obteremos mulheres para os restantes ainda, pois foram exterminadas as mulheres dos benjamitas?'),(7120,1,7,21,17,'Disseram mais: A herança dos que ficaram de resto não na deve perder Benjamim, visto que nenhuma tribo de Israel deve ser destruída.'),(7121,1,7,21,18,'Porém nós não lhes poderemos dar mulheres de nossas filhas, porque os filhos de Israel juraram, dizendo: Maldito o que der mulher aos benjamitas.'),(7122,1,7,21,19,'Então, disseram: Eis que, de ano em ano, há solenidade do Senhor em Siló, que se celebra para o norte de Betel, do lado do nascente do sol, pelo caminho alto que sobe de Betel a Siquém e para o sul de Lebona.'),(7123,1,7,21,20,'Ordenaram aos filhos de Benjamim, dizendo: Ide, e emboscai-vos nas vinhas,'),(7124,1,7,21,21,'e olhai; e eis aí, saindo as filhas de Siló a dançar em rodas, saí vós das vinhas, e arrebatai, dentre elas, cada um sua mulher, e ide-vos à terra de Benjamim.'),(7125,1,7,21,22,'Quando seus pais ou seus irmãos vierem queixar-se a nós, nós lhes diremos: por amor de nós, tende compaixão deles, pois, na guerra contra Jabes-Gileade, não obtivemos mulheres para cada um deles; e também não lhes destes, pois neste caso ficaríeis culpados.'),(7126,1,7,21,23,'Assim fizeram os filhos de Benjamim e levaram mulheres conforme o número deles, das que arrebataram das rodas que dançavam; e foram-se, voltaram à sua herança, reedificaram as cidades e habitaram nelas.'),(7127,1,7,21,24,'Então, os filhos de Israel também partiram dali, cada um para a sua tribo, para a sua família e para a sua herança.'),(7128,1,7,21,25,'Naqueles dias, não havia rei em Israel; cada um fazia o que achava mais reto.'),(7129,1,8,1,1,'Nos dias em que julgavam os juízes, houve fome na terra; e um homem de Belém de Judá saiu a habitar na terra de Moabe, com sua mulher e seus dois filhos.'),(7130,1,8,1,2,'Este homem se chamava Elimeleque, e sua mulher, Noemi; os filhos se chamavam Malom e Quiliom, efrateus, de Belém de Judá; vieram à terra de Moabe e ficaram ali.'),(7131,1,8,1,3,'Morreu Elimeleque, marido de Noemi; e ficou ela com seus dois filhos,'),(7132,1,8,1,4,'os quais casaram com mulheres moabitas; era o nome de uma Orfa, e o nome da outra, Rute; e ficaram ali quase dez anos.'),(7133,1,8,1,5,'Morreram também ambos, Malom e Quiliom, ficando, assim, a mulher desamparada de seus dois filhos e de seu marido.'),(7134,1,8,1,6,'Então, se dispôs ela com as suas noras e voltou da terra de Moabe, porquanto, nesta, ouviu que o Senhor se lembrara do seu povo, dando-lhe pão.'),(7135,1,8,1,7,'Saiu, pois, ela com suas duas noras do lugar onde estivera; e, indo elas caminhando, de volta para a terra de Judá,'),(7136,1,8,1,8,'disse-lhes Noemi: Ide, voltai cada uma à casa de sua mãe; e o Senhor use convosco de benevolência, como vós usastes com os que morreram e comigo.'),(7137,1,8,1,9,'O Senhor vos dê que sejais felizes, cada uma em casa de seu marido. E beijou-as. Elas, porém, choraram em alta voz'),(7138,1,8,1,10,'e lhe disseram: Não! Iremos contigo ao teu povo.'),(7139,1,8,1,11,'Porém Noemi disse: Voltai, minhas filhas! Por que iríeis comigo? Tenho eu ainda no ventre filhos, para que vos sejam por maridos?'),(7140,1,8,1,12,'Tornai, filhas minhas! Ide-vos embora, porque sou velha demais para ter marido. Ainda quando eu dissesse: tenho esperança ou ainda que esta noite tivesse marido e houvesse filhos,'),(7141,1,8,1,13,'esperá-los-íeis até que viessem a ser grandes? Abster-vos-íeis de tomardes marido? Não, filhas minhas! Porque, por vossa causa, a mim me amarga o ter o Senhor descarregado contra mim a sua mão.'),(7142,1,8,1,14,'Então, de novo, choraram em voz alta; Orfa, com um beijo, se despediu de sua sogra, porém Rute se apegou a ela.'),(7143,1,8,1,15,'Disse Noemi: Eis que tua cunhada voltou ao seu povo e aos seus deuses; também tu, volta após a tua cunhada.'),(7144,1,8,1,16,'Disse, porém, Rute: Não me instes para que te deixe e me obrigue a não seguir-te; porque, aonde quer que fores, irei eu e, onde quer que pousares, ali pousarei eu; o teu povo é o meu povo, o teu Deus é o meu Deus.'),(7145,1,8,1,17,'Onde quer que morreres, morrerei eu e aí serei sepultada; faça-me o Senhor o que bem lhe aprouver, se outra coisa que não seja a morte me separar de ti.'),(7146,1,8,1,18,'Vendo, pois, Noemi que de todo estava resolvida a acompanhá-la, deixou de insistir com ela.'),(7147,1,8,1,19,'Então, ambas se foram, até que chegaram a Belém; sucedeu que, ao chegarem ali, toda a cidade se comoveu por causa delas, e as mulheres diziam: Não é esta Noemi?'),(7148,1,8,1,20,'Porém ela lhes dizia: Não me chameis Noemi; chamai-me Mara, porque grande amargura me tem dado o Todo-Poderoso.'),(7149,1,8,1,21,'Ditosa eu parti, porém o Senhor me fez voltar pobre; por que, pois, me chamareis Noemi, visto que o Senhor se manifestou contra mim e o Todo-Poderoso me tem afligido?'),(7150,1,8,1,22,'Assim, voltou Noemi da terra de Moabe, com Rute, sua nora, a moabita; e chegaram a Belém no princípio da sega da cevada.'),(7151,1,8,2,1,'Tinha Noemi um parente de seu marido, senhor de muitos bens, da família de Elimeleque, o qual se chamava Boaz.'),(7152,1,8,2,2,'Rute, a moabita, disse a Noemi: Deixa-me ir ao campo, e apanharei espigas atrás daquele que mo favorecer. Ela lhe disse: Vai, minha filha!'),(7153,1,8,2,3,'Ela se foi, chegou ao campo e apanhava após os segadores; por casualidade entrou na parte que pertencia a Boaz, o qual era da família de Elimeleque.'),(7154,1,8,2,4,'Eis que Boaz veio de Belém e disse aos segadores: O Senhor seja convosco! Responderam-lhe eles: O Senhor te abençoe!'),(7155,1,8,2,5,'Depois, perguntou Boaz ao servo encarregado dos segadores: De quem é esta moça?'),(7156,1,8,2,6,'Respondeu-lhe o servo: Esta é a moça moabita que veio com Noemi da terra de Moabe.'),(7157,1,8,2,7,'Disse-me ela: Deixa-me rebuscar espigas e ajuntá-las entre as gavelas após os segadores. Assim, ela veio; desde pela manhã até agora está aqui, menos um pouco que esteve na choça.'),(7158,1,8,2,8,'Então, disse Boaz a Rute: Ouve, filha minha, não vás colher em outro campo, nem tampouco passes daqui; porém aqui ficarás com as minhas servas.'),(7159,1,8,2,9,'Estarás atenta ao campo que segarem e irás após elas. Não dei ordem aos servos, que te não toquem? Quando tiveres sede, vai às vasilhas e bebe do que os servos tiraram.'),(7160,1,8,2,10,'Então, ela, inclinando-se, rosto em terra, lhe disse: Como é que me favoreces e fazes caso de mim, sendo eu estrangeira?'),(7161,1,8,2,11,'Respondeu Boaz e lhe disse: Bem me contaram tudo quanto fizeste a tua sogra, depois da morte de teu marido, e como deixaste a teu pai, e a tua mãe, e a terra onde nasceste e vieste para um povo que dantes não conhecias.'),(7162,1,8,2,12,'O Senhor retribua o teu feito, e seja cumprida a tua recompensa do Senhor, Deus de Israel, sob cujas asas vieste buscar refúgio.'),(7163,1,8,2,13,'Disse ela: Tu me favoreces muito, senhor meu, pois me consolaste e falaste ao coração de tua serva, não sendo eu nem ainda como uma das tuas servas.'),(7164,1,8,2,14,'À hora de comer, Boaz lhe disse: Achega-te para aqui, e come do pão, e molha no vinho o teu bocado. Ela se assentou ao lado dos segadores, e ele lhe deu grãos tostados de cereais; ela comeu e se fartou, e ainda lhe sobejou.'),(7165,1,8,2,15,'Levantando-se ela para rebuscar, Boaz deu ordem aos seus servos, dizendo: Até entre as gavelas deixai-a colher e não a censureis.'),(7166,1,8,2,16,'Tirai também dos molhos algumas espigas, e deixai-as, para que as apanhe, e não a repreendais.'),(7167,1,8,2,17,'Esteve ela apanhando naquele campo até à tarde; debulhou o que apanhara, e foi quase um efa de cevada.'),(7168,1,8,2,18,'Tomou-o e veio à cidade; e viu sua sogra o que havia apanhado; também o que lhe sobejara depois de fartar-se tirou e deu a sua sogra.'),(7169,1,8,2,19,'Então, lhe disse a sogra: Onde colheste hoje? Onde trabalhaste? Bendito seja aquele que te acolheu favoravelmente! E Rute contou a sua sogra onde havia trabalhado e disse: O nome do senhor, em cujo campo trabalhei, é Boaz.'),(7170,1,8,2,20,'Então, Noemi disse a sua nora: Bendito seja ele do Senhor, que ainda não tem deixado a sua benevolência nem para com os vivos nem para com os mortos. Disse-lhe mais Noemi: Esse homem é nosso parente chegado e um dentre os nossos resgatadores.'),(7171,1,8,2,21,'Continuou Rute, a moabita: Também ainda me disse: Com os meus servos ficarás, até que acabem toda a sega que tenho.'),(7172,1,8,2,22,'Disse Noemi a sua nora, Rute: Bom será, filha minha, que saias com as servas dele, para que, noutro campo, não te molestem.'),(7173,1,8,2,23,'Assim, passou ela à companhia das servas de Boaz, para colher, até que a sega da cevada e do trigo se acabou; e ficou com a sua sogra.'),(7174,1,8,3,1,'Disse-lhe Noemi, sua sogra: Minha filha, não hei de eu buscar-te um lar, para que sejas feliz?'),(7175,1,8,3,2,'Ora, pois, não é Boaz, na companhia de cujas servas estiveste, um dos nossos parentes? Eis que esta noite alimpará a cevada na eira.'),(7176,1,8,3,3,'Banha-te, e unge-te, e põe os teus melhores vestidos, e desce à eira; porém não te dês a conhecer ao homem, até que tenha acabado de comer e beber.'),(7177,1,8,3,4,'Quando ele repousar, notarás o lugar em que se deita; então, chegarás, e lhe descobrirás os pés, e te deitarás; ele te dirá o que deves fazer.'),(7178,1,8,3,5,'Respondeu-lhe Rute: Tudo quanto me disseres farei.'),(7179,1,8,3,6,'Então, foi para a eira e fez conforme tudo quanto sua sogra lhe havia ordenado.'),(7180,1,8,3,7,'Havendo, pois, Boaz comido e bebido e estando já de coração um tanto alegre, veio deitar-se ao pé de um monte de cereais; então, chegou ela de mansinho, e lhe descobriu os pés, e se deitou.'),(7181,1,8,3,8,'Sucedeu que, pela meia-noite, assustando-se o homem, sentou-se; e eis que uma mulher estava deitada a seus pés.'),(7182,1,8,3,9,'Disse ele: Quem és tu? Ela respondeu: Sou Rute, tua serva; estende a tua capa sobre a tua serva, porque tu és resgatador.'),(7183,1,8,3,10,'Disse ele: Bendita sejas tu do Senhor, minha filha; melhor fizeste a tua última benevolência que a primeira, pois não foste após jovens, quer pobres, quer ricos.'),(7184,1,8,3,11,'Agora, pois, minha filha, não tenhas receio; tudo quanto disseste eu te farei, pois toda a cidade do meu povo sabe que és mulher virtuosa.'),(7185,1,8,3,12,'Ora, é muito verdade que eu sou resgatador; mas ainda outro resgatador há mais chegado do que eu.'),(7186,1,8,3,13,'Fica-te aqui esta noite, e será que, pela manhã, se ele te quiser resgatar, bem está, que te resgate; porém, se não lhe apraz resgatar-te, eu o farei, tão certo como vive o Senhor; deita-te aqui até à manhã.'),(7187,1,8,3,14,'Ficou-se, pois, deitada a seus pés até pela manhã e levantou-se antes que pudessem conhecer um ao outro; porque ele disse: Não se saiba que veio mulher à eira.'),(7188,1,8,3,15,'Disse mais: Dá-me o manto que tens sobre ti e segura-o. Ela o segurou, ele o encheu com seis medidas de cevada e lho pôs às costas; então, entrou ela na cidade.'),(7189,1,8,3,16,'Em chegando à casa de sua sogra, esta lhe disse: Como se te passaram as coisas, filha minha? Ela lhe contou tudo quanto aquele homem lhe fizera.'),(7190,1,8,3,17,'E disse ainda: Estas seis medidas de cevada, ele mas deu e me disse: Não voltes para a tua sogra sem nada.'),(7191,1,8,3,18,'Então, lhe disse Noemi: Espera, minha filha, até que saibas em que darão as coisas, porque aquele homem não descansará, enquanto não se resolver este caso ainda hoje.'),(7192,1,8,4,1,'Boaz subiu à porta da cidade e assentou-se ali. Eis que o resgatador de que Boaz havia falado ia passando; então, lhe disse: Ó fulano, chega-te para aqui e assenta-te; ele se virou e se assentou.'),(7193,1,8,4,2,'Então, Boaz tomou dez homens dos anciãos da cidade e disse: Assentai-vos aqui. E assentaram-se.'),(7194,1,8,4,3,'Disse ao resgatador: Aquela parte da terra que foi de Elimeleque, nosso irmão, Noemi, que tornou da terra dos moabitas, a tem para venda.'),(7195,1,8,4,4,'Resolvi, pois, informar-te disso e dizer-te: compra-a na presença destes que estão sentados aqui e na de meu povo; se queres resgatá-la, resgata-a; se não, declara-mo para que eu o saiba, pois outro não há senão tu que a resgate, e eu, depois de ti. Respondeu ele: Eu a resgatarei.'),(7196,1,8,4,5,'Disse, porém, Boaz: No dia em que tomares a terra da mão de Noemi, também a tomarás da mão de Rute, a moabita, já viúva, para suscitar o nome do esposo falecido, sobre a herança dele.'),(7197,1,8,4,6,'Então, disse o resgatador: Para mim não a poderei resgatar, para que não prejudique a minha; redime tu o que me cumpria resgatar, porque eu não poderei fazê-lo.'),(7198,1,8,4,7,'Este era, outrora, o costume em Israel, quanto a resgates e permutas: o que queria confirmar qualquer negócio tirava o calçado e o dava ao seu parceiro; assim se confirmava negócio em Israel.'),(7199,1,8,4,8,'Disse, pois, o resgatador a Boaz: Compra-a tu. E tirou o calçado.'),(7200,1,8,4,9,'Então, Boaz disse aos anciãos e a todo o povo: Sois, hoje, testemunhas de que comprei da mão de Noemi tudo o que pertencia a Elimeleque, a Quiliom e a Malom;'),(7201,1,8,4,10,'e também tomo por mulher Rute, a moabita, que foi esposa de Malom, para suscitar o nome deste sobre a sua herança, para que este nome não seja exterminado dentre seus irmãos e da porta da sua cidade; disto sois, hoje, testemunhas.'),(7202,1,8,4,11,'Todo o povo que estava na porta e os anciãos disseram: Somos testemunhas; o Senhor faça a esta mulher, que entra na tua casa, como a Raquel e como a Lia, que ambas edificaram a casa de Israel; e tu, Boaz, há-te valorosamente em Efrata e faze-te nome afamado em Belém.'),(7203,1,8,4,12,'Seja a tua casa como a casa de Perez, que Tamar teve de Judá, pela prole que o Senhor te der desta jovem.'),(7204,1,8,4,13,'Assim, tomou Boaz a Rute, e ela passou a ser sua mulher; coabitou com ela, e o Senhor lhe concedeu que concebesse, e teve um filho.'),(7205,1,8,4,14,'Então, as mulheres disseram a Noemi: Seja o Senhor bendito, que não deixou, hoje, de te dar um neto que será teu resgatador, e seja afamado em Israel o nome deste.'),(7206,1,8,4,15,'Ele será restaurador da tua vida e consolador da tua velhice, pois tua nora, que te ama, o deu à luz, e ela te é melhor do que sete filhos.'),(7207,1,8,4,16,'Noemi tomou o menino, e o pôs no regaço, e entrou a cuidar dele.'),(7208,1,8,4,17,'As vizinhas lhe deram nome, dizendo: A Noemi nasceu um filho. E lhe chamaram Obede. Este é o pai de Jessé, pai de Davi.'),(7209,1,8,4,18,'São estas, pois, as gerações de Perez: Perez gerou a Esrom,'),(7210,1,8,4,19,'Esrom gerou a Rão, Rão gerou a Aminadabe,'),(7211,1,8,4,20,'Aminadabe gerou a Naassom, Naassom gerou a Salmom,'),(7212,1,8,4,21,'Salmom gerou a Boaz, Boaz gerou a Obede,'),(7213,1,8,4,22,'Obede gerou a Jessé, e Jessé gerou a Davi.'),(7214,1,9,1,1,'Houve um homem de Ramataim-Zofim, da região montanhosa de Efraim, cujo nome era Elcana, filho de Jeroão, filho de Eliú, filho de Toú, filho de Zufe, efraimita.'),(7215,1,9,1,2,'Tinha ele duas mulheres: uma se chamava Ana, e a outra, Penina; Penina tinha filhos; Ana, porém, não os tinha.'),(7216,1,9,1,3,'Este homem subia da sua cidade de ano em ano a adorar e a sacrificar ao Senhor dos Exércitos, em Siló. Estavam ali os dois filhos de Eli, Hofni e Fineias, como sacerdotes do Senhor.'),(7217,1,9,1,4,'No dia em que Elcana oferecia o seu sacrifício, dava ele porções deste a Penina, sua mulher, e a todos os seus filhos e filhas.'),(7218,1,9,1,5,'A Ana, porém, dava porção dupla, porque ele a amava, ainda mesmo que o Senhor a houvesse deixado estéril.'),(7219,1,9,1,6,'(A sua rival a provocava excessivamente para a irritar, porquanto o Senhor lhe havia cerrado a madre.)'),(7220,1,9,1,7,'E assim o fazia ele de ano em ano; e, todas as vezes que Ana subia à Casa do Senhor, a outra a irritava; pelo que chorava e não comia.'),(7221,1,9,1,8,'Então, Elcana, seu marido, lhe disse: Ana, por que choras? E por que não comes? E por que estás de coração triste? Não te sou eu melhor do que dez filhos?'),(7222,1,9,1,9,'Após terem comido e bebido em Siló, estando Eli, o sacerdote, assentado numa cadeira, junto a um pilar do templo do Senhor,'),(7223,1,9,1,10,'levantou-se Ana, e, com amargura de alma, orou ao Senhor, e chorou abundantemente.'),(7224,1,9,1,11,'E fez um voto, dizendo: Senhor dos Exércitos, se benignamente atentares para a aflição da tua serva, e de mim te lembrares, e da tua serva te não esqueceres, e lhe deres um filho varão, ao Senhor o darei por todos os dias da sua vida, e sobre a sua cabeça não passará navalha.'),(7225,1,9,1,12,'Demorando-se ela no orar perante o Senhor, passou Eli a observar-lhe o movimento dos lábios,'),(7226,1,9,1,13,'porquanto Ana só no coração falava; seus lábios se moviam, porém não se lhe ouvia voz nenhuma; por isso, Eli a teve por embriagada'),(7227,1,9,1,14,'e lhe disse: Até quando estarás tu embriagada? Aparta de ti esse vinho!'),(7228,1,9,1,15,'Porém Ana respondeu: Não, senhor meu! Eu sou mulher atribulada de espírito; não bebi nem vinho nem bebida forte; porém venho derramando a minha alma perante o Senhor.'),(7229,1,9,1,16,'Não tenhas, pois, a tua serva por filha de Belial; porque pelo excesso da minha ansiedade e da minha aflição é que tenho falado até agora.'),(7230,1,9,1,17,'Então, lhe respondeu Eli: Vai-te em paz, e o Deus de Israel te conceda a petição que lhe fizeste.'),(7231,1,9,1,18,'E disse ela: Ache a tua serva mercê diante de ti. Assim, a mulher se foi seu caminho e comeu, e o seu semblante já não era triste.'),(7232,1,9,1,19,'Levantaram-se de madrugada, e adoraram perante o Senhor, e voltaram, e chegaram a sua casa, a Ramá. Elcana coabitou com Ana, sua mulher, e, lembrando-se dela o Senhor,'),(7233,1,9,1,20,'ela concebeu e, passado o devido tempo, teve um filho, a que chamou Samuel, pois dizia: Do Senhor o pedi.'),(7234,1,9,1,21,'Subiu Elcana, seu marido, com toda a sua casa, a oferecer ao Senhor o sacrifício anual e a cumprir o seu voto.'),(7235,1,9,1,22,'Ana, porém, não subiu e disse a seu marido: Quando for o menino desmamado, levá-lo-ei para ser apresentado perante o Senhor e para lá ficar para sempre.'),(7236,1,9,1,23,'Respondeu-lhe Elcana, seu marido: Faze o que melhor te agrade; fica até que o desmames; tão somente confirme o Senhor a sua palavra. Assim, ficou a mulher e criou o filho ao peito, até que o desmamou.'),(7237,1,9,1,24,'Havendo-o desmamado, levou-o consigo, com um novilho de três anos, um efa de farinha e um odre de vinho, e o apresentou à Casa do Senhor, a Siló. Era o menino ainda muito criança.'),(7238,1,9,1,25,'Imolaram o novilho e trouxeram o menino a Eli.'),(7239,1,9,1,26,'E disse ela: Ah! Meu senhor, tão certo como vives, eu sou aquela mulher que aqui esteve contigo, orando ao Senhor.'),(7240,1,9,1,27,'Por este menino orava eu; e o Senhor me concedeu a petição que eu lhe fizera.'),(7241,1,9,1,28,'Pelo que também o trago como devolvido ao Senhor, por todos os dias que viver; pois do Senhor o pedi. E eles adoraram ali o Senhor.'),(7242,1,9,2,1,'Então, orou Ana e disse: O meu coração se regozija no Senhor, a minha força está exaltada no Senhor; a minha boca se ri dos meus inimigos, porquanto me alegro na tua salvação.'),(7243,1,9,2,2,'Não há santo como o Senhor; porque não há outro além de ti; e Rocha não há, nenhuma, como o nosso Deus.'),(7244,1,9,2,3,'Não multipliqueis palavras de orgulho, nem saiam coisas arrogantes da vossa boca; porque o Senhor é o Deus da sabedoria e pesa todos os feitos na balança.'),(7245,1,9,2,4,'O arco dos fortes é quebrado, porém os débeis, cingidos de força.'),(7246,1,9,2,5,'Os que antes eram fartos hoje se alugam por pão, mas os que andavam famintos não sofrem mais fome; até a estéril tem sete filhos, e a que tinha muitos filhos perde o vigor.'),(7247,1,9,2,6,'O Senhor é o que tira a vida e a dá; faz descer à sepultura e faz subir.'),(7248,1,9,2,7,'O Senhor empobrece e enriquece; abaixa e também exalta.'),(7249,1,9,2,8,'Levanta o pobre do pó e, desde o monturo, exalta o necessitado, para o fazer assentar entre os príncipes, para o fazer herdar o trono de glória; porque do Senhor são as colunas da terra, e assentou sobre elas o mundo.'),(7250,1,9,2,9,'Ele guarda os pés dos seus santos, porém os perversos emudecem nas trevas da morte; porque o homem não prevalece pela força.'),(7251,1,9,2,10,'Os que contendem com o Senhor são quebrantados; dos céus troveja contra eles. O Senhor julga as extremidades da terra, dá força ao seu rei e exalta o poder do seu ungido.'),(7252,1,9,2,11,'Então, Elcana foi-se a Ramá, a sua casa; porém o menino ficou servindo ao Senhor, perante o sacerdote Eli.'),(7253,1,9,2,12,'Eram, porém, os filhos de Eli filhos de Belial e não se importavam com o Senhor;'),(7254,1,9,2,13,'pois o costume daqueles sacerdotes com o povo era que, oferecendo alguém sacrifício, vinha o moço do sacerdote, estando-se cozendo a carne, com um garfo de três dentes na mão;'),(7255,1,9,2,14,'e metia-o na caldeira, ou na panela, ou no tacho, ou na marmita, e tudo quanto o garfo tirava o sacerdote tomava para si; assim se fazia a todo o Israel que ia ali, a Siló.'),(7256,1,9,2,15,'Também, antes de se queimar a gordura, vinha o moço do sacerdote e dizia ao homem que sacrificava: Dá essa carne para assar ao sacerdote; porque não aceitará de ti carne cozida, senão crua.'),(7257,1,9,2,16,'Se o ofertante lhe respondia: Queime-se primeiro a gordura, e, depois, tomarás quanto quiseres, então, ele lhe dizia: Não, porém hás de ma dar agora; se não, tomá-la-ei à força.'),(7258,1,9,2,17,'Era, pois, mui grande o pecado destes moços perante o Senhor, porquanto eles desprezavam a oferta do Senhor.'),(7259,1,9,2,18,'Samuel ministrava perante o Senhor, sendo ainda menino, vestido de uma estola sacerdotal de linho.'),(7260,1,9,2,19,'Sua mãe lhe fazia uma túnica pequena e, de ano em ano, lha trazia quando, com seu marido, subia a oferecer o sacrifício anual.'),(7261,1,9,2,20,'Eli abençoava a Elcana e a sua mulher e dizia: O Senhor te dê filhos desta mulher, em lugar do filho que devolveu ao Senhor. E voltavam para a sua casa.'),(7262,1,9,2,21,'Abençoou, pois, o Senhor a Ana, e ela concebeu e teve três filhos e duas filhas; e o jovem Samuel crescia diante do Senhor.'),(7263,1,9,2,22,'Era, porém, Eli já muito velho e ouvia tudo quanto seus filhos faziam a todo o Israel e de como se deitavam com as mulheres que serviam à porta da tenda da congregação.'),(7264,1,9,2,23,'E disse-lhes: Por que fazeis tais coisas? Pois de todo este povo ouço constantemente falar do vosso mau procedimento.'),(7265,1,9,2,24,'Não, filhos meus, porque não é boa fama esta que ouço; estais fazendo transgredir o povo do Senhor.'),(7266,1,9,2,25,'Pecando o homem contra o próximo, Deus lhe será o árbitro; pecando, porém, contra o Senhor, quem intercederá por ele? Entretanto, não ouviram a voz de seu pai, porque o Senhor os queria matar.'),(7267,1,9,2,26,'Mas o jovem Samuel crescia em estatura e no favor do Senhor e dos homens.'),(7268,1,9,2,27,'Veio um homem de Deus a Eli e lhe disse: Assim diz o Senhor: Não me manifestei, na verdade, à casa de teu pai, estando os israelitas ainda no Egito, na casa de Faraó?'),(7269,1,9,2,28,'Eu o escolhi dentre todas as tribos de Israel para ser o meu sacerdote, para subir ao meu altar, para queimar o incenso e para trazer a estola sacerdotal perante mim; e dei à casa de teu pai todas as ofertas queimadas dos filhos de Israel.'),(7270,1,9,2,29,'Por que pisais aos pés os meus sacrifícios e as minhas ofertas de manjares, que ordenei se me fizessem na minha morada? E, tu, por que honras a teus filhos mais do que a mim, para tu e eles vos engordardes das melhores de todas as ofertas do meu povo de Israel?'),(7271,1,9,2,30,'Portanto, diz o Senhor, Deus de Israel: Na verdade, dissera eu que a tua casa e a casa de teu pai andariam diante de mim perpetuamente; porém, agora, diz o Senhor: Longe de mim tal coisa, porque aos que me honram, honrarei, porém os que me desprezam serão desmerecidos.'),(7272,1,9,2,31,'Eis que vêm dias em que cortarei o teu braço e o braço da casa de teu pai, para que não haja mais velho nenhum em tua casa.'),(7273,1,9,2,32,'E verás o aperto da morada de Deus, a um tempo com o bem que fará a Israel; e jamais haverá velho em tua casa.'),(7274,1,9,2,33,'O homem, porém, da tua linhagem a quem eu não afastar do meu altar será para te consumir os olhos e para te entristecer a alma; e todos os descendentes da tua casa morrerão na flor da idade.'),(7275,1,9,2,34,'Ser-te-á por sinal o que sobrevirá a teus dois filhos, a Hofni e Fineias: ambos morrerão no mesmo dia.'),(7276,1,9,2,35,'Então, suscitarei para mim um sacerdote fiel, que procederá segundo o que tenho no coração e na mente; edificar-lhe-ei uma casa estável, e andará ele diante do meu ungido para sempre.'),(7277,1,9,2,36,'Será que todo aquele que restar da tua casa virá a inclinar-se diante dele, para obter uma moeda de prata e um bocado de pão, e dirá: Rogo-te que me admitas a algum dos cargos sacerdotais, para ter um pedaço de pão, que coma.'),(7278,1,9,3,1,'O jovem Samuel servia ao Senhor, perante Eli. Naqueles dias, a palavra do Senhor era mui rara; as visões não eram frequentes.'),(7279,1,9,3,2,'Certo dia, estando deitado no lugar costumado o sacerdote Eli, cujos olhos já começavam a escurecer-se, a ponto de não poder ver,'),(7280,1,9,3,3,'e tendo-se deitado também Samuel, no templo do Senhor, em que estava a arca, antes que a lâmpada de Deus se apagasse,'),(7281,1,9,3,4,'o Senhor chamou o menino: Samuel, Samuel! Este respondeu: Eis-me aqui!'),(7282,1,9,3,5,'Correu a Eli e disse: Eis-me aqui, pois tu me chamaste. Mas ele disse: Não te chamei; torna a deitar-te. Ele se foi e se deitou.'),(7283,1,9,3,6,'Tornou o Senhor a chamar: Samuel! Este se levantou, foi a Eli e disse: Eis-me aqui, pois tu me chamaste. Mas ele disse: Não te chamei, meu filho, torna a deitar-te.'),(7284,1,9,3,7,'Porém Samuel ainda não conhecia o Senhor, e ainda não lhe tinha sido manifestada a palavra do Senhor.'),(7285,1,9,3,8,'O Senhor, pois, tornou a chamar a Samuel, terceira vez, e ele se levantou, e foi a Eli, e disse: Eis-me aqui, pois tu me chamaste. Então, entendeu Eli que era o Senhor quem chamava o jovem.'),(7286,1,9,3,9,'Por isso, Eli disse a Samuel: Vai deitar-te; se alguém te chamar, dirás: Fala, Senhor, porque o teu servo ouve. E foi Samuel para o seu lugar e se deitou.'),(7287,1,9,3,10,'Então, veio o Senhor, e ali esteve, e chamou como das outras vezes: Samuel, Samuel! Este respondeu: Fala, porque o teu servo ouve.'),(7288,1,9,3,11,'Disse o Senhor a Samuel: Eis que vou fazer uma coisa em Israel, a qual todo o que a ouvir lhe tinirão ambos os ouvidos.'),(7289,1,9,3,12,'Naquele dia, suscitarei contra Eli tudo quanto tenho falado com respeito à sua casa; começarei e o cumprirei.'),(7290,1,9,3,13,'Porque já lhe disse que julgarei a sua casa para sempre, pela iniquidade que ele bem conhecia, porque seus filhos se fizeram execráveis, e ele os não repreendeu.'),(7291,1,9,3,14,'Portanto, jurei à casa de Eli que nunca lhe será expiada a iniquidade, nem com sacrifício, nem com oferta de manjares.'),(7292,1,9,3,15,'Ficou Samuel deitado até pela manhã e, então, abriu as portas da Casa do Senhor; porém temia relatar a visão a Eli.'),(7293,1,9,3,16,'Chamou Eli a Samuel e disse: Samuel, meu filho! Ele respondeu: Eis-me aqui!'),(7294,1,9,3,17,'Então, ele disse: Que é que o Senhor te falou? Peço-te que mo não encubras; assim Deus te faça o que bem lhe aprouver se me encobrires alguma coisa de tudo o que te falou.'),(7295,1,9,3,18,'Então, Samuel lhe referiu tudo e nada lhe encobriu. E disse Eli: É o Senhor; faça o que bem lhe aprouver.'),(7296,1,9,3,19,'Crescia Samuel, e o Senhor era com ele, e nenhuma de todas as suas palavras deixou cair em terra.'),(7297,1,9,3,20,'Todo o Israel, desde Dã até Berseba, conheceu que Samuel estava confirmado como profeta do Senhor.'),(7298,1,9,3,21,'Continuou o Senhor a aparecer em Siló, enquanto por sua palavra o Senhor se manifestava ali a Samuel.'),(7299,1,9,4,1,'Veio a palavra de Samuel a todo o Israel. Israel saiu à peleja contra os filisteus e se acampou junto a Ebenézer; e os filisteus se acamparam junto a Afeca.'),(7300,1,9,4,2,'Dispuseram-se os filisteus em ordem de batalha, para sair de encontro a Israel; e, travada a peleja, Israel foi derrotado pelos filisteus; e estes mataram, no campo aberto, cerca de quatro mil homens.'),(7301,1,9,4,3,'Voltando o povo ao arraial, disseram os anciãos de Israel: Por que nos feriu o Senhor, hoje, diante dos filisteus? Tragamos de Siló a arca da Aliança do Senhor, para que venha no meio de nós e nos livre das mãos de nossos inimigos.'),(7302,1,9,4,4,'Mandou, pois, o povo trazer de Siló a arca do Senhor dos Exércitos, entronizado entre os querubins; os dois filhos de Eli, Hofni e Fineias, estavam ali com a arca da Aliança de Deus.'),(7303,1,9,4,5,'Sucedeu que, vindo a arca da Aliança do Senhor ao arraial, rompeu todo o Israel em grandes brados, e ressoou a terra.'),(7304,1,9,4,6,'Ouvindo os filisteus a voz do júbilo, disseram: Que voz de grande júbilo é esta no arraial dos hebreus? Então, souberam que a arca do Senhor era vinda ao arraial.'),(7305,1,9,4,7,'E se atemorizaram os filisteus e disseram: Os deuses vieram ao arraial. E diziam mais: Ai de nós! Que tal jamais sucedeu antes.'),(7306,1,9,4,8,'Ai de nós! Quem nos livrará das mãos destes grandiosos deuses? São os deuses que feriram aos egípcios com toda sorte de pragas no deserto.'),(7307,1,9,4,9,'Sede fortes, ó filisteus! Portai-vos varonilmente, para que não venhais a ser escravos dos hebreus, como eles serviram a vós outros! Portai-vos varonilmente e pelejai!'),(7308,1,9,4,10,'Então, pelejaram os filisteus; Israel foi derrotado, e cada um fugiu para a sua tenda; foi grande a derrota, pois foram mortos de Israel trinta mil homens de pé.'),(7309,1,9,4,11,'Foi tomada a arca de Deus, e mortos os dois filhos de Eli, Hofni e Fineias.'),(7310,1,9,4,12,'Então, correu um homem de Benjamim, saído das fileiras, e, no mesmo dia, chegou a Siló; trazia rasgadas as vestes e terra sobre a cabeça.'),(7311,1,9,4,13,'Quando chegou, Eli estava assentado numa cadeira, ao pé do caminho, olhando como quem espera, porque o seu coração estava tremendo pela arca de Deus. Depois de entrar o homem na cidade e dar as novas, toda a cidade prorrompeu em gritos.'),(7312,1,9,4,14,'Eli, ouvindo os gritos, perguntou: Que alvoroço é esse? Então, se apressou o homem e, vindo, deu as notícias a Eli.'),(7313,1,9,4,15,'Era Eli da idade de noventa e oito anos; os seus olhos tinham cegado, e já não podia ver.'),(7314,1,9,4,16,'Disse o homem a Eli: Eu sou o que saí das fileiras e delas fugi hoje mesmo. Perguntou-lhe Eli: Que sucedeu, meu filho?'),(7315,1,9,4,17,'Então, respondeu o que trazia as novas e disse: Israel fugiu de diante dos filisteus, houve grande morticínio entre o povo, e também os teus dois filhos, Hofni e Fineias, foram mortos, e a arca de Deus foi tomada.'),(7316,1,9,4,18,'Ao fazer ele menção da arca de Deus, caiu Eli da cadeira para trás, junto ao portão, e quebrou-se-lhe o pescoço, e morreu, porque era já homem velho e pesado; e havia ele julgado a Israel quarenta anos.'),(7317,1,9,4,19,'Estando sua nora, a mulher de Fineias, grávida, e próximo o parto, ouvindo estas novas, de que a arca de Deus fora tomada e de que seu sogro e seu marido morreram, encurvou-se e deu à luz; porquanto as dores lhe sobrevieram.'),(7318,1,9,4,20,'Ao expirar, disseram as mulheres que a assistiam: Não temas, pois tiveste um filho. Ela, porém, não respondeu, nem fez caso disso.'),(7319,1,9,4,21,'Mas chamou ao menino Icabô, dizendo: Foi-se a glória de Israel. Isto ela disse, porque a arca de Deus fora tomada e por causa de seu sogro e de seu marido.'),(7320,1,9,4,22,'E falou mais: Foi-se a glória de Israel, pois foi tomada a arca de Deus.'),(7321,1,9,5,1,'Os filisteus tomaram a arca de Deus e a levaram de Ebenézer a Asdode.'),(7322,1,9,5,2,'Tomaram os filisteus a arca de Deus e a meteram na casa de Dagom, junto a este.'),(7323,1,9,5,3,'Levantando-se, porém, de madrugada os de Asdode, no dia seguinte, eis que estava caído Dagom com o rosto em terra, diante da arca do Senhor; tomaram-no e tornaram a pô-lo no seu lugar.'),(7324,1,9,5,4,'Levantando-se de madrugada no dia seguinte, pela manhã, eis que Dagom jazia caído de bruços diante da arca do Senhor; a cabeça de Dagom e as duas mãos estavam cortadas sobre o limiar; dele ficara apenas o tronco.'),(7325,1,9,5,5,'Por isso, os sacerdotes de Dagom e todos os que entram no seu templo não lhe pisam o limiar em Asdode, até ao dia de hoje.'),(7326,1,9,5,6,'Porém a mão do Senhor castigou duramente os de Asdode, e os assolou, e os feriu de tumores, tanto em Asdode como no seu território.'),(7327,1,9,5,7,'Vendo os homens de Asdode que assim era, disseram: Não fique conosco a arca do Deus de Israel; pois a sua mão é dura sobre nós e sobre Dagom, nosso deus.'),(7328,1,9,5,8,'Pelo que enviaram mensageiros, e congregaram a si todos os príncipes dos filisteus, e disseram: Que faremos da arca do Deus de Israel? Responderam: Seja levada a arca do Deus de Israel até Gate e, depois, de cidade em cidade. E a levaram até Gate.'),(7329,1,9,5,9,'Depois de a terem levado, a mão do Senhor foi contra aquela cidade, com mui grande terror; pois feriu os homens daquela cidade, desde o pequeno até ao grande; e lhes nasceram tumores.'),(7330,1,9,5,10,'Então, enviaram a arca de Deus a Ecrom. Sucedeu, porém, que, em lá chegando, os ecronitas exclamaram, dizendo: Transportaram até nós a arca do Deus de Israel, para nos matarem, a nós e ao nosso povo.'),(7331,1,9,5,11,'Então, enviaram mensageiros, e congregaram a todos os príncipes dos filisteus, e disseram: Devolvei a arca do Deus de Israel, e torne para o seu lugar, para que não mate nem a nós nem ao nosso povo. Porque havia terror de morte em toda a cidade, e a mão de Deus castigara duramente ali.'),(7332,1,9,5,12,'Os homens que não morriam eram atingidos com os tumores; e o clamor da cidade subiu até ao céu.'),(7333,1,9,6,1,'Sete meses esteve a arca do Senhor na terra dos filisteus.'),(7334,1,9,6,2,'Estes chamaram os sacerdotes e os adivinhadores e lhes disseram: Que faremos da arca do Senhor? Fazei-nos saber como a devolveremos para o seu lugar.'),(7335,1,9,6,3,'Responderam eles: Quando enviardes a arca do Deus de Israel, não a envieis vazia, porém enviá-la-eis a seu Deus com uma oferta pela culpa; então, sereis curados e sabereis por que a sua mão se não tira de vós.'),(7336,1,9,6,4,'Então, disseram: Qual será a oferta pela culpa que lhe havemos de apresentar? Responderam: Segundo o número dos príncipes dos filisteus, cinco tumores de ouro e cinco ratos de ouro, porquanto a praga é uma e a mesma sobre todos vós e sobre todos os vossos príncipes.'),(7337,1,9,6,5,'Fazei umas imitações dos vossos tumores e dos vossos ratos, que andam destruindo a terra, e dai glória ao Deus de Israel; porventura, aliviará a sua mão de cima de vós, e do vosso deus, e da vossa terra.'),(7338,1,9,6,6,'Por que, pois, endureceríeis o coração, como os egípcios e Faraó endureceram o coração? Porventura, depois de os haverem tratado tão mal, não os deixaram ir, e eles não se foram?'),(7339,1,9,6,7,'Agora, pois, fazei um carro novo, tomai duas vacas com crias, sobre as quais não se pôs ainda jugo, e atai-as ao carro; seus bezerros, levá-los-eis para casa.'),(7340,1,9,6,8,'Então, tomai a arca do Senhor, e ponde-a sobre o carro, e metei num cofre, ao seu lado, as figuras de ouro que lhe haveis de entregar como oferta pela culpa; e deixai-a ir.'),(7341,1,9,6,9,'Reparai: se subir pelo caminho rumo do seu território a Bete-Semes, foi ele que nos fez este grande mal; e, se não, saberemos que não foi a sua mão que nos feriu; foi casual o que nos sucedeu.'),(7342,1,9,6,10,'Assim fizeram aqueles homens, e tomaram duas vacas com crias, e as ataram ao carro, e os seus bezerros encerraram em casa.'),(7343,1,9,6,11,'Puseram a arca do Senhor sobre o carro, como também o cofre com os ratos de ouro e com as imitações dos tumores.'),(7344,1,9,6,12,'As vacas se encaminharam diretamente para Bete-Semes e, andando e berrando, seguiam sempre por esse mesmo caminho, sem se desviarem nem para a direita nem para a esquerda; os príncipes dos filisteus foram atrás delas, até ao território de Bete-Semes.'),(7345,1,9,6,13,'Andavam os de Bete-Semes fazendo a sega do trigo no vale e, levantando os olhos, viram a arca; e, vendo-a, se alegraram.'),(7346,1,9,6,14,'O carro veio ao campo de Josué, o bete-semita, e parou ali, onde havia uma grande pedra; fenderam a madeira do carro e ofereceram as vacas ao Senhor, em holocausto.'),(7347,1,9,6,15,'Os levitas desceram a arca do Senhor, como também o cofre que estava junto a ela, em que estavam as obras de ouro, e os puseram sobre a grande pedra. No mesmo dia, os homens de Bete-Semes ofereceram holocaustos e imolaram sacrifícios ao Senhor.'),(7348,1,9,6,16,'Viram aquilo os cinco príncipes dos filisteus e voltaram para Ecrom no mesmo dia.'),(7349,1,9,6,17,'São estes, pois, os tumores de ouro que enviaram os filisteus ao Senhor como oferta pela culpa: por Asdode, um; por Gaza, outro; por Asquelom, outro; por Gate, outro; por Ecrom, outro;'),(7350,1,9,6,18,'como também os ratos de ouro, segundo o número de todas as cidades dos filisteus, pertencentes aos cinco príncipes, desde as cidades fortes até às aldeias campestres. A grande pedra, sobre a qual puseram a arca do Senhor, está até ao dia de hoje no campo de Josué, o bete-semita.'),(7351,1,9,6,19,'Feriu o Senhor os homens de Bete-Semes, porque olharam para dentro da arca do Senhor, sim, feriu deles setenta homens; então, o povo chorou, porquanto o Senhor fizera tão grande morticínio entre eles.'),(7352,1,9,6,20,'Então, disseram os homens de Bete-Semes: Quem poderia estar perante o Senhor, este Deus santo? E para quem subirá desde nós?'),(7353,1,9,6,21,'Enviaram, pois, mensageiros aos habitantes de Quiriate-Jearim, dizendo: Os filisteus devolveram a arca do Senhor; descei, pois, e fazei-a subir para vós outros.'),(7354,1,9,7,1,'Então, vieram os homens de Quiriate-Jearim e levaram a arca do Senhor à casa de Abinadabe, no outeiro; e consagraram Eleazar, seu filho, para que guardasse a arca do Senhor.'),(7355,1,9,7,2,'Sucedeu que, desde aquele dia, a arca ficou em Quiriate-Jearim, e tantos dias se passaram, que chegaram a vinte anos; e toda a casa de Israel dirigia lamentações ao Senhor.'),(7356,1,9,7,3,'Falou Samuel a toda a casa de Israel, dizendo: Se é de todo o vosso coração que voltais ao Senhor, tirai dentre vós os deuses estranhos e os astarotes, e preparai o coração ao Senhor, e servi a ele só, e ele vos livrará das mãos dos filisteus.'),(7357,1,9,7,4,'Então, os filhos de Israel tiraram dentre si os baalins e os astarotes e serviram só ao Senhor.'),(7358,1,9,7,5,'Disse mais Samuel: Congregai todo o Israel em Mispa, e orarei por vós ao Senhor.'),(7359,1,9,7,6,'Congregaram-se em Mispa, tiraram água e a derramaram perante o Senhor; jejuaram aquele dia e ali disseram: Pecamos contra o Senhor. E Samuel julgou os filhos de Israel em Mispa.'),(7360,1,9,7,7,'Quando, pois, os filisteus ouviram que os filhos de Israel estavam congregados em Mispa, subiram os príncipes dos filisteus contra Israel; o que ouvindo os filhos de Israel, tiveram medo dos filisteus.'),(7361,1,9,7,8,'Então, disseram os filhos de Israel a Samuel: Não cesses de clamar ao Senhor, nosso Deus, por nós, para que nos livre da mão dos filisteus.'),(7362,1,9,7,9,'Tomou, pois, Samuel um cordeiro que ainda mamava e o sacrificou em holocausto ao Senhor; clamou Samuel ao Senhor por Israel, e o Senhor lhe respondeu.'),(7363,1,9,7,10,'Enquanto Samuel oferecia o holocausto, os filisteus chegaram à peleja contra Israel; mas trovejou o Senhor aquele dia com grande estampido sobre os filisteus e os aterrou de tal modo, que foram derrotados diante dos filhos de Israel.'),(7364,1,9,7,11,'Saindo de Mispa os homens de Israel, perseguiram os filisteus e os derrotaram até abaixo de Bete-Car.'),(7365,1,9,7,12,'Tomou, então, Samuel uma pedra, e a pôs entre Mispa e Sem, e lhe chamou Ebenézer, e disse: Até aqui nos ajudou o Senhor.'),(7366,1,9,7,13,'Assim, os filisteus foram abatidos e nunca mais vieram ao território de Israel, porquanto foi a mão do Senhor contra eles todos os dias de Samuel.'),(7367,1,9,7,14,'As cidades que os filisteus haviam tomado a Israel foram-lhe restituídas, desde Ecrom até Gate; e até os territórios delas arrebatou Israel das mãos dos filisteus. E houve paz entre Israel e os amorreus.'),(7368,1,9,7,15,'E julgou Samuel todos os dias de sua vida a Israel.'),(7369,1,9,7,16,'De ano em ano, fazia uma volta, passando por Betel, Gilgal e Mispa; e julgava a Israel em todos esses lugares.'),(7370,1,9,7,17,'Porém voltava a Ramá, porque sua casa estava ali, onde julgava a Israel e onde edificou um altar ao Senhor.'),(7371,1,9,8,1,'Tendo Samuel envelhecido, constituiu seus filhos por juízes sobre Israel.'),(7372,1,9,8,2,'O primogênito chamava-se Joel, e o segundo, Abias; e foram juízes em Berseba.'),(7373,1,9,8,3,'Porém seus filhos não andaram pelos caminhos dele; antes, se inclinaram à avareza, e aceitaram subornos, e perverteram o direito.'),(7374,1,9,8,4,'Então, os anciãos todos de Israel se congregaram, e vieram a Samuel, a Ramá,'),(7375,1,9,8,5,'e lhe disseram: Vê, já estás velho, e teus filhos não andam pelos teus caminhos; constitui-nos, pois, agora, um rei sobre nós, para que nos governe, como o têm todas as nações.'),(7376,1,9,8,6,'Porém esta palavra não agradou a Samuel, quando disseram: Dá-nos um rei, para que nos governe. Então, Samuel orou ao Senhor.'),(7377,1,9,8,7,'Disse o Senhor a Samuel: Atende à voz do povo em tudo quanto te diz, pois não te rejeitou a ti, mas a mim, para eu não reinar sobre ele.'),(7378,1,9,8,8,'Segundo todas as obras que fez desde o dia em que o tirei do Egito até hoje, pois a mim me deixou, e a outros deuses serviu, assim também o faz a ti.'),(7379,1,9,8,9,'Agora, pois, atende à sua voz, porém adverte-o solenemente e explica-lhe qual será o direito do rei que houver de reinar sobre ele.'),(7380,1,9,8,10,'Referiu Samuel todas as palavras do Senhor ao povo, que lhe pedia um rei,'),(7381,1,9,8,11,'e disse: Este será o direito do rei que houver de reinar sobre vós: ele tomará os vossos filhos e os empregará no serviço dos seus carros e como seus cavaleiros, para que corram adiante deles;'),(7382,1,9,8,12,'e os porá uns por capitães de mil e capitães de cinquenta; outros para lavrarem os seus campos e ceifarem as suas messes; e outros para fabricarem suas armas de guerra e o aparelhamento de seus carros.'),(7383,1,9,8,13,'Tomará as vossas filhas para perfumistas, cozinheiras e padeiras.'),(7384,1,9,8,14,'Tomará o melhor das vossas lavouras, e das vossas vinhas, e dos vossos olivais e o dará aos seus servidores.'),(7385,1,9,8,15,'As vossas sementeiras e as vossas vinhas dizimará, para dar aos seus oficiais e aos seus servidores.'),(7386,1,9,8,16,'Também tomará os vossos servos, e as vossas servas, e os vossos melhores jovens, e os vossos jumentos e os empregará no seu trabalho.'),(7387,1,9,8,17,'Dizimará o vosso rebanho, e vós lhe sereis por servos.'),(7388,1,9,8,18,'Então, naquele dia, clamareis por causa do vosso rei que houverdes escolhido; mas o Senhor não vos ouvirá naquele dia.'),(7389,1,9,8,19,'Porém o povo não atendeu à voz de Samuel e disse: Não! Mas teremos um rei sobre nós.'),(7390,1,9,8,20,'Para que sejamos também como todas as nações; o nosso rei poderá governar-nos, sair adiante de nós e fazer as nossas guerras.'),(7391,1,9,8,21,'Ouvindo, pois, Samuel todas as palavras do povo, as repetiu perante o Senhor.'),(7392,1,9,8,22,'Então, o Senhor disse a Samuel: Atende à sua voz e estabelece-lhe um rei. Samuel disse aos filhos de Israel: Volte cada um para sua cidade.'),(7393,1,9,9,1,'Havia um homem de Benjamim, cujo nome era Quis, filho de Abiel, filho de Zeror, filho de Becorate, filho de Afias, benjamita, homem de bens.'),(7394,1,9,9,2,'Tinha ele um filho cujo nome era Saul, moço e tão belo, que entre os filhos de Israel não havia outro mais belo do que ele; desde os ombros para cima, sobressaía a todo o povo.'),(7395,1,9,9,3,'Extraviaram-se as jumentas de Quis, pai de Saul. Disse Quis a Saul, seu filho: Toma agora contigo um dos moços, dispõe-te e vai procurar as jumentas.'),(7396,1,9,9,4,'Então, atravessando a região montanhosa de Efraim e a terra de Salisa, não as acharam; depois, passaram à terra de Saalim; porém elas não estavam ali; passaram ainda à terra de Benjamim; todavia, não as acharam.'),(7397,1,9,9,5,'Vindo eles, então, à terra de Zufe, Saul disse para o seu moço, com quem ele ia: Vem, e voltemos; não suceda que meu pai deixe de preocupar-se com as jumentas e se aflija por causa de nós.'),(7398,1,9,9,6,'Porém ele lhe disse: Nesta cidade há um homem de Deus, e é muito estimado; tudo quanto ele diz sucede; vamo-nos, agora, lá; mostrar-nos-á, porventura, o caminho que devemos seguir.'),(7399,1,9,9,7,'Então, Saul disse ao seu moço: Eis, porém, se lá formos, que levaremos, então, àquele homem? Porque o pão de nossos alforjes se acabou, e presente não temos que levar ao homem de Deus. Que temos?'),(7400,1,9,9,8,'O moço tornou a responder a Saul e disse: Eis que tenho ainda em mãos um quarto de siclo de prata, o qual darei ao homem de Deus, para que nos mostre o caminho.'),(7401,1,9,9,9,'(Antigamente, em Israel, indo alguém consultar a Deus, dizia: Vinde, vamos ter com o vidente; porque ao profeta de hoje, antigamente, se chamava vidente.)'),(7402,1,9,9,10,'Então, disse Saul ao moço: Dizes bem; anda, pois, vamos. E foram-se à cidade onde estava o homem de Deus.'),(7403,1,9,9,11,'Subindo eles pela encosta da cidade, encontraram umas moças que saíam a tirar água e lhes perguntaram: Está aqui o vidente?'),(7404,1,9,9,12,'Elas responderam: Está. Eis aí o tens diante de ti; apressa-te, pois, porque, hoje, veio à cidade; porquanto o povo oferece, hoje, sacrifício no alto.'),(7405,1,9,9,13,'Entrando vós na cidade, logo o achareis, antes que suba ao alto para comer; porque o povo não comerá enquanto ele não chegar, porque ele tem de abençoar o sacrifício, e só depois comem os convidados; subi, pois, agora, que, hoje, o achareis.'),(7406,1,9,9,14,'Subiram, pois, à cidade; ao entrarem, eis que Samuel lhes saiu ao encontro, para subir ao alto.'),(7407,1,9,9,15,'Ora, o Senhor, um dia antes de Saul chegar, o revelara a Samuel, dizendo:'),(7408,1,9,9,16,'Amanhã a estas horas, te enviarei um homem da terra de Benjamim, o qual ungirás por príncipe sobre o meu povo de Israel, e ele livrará o meu povo das mãos dos filisteus; porque atentei para o meu povo, pois o seu clamor chegou a mim.'),(7409,1,9,9,17,'Quando Samuel viu a Saul, o Senhor lhe disse: Eis o homem de quem eu já te falara. Este dominará sobre o meu povo.'),(7410,1,9,9,18,'Saul se chegou a Samuel no meio da porta e disse: Mostra-me, peço-te, onde é aqui a casa do vidente.'),(7411,1,9,9,19,'Samuel respondeu a Saul e disse: Eu sou o vidente; sobe adiante de mim ao alto; hoje, comereis comigo. Pela manhã, te despedirei e tudo quanto está no teu coração to declararei.'),(7412,1,9,9,20,'Quanto às jumentas que há três dias se te perderam, não se preocupe o teu coração com elas, porque já se encontraram. E para quem está reservado tudo o que é precioso em Israel? Não é para ti e para toda a casa de teu pai?'),(7413,1,9,9,21,'Então, respondeu Saul e disse: Porventura, não sou benjamita, da menor das tribos de Israel? E a minha família, a menor de todas as famílias da tribo de Benjamim? Por que, pois, me falas com tais palavras?'),(7414,1,9,9,22,'Samuel, tomando a Saul e ao seu moço, levou-os à sala de jantar e lhes deu o lugar de honra entre os convidados, que eram cerca de trinta pessoas.'),(7415,1,9,9,23,'Então, disse Samuel ao cozinheiro: Traze a porção que te dei, de que te disse: Põe-na à parte contigo.'),(7416,1,9,9,24,'Tomou, pois, o cozinheiro a coxa com o que havia nela e a pôs diante de Saul. Disse Samuel: Eis que isto é o que foi reservado; toma-o e come, pois se guardou para ti para esta ocasião, ao dizer eu: Convidei o povo. Assim, comeu Saul com Samuel naquele dia.'),(7417,1,9,9,25,'Tendo descido do alto para a cidade, falou Samuel com Saul sobre o eirado.'),(7418,1,9,9,26,'Levantaram-se de madrugada; e, quase ao subir da alva, chamou Samuel a Saul ao eirado, dizendo: Levanta-te; eu irei contigo para te encaminhar. Levantou-se Saul, e saíram ambos, ele e Samuel.'),(7419,1,9,9,27,'Desciam eles para a extremidade da cidade, quando Samuel disse a Saul: Dize ao moço que passe adiante de nós, e tu, tendo ele passado, espera, que te farei saber a palavra de Deus.'),(7420,1,9,10,1,'Tomou Samuel um vaso de azeite, e lho derramou sobre a cabeça, e o beijou, e disse: Não te ungiu, porventura, o Senhor por príncipe sobre a sua herança, o povo de Israel?'),(7421,1,9,10,2,'Quando te apartares, hoje, de mim, acharás dois homens junto ao sepulcro de Raquel, no território de Benjamim, em Zelza, os quais te dirão: Acharam-se as jumentas que foste procurar, e eis que teu pai já não pensa no caso delas e se aflige por causa de vós, dizendo: Que farei eu por meu filho?'),(7422,1,9,10,3,'Quando dali passares adiante e chegares ao carvalho de Tabor, ali te encontrarão três homens, que vão subindo a Deus a Betel: um levando três cabritos; outro, três bolos de pão, e o outro, um odre de vinho.'),(7423,1,9,10,4,'Eles te saudarão e te darão dois pães, que receberás da sua mão.'),(7424,1,9,10,5,'Então, seguirás a Gibeá-Eloim, onde está a guarnição dos filisteus; e há de ser que, entrando na cidade, encontrarás um grupo de profetas que descem do alto, precedidos de saltérios, e tambores, e flautas, e harpas, e eles estarão profetizando.'),(7425,1,9,10,6,'O Espírito do Senhor se apossará de ti, e profetizarás com eles e tu serás mudado em outro homem.'),(7426,1,9,10,7,'Quando estes sinais te sucederem, faze o que a ocasião te pedir, porque Deus é contigo.'),(7427,1,9,10,8,'Tu, porém, descerás adiante de mim a Gilgal, e eis que eu descerei a ti, para sacrificar holocausto e para apresentar ofertas pacíficas; sete dias esperarás, até que eu venha ter contigo e te declare o que hás de fazer.'),(7428,1,9,10,9,'Sucedeu, pois, que, virando-se ele para despedir-se de Samuel, Deus lhe mudou o coração; e todos esses sinais se deram naquele mesmo dia.'),(7429,1,9,10,10,'Chegando eles a Gibeá, eis que um grupo de profetas lhes saiu ao encontro; o Espírito de Deus se apossou de Saul, e ele profetizou no meio deles.'),(7430,1,9,10,11,'Todos os que, dantes, o conheciam, vendo que ele profetizava com os profetas, diziam uns aos outros: Que é isso que sucedeu ao filho de Quis? Está também Saul entre os profetas?'),(7431,1,9,10,12,'Então, um homem respondeu: Pois quem é o pai deles? Pelo que se tornou em provérbio: Está também Saul entre os profetas?'),(7432,1,9,10,13,'E, tendo profetizado, seguiu para o alto.'),(7433,1,9,10,14,'Perguntou o tio de Saul, a ele e ao seu moço: Aonde fostes? Respondeu ele: A buscar as jumentas e, vendo que não apareciam, fomos a Samuel.'),(7434,1,9,10,15,'Então, disse o tio de Saul: Conta-me, peço-te, que é o que vos disse Samuel?'),(7435,1,9,10,16,'Respondeu Saul a seu tio: Informou-nos de que as jumentas foram encontradas. Porém, com respeito ao reino, de que Samuel falara, não lho declarou.'),(7436,1,9,10,17,'Convocou Samuel o povo ao Senhor, em Mispa,'),(7437,1,9,10,18,'e disse aos filhos de Israel: Assim diz o Senhor, Deus de Israel: Fiz subir a Israel do Egito e livrei-vos das mãos dos egípcios e das mãos de todos os reinos que vos oprimiam.'),(7438,1,9,10,19,'Mas vós rejeitastes, hoje, a vosso Deus, que vos livrou de todos os vossos males e trabalhos, e lhe dissestes: Não! Mas constitui um rei sobre nós. Agora, pois, ponde-vos perante o Senhor, pelas vossas tribos e pelos vossos grupos de milhares.'),(7439,1,9,10,20,'Tendo Samuel feito chegar todas as tribos, foi indicada por sorte a de Benjamim.'),(7440,1,9,10,21,'Tendo feito chegar a tribo de Benjamim pelas suas famílias, foi indicada a família de Matri; e dela foi indicado Saul, filho de Quis. Mas, quando o procuraram, não podia ser encontrado.'),(7441,1,9,10,22,'Então, tornaram a perguntar ao Senhor se aquele homem viera ali. Respondeu o Senhor: Está aí escondido entre a bagagem.'),(7442,1,9,10,23,'Correram e o tomaram dali. Estando ele no meio do povo, era o mais alto e sobressaía de todo o povo do ombro para cima.'),(7443,1,9,10,24,'Então, disse Samuel a todo o povo: Vedes a quem o Senhor escolheu? Pois em todo o povo não há nenhum semelhante a ele. Então, todo o povo rompeu em gritos, exclamando: Viva o rei!'),(7444,1,9,10,25,'Declarou Samuel ao povo o direito do reino, escreveu-o num livro e o pôs perante o Senhor. Então, despediu Samuel todo o povo, cada um para sua casa.'),(7445,1,9,10,26,'Também Saul se foi para sua casa, a Gibeá; e foi com ele uma tropa de homens cujo coração Deus tocara.'),(7446,1,9,10,27,'Mas os filhos de Belial disseram: Como poderá este homem salvar-nos? E o desprezaram e não lhe trouxeram presentes. Porém Saul se fez de surdo.'),(7447,1,9,11,1,'Então, subiu Naás, amonita, e sitiou a Jabes-Gileade; e disseram todos os homens de Jabes a Naás: Faze aliança conosco, e te serviremos.'),(7448,1,9,11,2,'Porém Naás, amonita, lhes respondeu: Farei aliança convosco sob a condição de vos serem vazados os olhos direitos, trazendo assim eu vergonha sobre todo o Israel.'),(7449,1,9,11,3,'Então, os anciãos de Jabes lhe disseram: Concede-nos sete dias, para que enviemos mensageiros por todos os limites de Israel e, não havendo ninguém que nos livre, então, nos entregaremos a ti.'),(7450,1,9,11,4,'Chegando os mensageiros a Gibeá de Saul, relataram este caso ao povo. Então, todo o povo chorou em voz alta.'),(7451,1,9,11,5,'Eis que Saul voltava do campo, atrás dos bois, e perguntou: Que tem o povo, que chora? Então, lhe referiram as palavras dos homens de Jabes.'),(7452,1,9,11,6,'E o Espírito de Deus se apossou de Saul, quando ouviu estas palavras, e acendeu-se sobremodo a sua ira.'),(7453,1,9,11,7,'Tomou uma junta de bois, cortou-os em pedaços e os enviou a todos os territórios de Israel por intermédio de mensageiros que dissessem: Assim se fará aos bois de todo aquele que não seguir a Saul e a Samuel. Então, caiu o temor do Senhor sobre o povo, e saíram como um só homem.'),(7454,1,9,11,8,'Contou-os em Bezeque; dos filhos de Israel, havia trezentos mil; dos homens de Judá, trinta mil.'),(7455,1,9,11,9,'Então, disseram aos mensageiros que tinham vindo: Assim direis aos homens de Jabes-Gileade: Amanhã, quando aquentar o sol, sereis socorridos. Vindo, pois, os mensageiros, e, anunciando-o aos homens de Jabes, estes se alegraram'),(7456,1,9,11,10,'e disseram aos amonitas: Amanhã, nos entregaremos a vós outros; então, nos fareis segundo o que melhor vos parecer.'),(7457,1,9,11,11,'Sucedeu que, ao outro dia, Saul dividiu o povo em três companhias, que, pela vigília da manhã, vieram para o meio do arraial e feriram a Amom, até que se fez sentir o calor do dia. Os sobreviventes se espalharam, e não ficaram dois deles juntos.'),(7458,1,9,11,12,'Então, disse o povo a Samuel: Quem são aqueles que diziam: Reinará Saul sobre nós? Trazei-os para aqui, para que os matemos.'),(7459,1,9,11,13,'Porém Saul disse: Hoje, ninguém será morto, porque, no dia de hoje, o Senhor salvou a Israel.'),(7460,1,9,11,14,'Disse Samuel ao povo: Vinde, vamos a Gilgal e renovemos ali o reino.'),(7461,1,9,11,15,'E todo o povo partiu para Gilgal, onde proclamaram Saul seu rei, perante o Senhor, a cuja presença trouxeram ofertas pacíficas; e Saul muito se alegrou ali com todos os homens de Israel.'),(7462,1,9,12,1,'Então, disse Samuel a todo o Israel: Eis que ouvi a vossa voz em tudo quanto me dissestes e constituí sobre vós um rei.'),(7463,1,9,12,2,'Agora, pois, eis que tendes o rei à vossa frente. Já envelheci e estou cheio de cãs, e meus filhos estão convosco; o meu procedimento esteve diante de vós desde a minha mocidade até ao dia de hoje.'),(7464,1,9,12,3,'Eis-me aqui, testemunhai contra mim perante o Senhor e perante o seu ungido: de quem tomei o boi? De quem tomei o jumento? A quem defraudei? A quem oprimi? E das mãos de quem aceitei suborno para encobrir com ele os meus olhos? E vo-lo restituirei.'),(7465,1,9,12,4,'Então, responderam: Em nada nos defraudaste, nem nos oprimiste, nem tomaste coisa alguma das mãos de ninguém.'),(7466,1,9,12,5,'E ele lhes disse: O Senhor é testemunha contra vós outros, e o seu ungido é, hoje, testemunha de que nada tendes achado nas minhas mãos. E o povo confirmou: Deus é testemunha.'),(7467,1,9,12,6,'Então, disse Samuel ao povo: Testemunha é o Senhor, que escolheu a Moisés e a Arão e tirou vossos pais da terra do Egito.'),(7468,1,9,12,7,'Agora, pois, ponde-vos aqui, e pleitearei convosco perante o Senhor, relativamente a todos os seus atos de justiça que fez a vós outros e a vossos pais.'),(7469,1,9,12,8,'Havendo entrado Jacó no Egito, clamaram vossos pais ao Senhor, e o Senhor enviou a Moisés e a Arão, que os tiraram do Egito e os fizeram habitar neste lugar.'),(7470,1,9,12,9,'Porém esqueceram-se do Senhor, seu Deus; então, os entregou nas mãos de Sísera, comandante do exército de Hazor, e nas mãos dos filisteus, e nas mãos do rei de Moabe, que pelejaram contra eles.'),(7471,1,9,12,10,'E clamaram ao Senhor e disseram: Pecamos, pois deixamos o Senhor e servimos aos baalins e astarotes; agora, pois, livra-nos das mãos de nossos inimigos, e te serviremos.'),(7472,1,9,12,11,'O Senhor enviou a Jerubaal, e a Baraque, e a Jefté, e a Samuel; e vos livrou das mãos de vossos inimigos em redor, e habitastes em segurança.'),(7473,1,9,12,12,'Vendo vós que Naás, rei dos filhos de Amom, vinha contra vós outros, me dissestes: Não! Mas reinará sobre nós um rei; ao passo que o Senhor, vosso Deus, era o vosso rei.'),(7474,1,9,12,13,'Agora, pois, eis aí o rei que elegestes e que pedistes; e eis que o Senhor vos deu um rei.'),(7475,1,9,12,14,'Se temerdes ao Senhor, e o servirdes, e lhe atenderdes à voz, e não lhe fordes rebeldes ao mandado, e seguirdes o Senhor, vosso Deus, tanto vós como o vosso rei que governa sobre vós, bem será.'),(7476,1,9,12,15,'Se, porém, não derdes ouvidos à voz do Senhor, mas, antes, fordes rebeldes ao seu mandado, a mão do Senhor será contra vós outros, como o foi contra vossos pais.'),(7477,1,9,12,16,'Ponde-vos também, agora, aqui e vede esta grande coisa que o Senhor fará diante dos vossos olhos.'),(7478,1,9,12,17,'Não é, agora, o tempo da sega do trigo? Clamarei, pois, ao Senhor, e dará trovões e chuva; e sabereis e vereis que é grande a vossa maldade, que tendes praticado perante o Senhor, pedindo para vós outros um rei.'),(7479,1,9,12,18,'Então, invocou Samuel ao Senhor, e o Senhor deu trovões e chuva naquele dia; pelo que todo o povo temeu em grande maneira ao Senhor e a Samuel.'),(7480,1,9,12,19,'Todo o povo disse a Samuel: Roga pelos teus servos ao Senhor, teu Deus, para que não venhamos a morrer; porque a todos os nossos pecados acrescentamos o mal de pedir para nós um rei.'),(7481,1,9,12,20,'Então, disse Samuel ao povo: Não temais; tendes cometido todo este mal; no entanto, não vos desvieis de seguir o Senhor, mas servi ao Senhor de todo o vosso coração.'),(7482,1,9,12,21,'Não vos desvieis; pois seguiríeis coisas vãs, que nada aproveitam e tampouco vos podem livrar, porque vaidade são.'),(7483,1,9,12,22,'Pois o Senhor, por causa do seu grande nome, não desamparará o seu povo, porque aprouve ao Senhor fazer-vos o seu povo.'),(7484,1,9,12,23,'Quanto a mim, longe de mim que eu peque contra o Senhor, deixando de orar por vós; antes, vos ensinarei o caminho bom e direito.'),(7485,1,9,12,24,'Tão somente, pois, temei ao Senhor e servi-o fielmente de todo o vosso coração; pois vede quão grandiosas coisas vos fez.'),(7486,1,9,12,25,'Se, porém, perseverardes em fazer o mal, perecereis, tanto vós como o vosso rei.'),(7487,1,9,13,1,'Um ano reinara Saul em Israel. No segundo ano de seu reinado sobre o povo,'),(7488,1,9,13,2,'escolheu para si três mil homens de Israel; estavam com Saul dois mil em Micmás e na região montanhosa de Betel, e mil estavam com Jônatas em Gibeá de Benjamim; e despediu o resto do povo, cada um para sua casa.'),(7489,1,9,13,3,'Jônatas derrotou a guarnição dos filisteus que estava em Gibeá, o que os filisteus ouviram; pelo que Saul fez tocar a trombeta por toda a terra, dizendo: Ouçam isso os hebreus.'),(7490,1,9,13,4,'Todo o Israel ouviu dizer: Saul derrotou a guarnição dos filisteus, e também Israel se fez odioso aos filisteus. Então, o povo foi convocado para junto de Saul, em Gilgal.'),(7491,1,9,13,5,'Reuniram-se os filisteus para pelejar contra Israel: trinta mil carros, e seis mil cavaleiros, e povo em multidão como a areia que está à beira-mar; e subiram e se acamparam em Micmás, ao oriente de Bete-Áven.'),(7492,1,9,13,6,'Vendo, pois, os homens de Israel que estavam em apuros (porque o povo estava apertado), esconderam-se pelas cavernas, e pelos buracos, e pelos penhascos, e pelos túmulos, e pelas cisternas.'),(7493,1,9,13,7,'Também alguns dos hebreus passaram o Jordão para a terra de Gade e Gileade; e o povo que permaneceu com Saul, estando este ainda em Gilgal, se encheu de temor.'),(7494,1,9,13,8,'Esperou Saul sete dias, segundo o prazo determinado por Samuel; não vindo, porém, Samuel a Gilgal, o povo se foi espalhando dali.'),(7495,1,9,13,9,'Então, disse Saul: Trazei-me aqui o holocausto e ofertas pacíficas. E ofereceu o holocausto.'),(7496,1,9,13,10,'Mal acabara ele de oferecer o holocausto, eis que chega Samuel; Saul lhe saiu ao encontro, para o saudar.'),(7497,1,9,13,11,'Samuel perguntou: Que fizeste? Respondeu Saul: Vendo que o povo se ia espalhando daqui, e que tu não vinhas nos dias aprazados, e que os filisteus já se tinham ajuntado em Micmás,'),(7498,1,9,13,12,'eu disse comigo: Agora, descerão os filisteus contra mim a Gilgal, e ainda não obtive a benevolência do Senhor; e, forçado pelas circunstâncias, ofereci holocaustos.'),(7499,1,9,13,13,'Então, disse Samuel a Saul: Procedeste nesciamente em não guardar o mandamento que o Senhor, teu Deus, te ordenou; pois teria, agora, o Senhor confirmado o teu reino sobre Israel para sempre.'),(7500,1,9,13,14,'Já agora não subsistirá o teu reino. O Senhor buscou para si um homem que lhe agrada e já lhe ordenou que seja príncipe sobre o seu povo, porquanto não guardaste o que o Senhor te ordenou.'),(7501,1,9,13,15,'Então, se levantou Samuel e subiu de Gilgal a Gibeá de Benjamim. Logo, Saul contou o povo que se achava com ele, cerca de seiscentos homens.'),(7502,1,9,13,16,'Saul, e Jônatas, seu filho, e o povo que se achava com eles ficaram em Geba de Benjamim; porém os filisteus se acamparam em Micmás.'),(7503,1,9,13,17,'Os saqueadores saíram do campo dos filisteus em três tropas; uma delas tomou o caminho de Ofra à terra de Sual;'),(7504,1,9,13,18,'outra tomou o caminho de Bete-Horom; e a terceira, o caminho a cavaleiro do vale de Zeboim, na direção do deserto.'),(7505,1,9,13,19,'Ora, em toda a terra de Israel nem um ferreiro se achava, porque os filisteus tinham dito: Para que os hebreus não façam espada, nem lança.'),(7506,1,9,13,20,'Pelo que todo o Israel tinha de descer aos filisteus para amolar a relha do seu arado, e a sua enxada, e o seu machado, e a sua foice.'),(7507,1,9,13,21,'Os filisteus cobravam dos israelitas dois terços de um siclo para amolar os fios das relhas e das enxadas e um terço de um siclo para amolar machados e aguilhadas.'),(7508,1,9,13,22,'Sucedeu que, no dia da peleja, não se achou nem espada, nem lança na mão de nenhum do povo que estava com Saul e com Jônatas; porém se acharam com Saul e com Jônatas, seu filho.'),(7509,1,9,13,23,'Saiu a guarnição dos filisteus ao desfiladeiro de Micmás.'),(7510,1,9,14,1,'Sucedeu que, um dia, disse Jônatas, filho de Saul, ao seu jovem escudeiro: Vem, passemos à guarnição dos filisteus, que está do outro lado. Porém não o fez saber a seu pai.'),(7511,1,9,14,2,'Saul se encontrava na extremidade de Gibeá, debaixo da romeira em Migrom; e o povo que estava com ele eram cerca de seiscentos homens.'),(7512,1,9,14,3,'Aías, filho de Aitube, irmão de Icabô, filho de Fineias, filho de Eli, sacerdote do Senhor em Siló, trazia a estola sacerdotal. O povo não sabia que Jônatas tinha ido.'),(7513,1,9,14,4,'Entre os desfiladeiros pelos quais Jônatas procurava passar à guarnição dos filisteus, deste lado havia uma penha íngreme, e do outro, outra; uma se chamava Bozez; a outra, Sené.'),(7514,1,9,14,5,'Uma delas se erguia ao norte, defronte de Micmás; a outra, ao sul, defronte de Geba.'),(7515,1,9,14,6,'Disse, pois, Jônatas ao seu escudeiro: Vem, passemos à guarnição destes incircuncisos; porventura, o Senhor nos ajudará nisto, porque para o Senhor nenhum impedimento há de livrar com muitos ou com poucos.'),(7516,1,9,14,7,'Então, o seu escudeiro lhe disse: Faze tudo segundo inclinar o teu coração; eis-me aqui contigo, a tua disposição será a minha.'),(7517,1,9,14,8,'Disse, pois, Jônatas: Eis que passaremos àqueles homens e nos daremos a conhecer a eles.'),(7518,1,9,14,9,'Se nos disserem assim: Parai até que cheguemos a vós outros; então, ficaremos onde estamos e não subiremos a eles.'),(7519,1,9,14,10,'Porém se disserem: Subi a nós; então, subiremos, pois o Senhor no-los entregou nas mãos. Isto nos servirá de sinal.'),(7520,1,9,14,11,'Dando-se, pois, ambos a conhecer à guarnição dos filisteus, disseram estes: Eis que já os hebreus estão saindo dos buracos em que se tinham escondido.'),(7521,1,9,14,12,'Os homens da guarnição responderam a Jônatas e ao seu escudeiro e disseram: Subi a nós, e nós vos daremos uma lição. Disse Jônatas ao escudeiro: Sobe atrás de mim, porque o Senhor os entregou nas mãos de Israel.'),(7522,1,9,14,13,'Então, trepou Jônatas de gatinhas, e o seu escudeiro, atrás; e os filisteus caíram diante de Jônatas, e o seu escudeiro os matava atrás dele.'),(7523,1,9,14,14,'Sucedeu esta primeira derrota, em que Jônatas e o seu escudeiro mataram perto de vinte homens, em cerca de meia jeira de terra.'),(7524,1,9,14,15,'Houve grande espanto no arraial, no campo e em todo o povo; também a mesma guarnição e os saqueadores tremeram, e até a terra se estremeceu; e tudo passou a ser um terror de Deus.'),(7525,1,9,14,16,'Olharam as sentinelas de Saul, em Gibeá de Benjamim, e eis que a multidão se dissolvia, correndo uns para cá, outros para lá.'),(7526,1,9,14,17,'Então, disse Saul ao povo que estava com ele: Ora, contai e vede quem é que saiu dentre nós. Contaram, e eis que nem Jônatas nem o seu escudeiro estavam ali.'),(7527,1,9,14,18,'Saul disse a Aías: Traze aqui a arca de Deus (porque, naquele dia, ela estava com os filhos de Israel).'),(7528,1,9,14,19,'Enquanto Saul falava ao sacerdote, o alvoroço que havia no arraial dos filisteus crescia mais e mais, pelo que disse Saul ao sacerdote: Desiste de trazer a arca.'),(7529,1,9,14,20,'Então, Saul e todo o povo que estava com ele se ajuntaram e vieram à peleja; e a espada de um era contra o outro, e houve mui grande tumulto.'),(7530,1,9,14,21,'Também com os filisteus dantes havia hebreus, que subiram com eles ao arraial; e também estes se ajuntaram com os israelitas que estavam com Saul e Jônatas.'),(7531,1,9,14,22,'Ouvindo, pois, todos os homens de Israel que se esconderam pela região montanhosa de Efraim que os filisteus fugiram, eles também os perseguiram de perto na peleja.'),(7532,1,9,14,23,'Assim, livrou o Senhor a Israel naquele dia; e a batalha passou além de Bete-Áven.'),(7533,1,9,14,24,'Estavam os homens de Israel angustiados naquele dia, porquanto Saul conjurara o povo, dizendo: Maldito o homem que comer pão antes de anoitecer, para que me vingue de meus inimigos. Pelo que todo o povo se absteve de provar pão.'),(7534,1,9,14,25,'Todo o povo chegou a um bosque onde havia mel no chão.'),(7535,1,9,14,26,'Chegando o povo ao bosque, eis que corria mel; porém ninguém chegou a mão à boca, porque o povo temia a conjuração.'),(7536,1,9,14,27,'Jônatas, porém, não tinha ouvido quando seu pai conjurara o povo, e estendeu a ponta da vara que tinha na mão, e a molhou no favo de mel; e, levando a mão à boca, tornaram a brilhar os seus olhos.'),(7537,1,9,14,28,'Então, respondeu um do povo: Teu pai conjurou solenemente o povo e disse: Maldito o homem que, hoje, comer pão; estava exausto o povo.'),(7538,1,9,14,29,'Então, disse Jônatas: Meu pai turbou a terra; ora, vede como brilham os meus olhos por ter eu provado um pouco deste mel.'),(7539,1,9,14,30,'Quanto mais se o povo, hoje, tivesse comido livremente do que encontrou do despojo de seus inimigos; porém desta vez não foi tão grande a derrota dos filisteus.'),(7540,1,9,14,31,'Feriram, porém, aquele dia aos filisteus, desde Micmás até Aijalom. O povo se achava exausto em extremo;'),(7541,1,9,14,32,'e, lançando-se ao despojo, tomaram ovelhas, bois e bezerros, e os mataram no chão, e os comeram com sangue.'),(7542,1,9,14,33,'Disto informaram a Saul, dizendo: Eis que o povo peca contra o Senhor, comendo com sangue. Disse ele: Procedestes aleivosamente; rolai para aqui, hoje, uma grande pedra.'),(7543,1,9,14,34,'Disse mais Saul: Espalhai-vos entre o povo e dizei-lhe: Cada um me traga o seu boi, a sua ovelha, e matai-os aqui, e comei, e não pequeis contra o Senhor, comendo com sangue. Então, todo o povo trouxe de noite, cada um o seu boi de que já lançara mão, e os mataram ali.'),(7544,1,9,14,35,'Edificou Saul um altar ao Senhor; este foi o primeiro altar que lhe edificou.'),(7545,1,9,14,36,'Disse mais Saul: Desçamos esta noite no encalço dos filisteus, e despojemo-los, até o raiar do dia, e não deixemos de resto um homem sequer deles. E disseram: Faze tudo o que bem te parecer.'),(7546,1,9,14,37,'Disse, porém, o sacerdote: Cheguemo-nos aqui a Deus. Então, consultou Saul a Deus, dizendo: Descerei no encalço dos filisteus? Entregá-los-ás nas mãos de Israel? Porém aquele dia Deus não lhe respondeu.'),(7547,1,9,14,38,'Então, disse Saul: Chegai-vos para aqui, todos os chefes do povo, e informai-vos, e vede qual o pecado que, hoje, se cometeu.'),(7548,1,9,14,39,'Porque tão certo como vive o Senhor, que salva a Israel, ainda que com meu filho Jônatas esteja a culpa, seja morto. Porém nenhum de todo o povo lhe respondeu.'),(7549,1,9,14,40,'Disse mais a todo o Israel: Vós estareis de um lado, e eu e meu filho Jônatas, do outro. Então, disse o povo a Saul: Faze o que bem te parecer.'),(7550,1,9,14,41,'Falou, pois, Saul ao Senhor, Deus de Israel: Mostra a verdade. Então, Jônatas e Saul foram indicados por sorte, e o povo saiu livre.'),(7551,1,9,14,42,'Disse Saul: Lançai a sorte entre mim e Jônatas, meu filho. E foi indicado Jônatas.'),(7552,1,9,14,43,'Disse, então, Saul a Jônatas: Declara-me o que fizeste. E Jônatas lhe disse: Tão somente provei um pouco de mel com a ponta da vara que tinha na mão. Eis-me aqui; estou pronto para morrer.'),(7553,1,9,14,44,'Então, disse Saul: Deus me faça o que bem lhe aprouver; é certo que morrerás, Jônatas.'),(7554,1,9,14,45,'Porém o povo disse a Saul: Morrerá Jônatas, que efetuou tamanha salvação em Israel? Tal não suceda. Tão certo como vive o Senhor, não lhe há de cair no chão um só cabelo da cabeça! Pois foi com Deus que fez isso, hoje. Assim, o povo salvou a Jônatas, para que não morresse.'),(7555,1,9,14,46,'E Saul deixou de perseguir os filisteus; e estes se foram para a sua terra.'),(7556,1,9,14,47,'Tendo Saul assumido o reinado de Israel, pelejou contra todos os seus inimigos em redor: contra Moabe, os filhos de Amom e Edom; contra os reis de Zobá e os filisteus; e, para onde quer que se voltava, era vitorioso.'),(7557,1,9,14,48,'Houve-se varonilmente, e feriu os amalequitas, e libertou a Israel das mãos dos que o saqueavam.'),(7558,1,9,14,49,'Os filhos de Saul eram Jônatas, Isvi e Malquisua; os nomes de suas duas filhas eram: o da mais velha, Merabe; o da mais nova, Mical.'),(7559,1,9,14,50,'A mulher de Saul chamava-se Ainoã, filha de Aimaás. O nome do general do seu exército, Abner, filho de Ner, tio de Saul.'),(7560,1,9,14,51,'Quis era pai de Saul; e Ner, pai de Abner, era filho de Abiel.'),(7561,1,9,14,52,'Por todos os dias de Saul, houve forte guerra contra os filisteus; pelo que Saul, a todos os homens fortes e valentes que via, os agregava a si.'),(7562,1,9,15,1,'Disse Samuel a Saul: Enviou-me o Senhor a ungir-te rei sobre o seu povo, sobre Israel; atenta, pois, agora, às palavras do Senhor.'),(7563,1,9,15,2,'Assim diz o Senhor dos Exércitos: Castigarei Amaleque pelo que fez a Israel: ter-se oposto a Israel no caminho, quando este subia do Egito.'),(7564,1,9,15,3,'Vai, pois, agora, e fere a Amaleque, e destrói totalmente a tudo o que tiver, e nada lhe poupes; porém matarás homem e mulher, meninos e crianças de peito, bois e ovelhas, camelos e jumentos.'),(7565,1,9,15,4,'Saul convocou o povo e os contou em Telaim: duzentos mil homens de pé e dez mil homens de Judá.'),(7566,1,9,15,5,'Chegando, pois, Saul à cidade de Amaleque, pôs emboscadas no vale.'),(7567,1,9,15,6,'E disse aos queneus: Ide-vos, retirai-vos e saí do meio dos amalequitas, para que eu vos não destrua juntamente com eles, porque usastes de misericórdia para com todos os filhos de Israel, quando subiram do Egito. Assim, os queneus se retiraram do meio dos amalequitas.'),(7568,1,9,15,7,'Então, feriu Saul os amalequitas, desde Havilá até chegar a Sur, que está defronte do Egito.'),(7569,1,9,15,8,'Tomou vivo a Agague, rei dos amalequitas; porém a todo o povo destruiu a fio de espada.'),(7570,1,9,15,9,'E Saul e o povo pouparam Agague, e o melhor das ovelhas e dos bois, e os animais gordos, e os cordeiros, e o melhor que havia e não os quiseram destruir totalmente; porém toda coisa vil e desprezível destruíram.'),(7571,1,9,15,10,'Então, veio a palavra do Senhor a Samuel, dizendo:'),(7572,1,9,15,11,'Arrependo-me de haver constituído Saul rei, porquanto deixou de me seguir e não executou as minhas palavras. Então, Samuel se contristou e toda a noite clamou ao Senhor.'),(7573,1,9,15,12,'Madrugou Samuel para encontrar a Saul pela manhã; e anunciou-se àquele: Já chegou Saul ao Carmelo, e eis que levantou para si um monumento; e, dando volta, passou e desceu a Gilgal.'),(7574,1,9,15,13,'Veio, pois, Samuel a Saul, e este lhe disse: Bendito sejas tu do Senhor; executei as palavras do Senhor.'),(7575,1,9,15,14,'Então, disse Samuel: Que balido, pois, de ovelhas é este nos meus ouvidos e o mugido de bois que ouço?'),(7576,1,9,15,15,'Respondeu Saul: De Amaleque os trouxeram; porque o povo poupou o melhor das ovelhas e dos bois, para os sacrificar ao Senhor, teu Deus; o resto, porém, destruímos totalmente.'),(7577,1,9,15,16,'Então, disse Samuel a Saul: Espera, e te declararei o que o Senhor me disse esta noite. Respondeu-lhe Saul: Fala.'),(7578,1,9,15,17,'Prosseguiu Samuel: Porventura, sendo tu pequeno aos teus olhos, não foste por cabeça das tribos de Israel, e não te ungiu o Senhor rei sobre ele?'),(7579,1,9,15,18,'Enviou-te o Senhor a este caminho e disse: Vai, e destrói totalmente estes pecadores, os amalequitas, e peleja contra eles, até exterminá-los.'),(7580,1,9,15,19,'Por que, pois, não atentaste à voz do Senhor, mas te lançaste ao despojo e fizeste o que era mau aos olhos do Senhor?'),(7581,1,9,15,20,'Então, disse Saul a Samuel: Pelo contrário, dei ouvidos à voz do Senhor e segui o caminho pelo qual o Senhor me enviou; e trouxe a Agague, rei de Amaleque, e os amalequitas, os destruí totalmente;'),(7582,1,9,15,21,'mas o povo tomou do despojo ovelhas e bois, o melhor do designado à destruição para oferecer ao Senhor, teu Deus, em Gilgal.'),(7583,1,9,15,22,'Porém Samuel disse: Tem, porventura, o Senhor tanto prazer em holocaustos e sacrifícios quanto em que se obedeça à sua palavra? Eis que o obedecer é melhor do que o sacrificar, e o atender, melhor do que a gordura de carneiros.'),(7584,1,9,15,23,'Porque a rebelião é como o pecado de feitiçaria, e a obstinação é como a idolatria e culto a ídolos do lar. Visto que rejeitaste a palavra do Senhor, ele também te rejeitou a ti, para que não sejas rei.'),(7585,1,9,15,24,'Então, disse Saul a Samuel: Pequei, pois transgredi o mandamento do Senhor e as tuas palavras; porque temi o povo e dei ouvidos à sua voz.'),(7586,1,9,15,25,'Agora, pois, te rogo, perdoa-me o meu pecado e volta comigo, para que adore o Senhor.'),(7587,1,9,15,26,'Porém Samuel disse a Saul: Não tornarei contigo; visto que rejeitaste a palavra do Senhor, já ele te rejeitou a ti, para que não sejas rei sobre Israel.'),(7588,1,9,15,27,'Virando-se Samuel para se ir, Saul o segurou pela orla do manto, e este se rasgou.'),(7589,1,9,15,28,'Então, Samuel lhe disse: O Senhor rasgou, hoje, de ti o reino de Israel e o deu ao teu próximo, que é melhor do que tu.'),(7590,1,9,15,29,'Também a Glória de Israel não mente, nem se arrepende, porquanto não é homem, para que se arrependa.'),(7591,1,9,15,30,'Então, disse Saul: Pequei; honra-me, porém, agora, diante dos anciãos do meu povo e diante de Israel; e volta comigo, para que adore o Senhor, teu Deus.'),(7592,1,9,15,31,'Então, Samuel seguiu a Saul, e este adorou o Senhor.'),(7593,1,9,15,32,'Disse Samuel: Traze-me aqui Agague, rei dos amalequitas. Agague veio a ele, confiante; e disse: Certamente, já se foi a amargura da morte.'),(7594,1,9,15,33,'Disse, porém, Samuel: Assim como a tua espada desfilhou mulheres, assim desfilhada ficará tua mãe entre as mulheres. E Samuel despedaçou a Agague perante o Senhor, em Gilgal.'),(7595,1,9,15,34,'Então, Samuel se foi a Ramá; e Saul subiu à sua casa, a Gibeá de Saul.'),(7596,1,9,15,35,'Nunca mais viu Samuel a Saul até ao dia da sua morte; porém tinha pena de Saul. O Senhor se arrependeu de haver constituído Saul rei sobre Israel.'),(7597,1,9,16,1,'Disse o Senhor a Samuel: Até quando terás pena de Saul, havendo-o eu rejeitado, para que não reine sobre Israel? Enche um chifre de azeite e vem; enviar-te-ei a Jessé, o belemita; porque, dentre os seus filhos, me provi de um rei.'),(7598,1,9,16,2,'Disse Samuel: Como irei eu? Pois Saul o saberá e me matará. Então, disse o Senhor: Toma contigo um novilho e dize: Vim para sacrificar ao Senhor.'),(7599,1,9,16,3,'Convidarás Jessé para o sacrifício; eu te mostrarei o que hás de fazer, e ungir-me-ás a quem eu te designar.'),(7600,1,9,16,4,'Fez, pois, Samuel o que dissera o Senhor e veio a Belém. Saíram-lhe ao encontro os anciãos da cidade, tremendo, e perguntaram: É de paz a tua vinda?'),(7601,1,9,16,5,'Respondeu ele: É de paz; vim sacrificar ao Senhor. Santificai-vos e vinde comigo ao sacrifício. Santificou ele a Jessé e os seus filhos e os convidou para o sacrifício.'),(7602,1,9,16,6,'Sucedeu que, entrando eles, viu a Eliabe e disse consigo: Certamente, está perante o Senhor o seu ungido.'),(7603,1,9,16,7,'Porém o Senhor disse a Samuel: Não atentes para a sua aparência, nem para a sua altura, porque o rejeitei; porque o Senhor não vê como vê o homem. O homem vê o exterior, porém o Senhor, o coração.'),(7604,1,9,16,8,'Então, chamou Jessé a Abinadabe e o fez passar diante de Samuel, o qual disse: Nem a este escolheu o Senhor.'),(7605,1,9,16,9,'Então, Jessé fez passar a Samá, porém Samuel disse: Tampouco a este escolheu o Senhor.'),(7606,1,9,16,10,'Assim, fez passar Jessé os seus sete filhos diante de Samuel; porém Samuel disse a Jessé: O Senhor não escolheu estes.'),(7607,1,9,16,11,'Perguntou Samuel a Jessé: Acabaram-se os teus filhos? Ele respondeu: Ainda falta o mais moço, que está apascentando as ovelhas. Disse, pois, Samuel a Jessé: Manda chamá-lo, pois não nos assentaremos à mesa sem que ele venha.'),(7608,1,9,16,12,'Então, mandou chamá-lo e fê-lo entrar. Era ele ruivo, de belos olhos e boa aparência. Disse o Senhor: Levanta-te e unge-o, pois este é ele.'),(7609,1,9,16,13,'Tomou Samuel o chifre do azeite e o ungiu no meio de seus irmãos; e, daquele dia em diante, o Espírito do Senhor se apossou de Davi. Então, Samuel se levantou e foi para Ramá.'),(7610,1,9,16,14,'Tendo-se retirado de Saul o Espírito do Senhor, da parte deste um espírito maligno o atormentava.'),(7611,1,9,16,15,'Então, os servos de Saul lhe disseram: Eis que, agora, um espírito maligno, enviado de Deus, te atormenta.'),(7612,1,9,16,16,'Manda, pois, senhor nosso, que teus servos, que estão em tua presença, busquem um homem que saiba tocar harpa; e será que, quando o espírito maligno, da parte do Senhor, vier sobre ti, então, ele a dedilhará, e te acharás melhor.'),(7613,1,9,16,17,'Disse Saul aos seus servos: Buscai-me, pois, um homem que saiba tocar bem e trazei-mo.'),(7614,1,9,16,18,'Então, respondeu um dos moços e disse: Conheço um filho de Jessé, o belemita, que sabe tocar e é forte e valente, homem de guerra, sisudo em palavras e de boa aparência; e o Senhor é com ele.'),(7615,1,9,16,19,'Saul enviou mensageiros a Jessé, dizendo: Envia-me Davi, teu filho, o que está com as ovelhas.'),(7616,1,9,16,20,'Tomou, pois, Jessé um jumento, e o carregou de pão, um odre de vinho e um cabrito, e enviou-os a Saul por intermédio de Davi, seu filho.'),(7617,1,9,16,21,'Assim, Davi foi a Saul e esteve perante ele; este o amou muito e o fez seu escudeiro.'),(7618,1,9,16,22,'Saul mandou dizer a Jessé: Deixa estar Davi perante mim, pois me caiu em graça.'),(7619,1,9,16,23,'E sucedia que, quando o espírito maligno, da parte de Deus, vinha sobre Saul, Davi tomava a harpa e a dedilhava; então, Saul sentia alívio e se achava melhor, e o espírito maligno se retirava dele.'),(7620,1,9,17,1,'Ajuntaram os filisteus as suas tropas para a guerra, e congregaram-se em Socó, que está em Judá, e acamparam-se entre Socó e Azeca, em Efes-Damim.'),(7621,1,9,17,2,'Porém Saul e os homens de Israel se ajuntaram, e acamparam no vale de Elá, e ali ordenaram a batalha contra os filisteus.'),(7622,1,9,17,3,'Estavam estes num monte do lado dalém, e os israelitas, no outro monte do lado daquém; e, entre eles, o vale.'),(7623,1,9,17,4,'Então, saiu do arraial dos filisteus um homem guerreiro, cujo nome era Golias, de Gate, da altura de seis côvados e um palmo.'),(7624,1,9,17,5,'Trazia na cabeça um capacete de bronze e vestia uma couraça de escamas cujo peso era de cinco mil siclos de bronze.'),(7625,1,9,17,6,'Trazia caneleiras de bronze nas pernas e um dardo de bronze entre os ombros.'),(7626,1,9,17,7,'A haste da sua lança era como o eixo do tecelão, e a ponta da sua lança, de seiscentos siclos de ferro; e diante dele ia o escudeiro.'),(7627,1,9,17,8,'Parou, clamou às tropas de Israel e disse-lhes: Para que saís, formando-vos em linha de batalha? Não sou eu filisteu, e vós, servos de Saul? Escolhei dentre vós um homem que desça contra mim.'),(7628,1,9,17,9,'Se ele puder pelejar comigo e me ferir, seremos vossos servos; porém, se eu o vencer e o ferir, então, sereis nossos servos e nos servireis.'),(7629,1,9,17,10,'Disse mais o filisteu: Hoje, afronto as tropas de Israel. Dai-me um homem, para que ambos pelejemos.'),(7630,1,9,17,11,'Ouvindo Saul e todo o Israel estas palavras do filisteu, espantaram-se e temeram muito.'),(7631,1,9,17,12,'Davi era filho daquele efrateu de Belém de Judá cujo nome era Jessé, que tinha oito filhos; nos dias de Saul, era já velho e adiantado em anos entre os homens.'),(7632,1,9,17,13,'Apresentaram-se os três filhos mais velhos de Jessé a Saul e o seguiram à guerra; chamavam-se: Eliabe, o primogênito, o segundo, Abinadabe, e o terceiro, Samá.'),(7633,1,9,17,14,'Davi era o mais moço; só os três maiores seguiram Saul.'),(7634,1,9,17,15,'Davi, porém, ia a Saul e voltava, para apascentar as ovelhas de seu pai, em Belém.'),(7635,1,9,17,16,'Chegava-se, pois, o filisteu pela manhã e à tarde; e apresentou-se por quarenta dias.'),(7636,1,9,17,17,'Disse Jessé a Davi, seu filho: Leva, peço-te, para teus irmãos um efa deste trigo tostado e estes dez pães e corre a levá-los ao acampamento, a teus irmãos.'),(7637,1,9,17,18,'Porém estes dez queijos, leva-os ao comandante de mil; e visitarás teus irmãos, a ver se vão bem; e trarás uma prova de como passam.'),(7638,1,9,17,19,'Saul, e eles, e todos os homens de Israel estão no vale de Elá, pelejando com os filisteus.'),(7639,1,9,17,20,'Davi, pois, no dia seguinte, se levantou de madrugada, deixou as ovelhas com um guarda, carregou-se e partiu, como Jessé lhe ordenara; e chegou ao acampamento quando já as tropas saíam para formar-se em ordem de batalha e, a gritos, chamavam à peleja.'),(7640,1,9,17,21,'Os israelitas e filisteus se puseram em ordem, fileira contra fileira.'),(7641,1,9,17,22,'Davi, deixando o que trouxera aos cuidados do guarda da bagagem, correu à batalha; e, chegando, perguntou a seus irmãos se estavam bem.'),(7642,1,9,17,23,'Estando Davi ainda a falar com eles, eis que vinha subindo do exército dos filisteus o duelista, cujo nome era Golias, o filisteu de Gate; e falou as mesmas coisas que antes falara, e Davi o ouviu.'),(7643,1,9,17,24,'Todos os israelitas, vendo aquele homem, fugiam de diante dele, e temiam grandemente,'),(7644,1,9,17,25,'e diziam uns aos outros: Vistes aquele homem que subiu? Pois subiu para afrontar a Israel. A quem o matar, o rei o cumulará de grandes riquezas, e lhe dará por mulher a filha, e à casa de seu pai isentará de impostos em Israel.'),(7645,1,9,17,26,'Então, falou Davi aos homens que estavam consigo, dizendo: Que farão àquele homem que ferir a este filisteu e tirar a afronta de sobre Israel? Quem é, pois, esse incircunciso filisteu, para afrontar os exércitos do Deus vivo?'),(7646,1,9,17,27,'E o povo lhe repetiu as mesmas palavras, dizendo: Assim farão ao homem que o ferir.'),(7647,1,9,17,28,'Ouvindo-o Eliabe, seu irmão mais velho, falar àqueles homens, acendeu-se-lhe a ira contra Davi, e disse: Por que desceste aqui? E a quem deixaste aquelas poucas ovelhas no deserto? Bem conheço a tua presunção e a tua maldade; desceste apenas para ver a peleja.'),(7648,1,9,17,29,'Respondeu Davi: Que fiz eu agora? Fiz somente uma pergunta.'),(7649,1,9,17,30,'Desviou-se dele para outro e falou a mesma coisa; e o povo lhe tornou a responder como dantes.'),(7650,1,9,17,31,'Ouvidas as palavras que Davi falara, anunciaram-nas a Saul, que mandou chamá-lo.'),(7651,1,9,17,32,'Davi disse a Saul: Não desfaleça o coração de ninguém por causa dele; teu servo irá e pelejará contra o filisteu.'),(7652,1,9,17,33,'Porém Saul disse a Davi: Contra o filisteu não poderás ir para pelejar com ele; pois tu és ainda moço, e ele, guerreiro desde a sua mocidade.'),(7653,1,9,17,34,'Respondeu Davi a Saul: Teu servo apascentava as ovelhas de seu pai; quando veio um leão ou um urso e tomou um cordeiro do rebanho,'),(7654,1,9,17,35,'eu saí após ele, e o feri, e livrei o cordeiro da sua boca; levantando-se ele contra mim, agarrei-o pela barba, e o feri, e o matei.'),(7655,1,9,17,36,'O teu servo matou tanto o leão como o urso; este incircunciso filisteu será como um deles, porquanto afrontou os exércitos do Deus vivo.'),(7656,1,9,17,37,'Disse mais Davi: O Senhor me livrou das garras do leão e das do urso; ele me livrará das mãos deste filisteu. Então, disse Saul a Davi: Vai-te, e o Senhor seja contigo.'),(7657,1,9,17,38,'Saul vestiu a Davi da sua armadura, e lhe pôs sobre a cabeça um capacete de bronze, e o vestiu de uma couraça.'),(7658,1,9,17,39,'Davi cingiu a espada sobre a armadura e experimentou andar, pois jamais a havia usado; então, disse Davi a Saul: Não posso andar com isto, pois nunca o usei. E Davi tirou aquilo de sobre si.'),(7659,1,9,17,40,'Tomou o seu cajado na mão, e escolheu para si cinco pedras lisas do ribeiro, e as pôs no alforje de pastor, que trazia, a saber, no surrão; e, lançando mão da sua funda, foi-se chegando ao filisteu.'),(7660,1,9,17,41,'O filisteu também se vinha chegando a Davi; e o seu escudeiro ia adiante dele.'),(7661,1,9,17,42,'Olhando o filisteu e vendo a Davi, o desprezou, porquanto era moço ruivo e de boa aparência.'),(7662,1,9,17,43,'Disse o filisteu a Davi: Sou eu algum cão, para vires a mim com paus? E, pelos seus deuses, amaldiçoou o filisteu a Davi.'),(7663,1,9,17,44,'Disse mais o filisteu a Davi: Vem a mim, e darei a tua carne às aves do céu e às bestas-feras do campo.'),(7664,1,9,17,45,'Davi, porém, disse ao filisteu: Tu vens contra mim com espada, e com lança, e com escudo; eu, porém, vou contra ti em nome do Senhor dos Exércitos, o Deus dos exércitos de Israel, a quem tens afrontado.'),(7665,1,9,17,46,'Hoje mesmo, o Senhor te entregará nas minhas mãos; ferir-te-ei, tirar-te-ei a cabeça e os cadáveres do arraial dos filisteus darei, hoje mesmo, às aves dos céus e às bestas-feras da terra; e toda a terra saberá que há Deus em Israel.'),(7666,1,9,17,47,'Saberá toda esta multidão que o Senhor salva, não com espada, nem com lança; porque do Senhor é a guerra, e ele vos entregará nas nossas mãos.'),(7667,1,9,17,48,'Sucedeu que, dispondo-se o filisteu a encontrar-se com Davi, este se apressou e, deixando as suas fileiras, correu de encontro ao filisteu.'),(7668,1,9,17,49,'Davi meteu a mão no alforje, e tomou dali uma pedra, e com a funda lha atirou, e feriu o filisteu na testa; a pedra encravou-se-lhe na testa, e ele caiu com o rosto em terra.'),(7669,1,9,17,50,'Assim, prevaleceu Davi contra o filisteu, com uma funda e com uma pedra, e o feriu, e o matou; porém não havia espada na mão de Davi.'),(7670,1,9,17,51,'Pelo que correu Davi, e, lançando-se sobre o filisteu, tomou-lhe a espada, e desembainhou-a, e o matou, cortando-lhe com ela a cabeça. Vendo os filisteus que era morto o seu herói, fugiram.'),(7671,1,9,17,52,'Então, os homens de Israel e Judá se levantaram, e jubilaram, e perseguiram os filisteus, até Gate e até às portas de Ecrom. E caíram filisteus feridos pelo caminho, de Saaraim até Gate e até Ecrom.'),(7672,1,9,17,53,'Então, voltaram os filhos de Israel de perseguirem os filisteus e lhes despojaram os acampamentos.'),(7673,1,9,17,54,'Tomou Davi a cabeça do filisteu e a trouxe a Jerusalém; porém as armas dele pô-las Davi na sua tenda.'),(7674,1,9,17,55,'Quando Saul viu sair Davi a encontrar-se com o filisteu, disse a Abner, o comandante do exército: De quem é filho este jovem, Abner? Respondeu Abner: Tão certo como tu vives, ó rei, não o sei.'),(7675,1,9,17,56,'Disse o rei: Pergunta, pois, de quem é filho este jovem.'),(7676,1,9,17,57,'Voltando Davi de haver ferido o filisteu, Abner o tomou e o levou à presença de Saul, trazendo ele na mão a cabeça do filisteu.'),(7677,1,9,17,58,'Então, Saul lhe perguntou: De quem és filho, jovem? Respondeu Davi: Filho de teu servo Jessé, belemita.'),(7678,1,9,18,1,'Sucedeu que, acabando Davi de falar com Saul, a alma de Jônatas se ligou com a de Davi; e Jônatas o amou como à sua própria alma.'),(7679,1,9,18,2,'Saul, naquele dia, o tomou e não lhe permitiu que tornasse para casa de seu pai.'),(7680,1,9,18,3,'Jônatas e Davi fizeram aliança; porque Jônatas o amava como à sua própria alma.'),(7681,1,9,18,4,'Despojou-se Jônatas da capa que vestia e a deu a Davi, como também a armadura, inclusive a espada, o arco e o cinto.'),(7682,1,9,18,5,'Saía Davi aonde quer que Saul o enviava e se conduzia com prudência; de modo que Saul o pôs sobre tropas do seu exército, e era ele benquisto de todo o povo e até dos próprios servos de Saul.'),(7683,1,9,18,6,'Sucedeu, porém, que, vindo Saul e seu exército, e voltando também Davi de ferir os filisteus, as mulheres de todas as cidades de Israel saíram ao encontro do rei Saul, cantando e dançando, com tambores, com júbilo e com instrumentos de música.'),(7684,1,9,18,7,'As mulheres se alegravam e, cantando alternadamente, diziam: Saul feriu os seus milhares, porém Davi, os seus dez milhares.'),(7685,1,9,18,8,'Então, Saul se indignou muito, pois estas palavras lhe desagradaram em extremo; e disse: Dez milhares deram elas a Davi, e a mim somente milhares; na verdade, que lhe falta, senão o reino?'),(7686,1,9,18,9,'Daquele dia em diante, Saul não via a Davi com bons olhos.'),(7687,1,9,18,10,'No dia seguinte, um espírito maligno, da parte de Deus, se apossou de Saul, que teve uma crise de raiva em casa; e Davi, como nos outros dias, dedilhava a harpa; Saul, porém, trazia na mão uma lança,'),(7688,1,9,18,11,'que arrojou, dizendo: Encravarei a Davi na parede. Porém Davi se desviou dele por duas vezes.'),(7689,1,9,18,12,'Saul temia a Davi, porque o Senhor era com este e se tinha retirado de Saul.'),(7690,1,9,18,13,'Pelo que Saul o afastou de si e o pôs por chefe de mil; ele fazia saídas e entradas militares diante do povo.'),(7691,1,9,18,14,'Davi lograva bom êxito em todos os seus empreendimentos, pois o Senhor era com ele.'),(7692,1,9,18,15,'Então, vendo Saul que Davi lograva bom êxito, tinha medo dele.'),(7693,1,9,18,16,'Porém todo o Israel e Judá amavam Davi, porquanto fazia saídas e entradas militares diante deles.'),(7694,1,9,18,17,'Disse Saul a Davi: Eis aqui Merabe, minha filha mais velha, que te darei por mulher; sê-me somente filho valente e guerreia as guerras do Senhor; porque Saul dizia consigo: Não seja contra ele a minha mão, e sim a dos filisteus.'),(7695,1,9,18,18,'Respondeu Davi a Saul: Quem sou eu, e qual é a minha vida e a família de meu pai em Israel, para vir a ser eu genro do rei?'),(7696,1,9,18,19,'Sucedeu, porém, que, ao tempo em que Merabe, filha de Saul, devia ser dada a Davi, foi dada por mulher a Adriel, meolatita.'),(7697,1,9,18,20,'Mas Mical, a outra filha de Saul, amava a Davi. Contaram-no a Saul, e isso lhe agradou.'),(7698,1,9,18,21,'Disse Saul: Eu lha darei, para que ela lhe sirva de laço e para que a mão dos filisteus venha a ser contra ele. Pelo que Saul disse a Davi: Com esta segunda serás, hoje, meu genro.'),(7699,1,9,18,22,'Ordenou Saul aos seus servos: Falai confidencialmente a Davi, dizendo: Eis que o rei tem afeição por ti, e todos os seus servos te amam; consente, pois, em ser genro do rei.'),(7700,1,9,18,23,'Os servos de Saul falaram estas palavras a Davi, o qual respondeu: Parece-vos coisa de somenos ser genro do rei, sendo eu homem pobre e de humilde condição?'),(7701,1,9,18,24,'Os servos de Saul lhe referiram isto, dizendo: Tais foram as palavras que falou Davi.'),(7702,1,9,18,25,'Então, disse Saul: Assim direis a Davi: O rei não deseja dote algum, mas cem prepúcios de filisteus, para tomar vingança dos inimigos do rei. Porquanto Saul tentava fazer cair a Davi pelas mãos dos filisteus.'),(7703,1,9,18,26,'Tendo os servos de Saul referido estas palavras a Davi, agradou-se este de que viesse a ser genro do rei. Antes de vencido o prazo,'),(7704,1,9,18,27,'dispôs-se Davi e partiu com os seus homens, e feriram dentre os filisteus duzentos homens; trouxe os seus prepúcios e os entregou todos ao rei, para que lhe fosse genro. Então, Saul lhe deu por mulher a sua filha Mical.'),(7705,1,9,18,28,'Viu Saul e reconheceu que o Senhor era com Davi; e Mical, filha de Saul, o amava.'),(7706,1,9,18,29,'Então, Saul temeu ainda mais a Davi e continuamente foi seu inimigo.'),(7707,1,9,18,30,'Cada vez que os príncipes dos filisteus saíam à batalha, Davi lograva mais êxito do que todos os servos de Saul; portanto, o seu nome se tornou muito estimado.'),(7708,1,9,19,1,'Falou Saul a Jônatas, seu filho, e a todos os servos sobre matar Davi. Jônatas, filho de Saul, mui afeiçoado a Davi,'),(7709,1,9,19,2,'o fez saber a este, dizendo: Meu pai, Saul, procura matar-te; acautela-te, pois, pela manhã, fica num lugar oculto e esconde-te.'),(7710,1,9,19,3,'Eu sairei e estarei ao lado de meu pai no campo onde estás; falarei a teu respeito a meu pai, e verei o que houver, e te farei saber.'),(7711,1,9,19,4,'Então, Jônatas falou bem de Davi a Saul, seu pai, e lhe disse: Não peque o rei contra seu servo Davi, porque ele não pecou contra ti, e os seus feitos para contigo têm sido mui importantes.'),(7712,1,9,19,5,'Arriscando ele a vida, feriu os filisteus e efetuou o Senhor grande livramento a todo o Israel; tu mesmo o viste e te alegraste; por que, pois, pecarias contra sangue inocente, matando Davi sem causa?'),(7713,1,9,19,6,'Saul atendeu à voz de Jônatas e jurou: Tão certo como vive o Senhor, ele não morrerá.'),(7714,1,9,19,7,'Jônatas chamou a Davi, contou-lhe todas estas palavras e o levou a Saul; e esteve Davi perante este como dantes.'),(7715,1,9,19,8,'Tornou a haver guerra, e, quando Davi pelejou contra os filisteus e os feriu com grande derrota, e fugiram diante dele,'),(7716,1,9,19,9,'o espírito maligno, da parte do Senhor, tornou sobre Saul; estava este assentado em sua casa e tinha na mão a sua lança, enquanto Davi dedilhava o seu instrumento músico.'),(7717,1,9,19,10,'Procurou Saul encravar a Davi na parede, porém ele se desviou do seu golpe, indo a lança ferir a parede; então, fugiu Davi e escapou.'),(7718,1,9,19,11,'Porém Saul, naquela mesma noite, mandou mensageiros à casa de Davi, que o vigiassem, para ele o matar pela manhã; disto soube Davi por Mical, sua mulher, que lhe disse: Se não salvares a tua vida esta noite, amanhã serás morto.'),(7719,1,9,19,12,'Então, Mical desceu Davi por uma janela; e ele se foi, fugiu e escapou.'),(7720,1,9,19,13,'Mical tomou um ídolo do lar, e o deitou na cama, e pôs-lhe à cabeça um tecido de pelos de cabra, e o cobriu com um manto.'),(7721,1,9,19,14,'Tendo Saul enviado mensageiros que trouxessem Davi, ela disse: Está doente.'),(7722,1,9,19,15,'Então, Saul mandou mensageiros que vissem Davi, ordenando-lhes: Trazei-mo mesmo na cama, para que o mate.'),(7723,1,9,19,16,'Vindo, pois, os mensageiros, eis que estava na cama o ídolo do lar, e o tecido de pelos de cabra, ao redor de sua cabeça.'),(7724,1,9,19,17,'Então, disse Saul a Mical: Por que assim me enganaste e deixaste ir e escapar o meu inimigo? Respondeu-lhe Mical: Porque ele me disse: Deixa-me ir; se não, eu te mato.'),(7725,1,9,19,18,'Assim, Davi fugiu, e escapou, e veio a Samuel, a Ramá, e lhe contou tudo quanto Saul lhe fizera; e se retiraram, ele e Samuel, e ficaram na casa dos profetas.'),(7726,1,9,19,19,'Foi dito a Saul: Eis que Davi está na casa dos profetas, em Ramá.'),(7727,1,9,19,20,'Então, enviou Saul mensageiros para trazerem Davi, os quais viram um grupo de profetas profetizando, onde estava Samuel, que lhes presidia; e o Espírito de Deus veio sobre os mensageiros de Saul, e também eles profetizaram.'),(7728,1,9,19,21,'Avisado disto, Saul enviou outros mensageiros, e também estes profetizaram; então, enviou Saul ainda uns terceiros, os quais também profetizaram.'),(7729,1,9,19,22,'Então, foi também ele mesmo a Ramá e, chegando ao poço grande que estava em Seco, perguntou: Onde estão Samuel e Davi? Responderam-lhe: Eis que estão na casa dos profetas, em Ramá.'),(7730,1,9,19,23,'Então, foi para a casa dos profetas, em Ramá; e o mesmo Espírito de Deus veio sobre ele, que, caminhando, profetizava até chegar à casa dos profetas, em Ramá.'),(7731,1,9,19,24,'Também ele despiu a sua túnica, e profetizou diante de Samuel, e, sem ela, esteve deitado em terra todo aquele dia e toda aquela noite; pelo que se diz: Está também Saul entre os profetas?'),(7732,1,9,20,1,'Então, fugiu Davi da casa dos profetas, em Ramá, e veio, e disse a Jônatas: Que fiz eu? Qual é a minha culpa? E qual é o meu pecado diante de teu pai, que procura tirar-me a vida?'),(7733,1,9,20,2,'Ele lhe respondeu: Tal não suceda; não serás morto. Meu pai não faz coisa nenhuma, nem grande nem pequena, sem primeiro me dizer; por que, pois, meu pai me ocultaria isso? Não há nada disso.'),(7734,1,9,20,3,'Então, Davi respondeu enfaticamente: Mui bem sabe teu pai que da tua parte achei mercê; pelo que disse consigo: Não saiba isto Jônatas, para que não se entristeça. Tão certo como vive o Senhor, e tu vives, Jônatas, apenas há um passo entre mim e a morte.'),(7735,1,9,20,4,'Disse Jônatas a Davi: O que tu desejares eu te farei.'),(7736,1,9,20,5,'Disse Davi a Jônatas: Amanhã é a Festa da Lua Nova, em que sem falta deveria assentar-me com o rei para comer; mas deixa-me ir, e esconder-me-ei no campo, até à terceira tarde.'),(7737,1,9,20,6,'Se teu pai notar a minha ausência, dirás: Davi me pediu muito que o deixasse ir a toda pressa a Belém, sua cidade; porquanto se faz lá o sacrifício anual para toda a família.'),(7738,1,9,20,7,'Se disser assim: Está bem! Então, teu servo terá paz. Porém, se muito se indignar, sabe que já o mal está, de fato, determinado por ele.'),(7739,1,9,20,8,'Usa, pois, de misericórdia para com o teu servo, porque lhe fizeste entrar contigo em aliança no Senhor; se, porém, há em mim culpa, mata-me tu mesmo; por que me levarias a teu pai?'),(7740,1,9,20,9,'Então, disse Jônatas: Longe de ti tal coisa; porém, se dalguma sorte soubesse que já este mal estava, de fato, determinado por meu pai, para que viesse sobre ti, não to declararia eu?'),(7741,1,9,20,10,'Perguntou Davi a Jônatas: Quem tal me fará saber, se, por acaso, teu pai te responder asperamente?'),(7742,1,9,20,11,'Então, disse Jônatas a Davi: Vem, e saiamos ao campo. E saíram.'),(7743,1,9,20,12,'E disse Jônatas a Davi: O Senhor, Deus de Israel, seja testemunha. Amanhã ou depois de amanhã, a estas horas sondarei meu pai; se algo houver favorável a Davi, eu to mandarei dizer.'),(7744,1,9,20,13,'Mas, se meu pai quiser fazer-te mal, faça com Jônatas o Senhor o que a este aprouver, se não to fizer saber eu e não te deixar ir embora, para que sigas em paz. E seja o Senhor contigo, como tem sido com meu pai.'),(7745,1,9,20,14,'Se eu, então, ainda viver, porventura, não usarás para comigo da bondade do Senhor, para que não morra?'),(7746,1,9,20,15,'Nem tampouco cortarás jamais da minha casa a tua bondade; nem ainda quando o Senhor desarraigar da terra todos os inimigos de Davi.'),(7747,1,9,20,16,'Assim, fez Jônatas aliança com a casa de Davi, dizendo: Vingue o Senhor os inimigos de Davi.'),(7748,1,9,20,17,'Jônatas fez jurar a Davi de novo, pelo amor que este lhe tinha, porque Jônatas o amava com todo o amor da sua alma.'),(7749,1,9,20,18,'Disse-lhe Jônatas: Amanhã é a Festa da Lua Nova; perguntar-se-á por ti, porque o teu lugar estará vazio.'),(7750,1,9,20,19,'Ao terceiro dia, descerás apressadamente e irás para o lugar em que te escondeste no dia do ajuste; e fica junto à pedra de Ezel.'),(7751,1,9,20,20,'Atirarei três flechas para aquele lado, como quem atira ao alvo.'),(7752,1,9,20,21,'Eis que mandarei o moço e lhe direi: Vai, procura as flechas; se eu disser ao moço: Olha que as flechas estão para cá de ti, traze-as; então, vem, Davi, porque, tão certo como vive o Senhor, terás paz, e nada há que temer.'),(7753,1,9,20,22,'Porém, se disser ao moço: Olha que as flechas estão para lá de ti. Vai-te embora, porque o Senhor te manda ir.'),(7754,1,9,20,23,'Quanto àquilo de que eu e tu falamos, eis que o Senhor está entre mim e ti, para sempre.'),(7755,1,9,20,24,'Escondeu-se, pois, Davi no campo; e, sendo a Festa da Lua Nova, pôs-se o rei à mesa para comer.'),(7756,1,9,20,25,'Assentou-se o rei na sua cadeira, segundo o costume, no lugar junto à parede; Jônatas, defronte dele, e Abner, ao lado de Saul; mas o lugar de Davi estava desocupado.'),(7757,1,9,20,26,'Porém, naquele dia, não disse Saul nada, pois pensava: Aconteceu-lhe alguma coisa, pela qual não está limpo; talvez esteja contaminado.'),(7758,1,9,20,27,'Sucedeu também ao outro dia, o segundo da Festa da Lua Nova, que o lugar de Davi continuava desocupado; disse, pois, Saul a Jônatas, seu filho: Por que não veio a comer o filho de Jessé, nem ontem nem hoje?'),(7759,1,9,20,28,'Respondeu Jônatas a Saul: Davi me pediu, encarecidamente, que o deixasse ir a Belém.'),(7760,1,9,20,29,'Ele me disse: Peço-te que me deixes ir, porque a nossa família tem um sacrifício na cidade, e um de meus irmãos insiste comigo para que eu vá. Se, pois, agora, achei mercê aos teus olhos, peço-te que me deixes partir, para que veja meus irmãos. Por isso, não veio à mesa do rei.'),(7761,1,9,20,30,'Então, se acendeu a ira de Saul contra Jônatas, e disse-lhe: Filho de mulher perversa e rebelde; não sei eu que elegeste o filho de Jessé, para vergonha tua e para vergonha do recato de tua mãe?'),(7762,1,9,20,31,'Pois, enquanto o filho de Jessé viver sobre a terra, nem tu estarás seguro, nem seguro o teu reino; pelo que manda buscá-lo, agora, porque deve morrer.'),(7763,1,9,20,32,'Então, respondeu Jônatas a Saul, seu pai, e lhe disse: Por que há de ele morrer? Que fez ele?'),(7764,1,9,20,33,'Então, Saul atirou-lhe com a lança para o ferir; com isso entendeu Jônatas que, de fato, seu pai já determinara matar a Davi.'),(7765,1,9,20,34,'Pelo que Jônatas, todo encolerizado, se levantou da mesa e, neste segundo dia da Festa da Lua Nova, não comeu pão, pois ficara muito sentido por causa de Davi, a quem seu pai havia ultrajado.'),(7766,1,9,20,35,'Na manhã seguinte, saiu Jônatas ao campo, no tempo ajustado com Davi, e levou consigo um rapaz.'),(7767,1,9,20,36,'Então, disse ao seu rapaz: Corre a buscar as flechas que eu atirar. Este correu, e ele atirou uma flecha, que fez passar além do rapaz.'),(7768,1,9,20,37,'Chegando o rapaz ao lugar da flecha que Jônatas havia atirado, gritou Jônatas atrás dele e disse: Não está a flecha mais para lá de ti?'),(7769,1,9,20,38,'Tornou Jônatas a gritar: Apressa-te, não te demores. O rapaz de Jônatas apanhou as flechas e voltou ao seu senhor.'),(7770,1,9,20,39,'O rapaz não entendeu coisa alguma; só Jônatas e Davi sabiam deste ajuste.'),(7771,1,9,20,40,'Então, Jônatas deu as suas armas ao rapaz que o acompanhava e disse-lhe: Anda, leva-as à cidade.'),(7772,1,9,20,41,'Indo-se o rapaz, levantou-se Davi do lado do sul e prostrou-se rosto em terra três vezes; e beijaram-se um ao outro e choraram juntos; Davi, porém, muito mais.'),(7773,1,9,20,42,'Disse Jônatas a Davi: Vai-te em paz, porquanto juramos ambos em nome do Senhor, dizendo: O Senhor seja para sempre entre mim e ti e entre a minha descendência e a tua.'),(7774,1,9,20,43,'Então, se levantou Davi e se foi; e Jônatas entrou na cidade.'),(7775,1,9,21,1,'Então, veio Davi a Nobe, ao sacerdote Aimeleque; Aimeleque, tremendo, saiu ao encontro de Davi e disse-lhe: Por que vens só, e ninguém, contigo?'),(7776,1,9,21,2,'Respondeu Davi ao sacerdote Aimeleque: O rei deu-me uma ordem e me disse: Ninguém saiba por que te envio e de que te incumbo; quanto aos meus homens, combinei que me encontrassem em tal e tal lugar.'),(7777,1,9,21,3,'Agora, que tens à mão? Dá-me cinco pães ou o que se achar.'),(7778,1,9,21,4,'Respondendo o sacerdote a Davi, disse-lhe: Não tenho pão comum à mão; há, porém, pão sagrado, se ao menos os teus homens se abstiveram das mulheres.'),(7779,1,9,21,5,'Respondeu Davi ao sacerdote e lhe disse: Sim, como sempre, quando saio à campanha, foram-nos vedadas as mulheres, e os corpos dos homens não estão imundos. Se tal se dá em viagem comum, quanto mais serão puros hoje!'),(7780,1,9,21,6,'Deu-lhe, pois, o sacerdote o pão sagrado, porquanto não havia ali outro, senão os pães da proposição, que se tiraram de diante do Senhor, quando trocados, no devido dia, por pão quente.'),(7781,1,9,21,7,'Achava-se ali, naquele dia, um dos servos de Saul, detido perante o Senhor, cujo nome era Doegue, edomita, o maioral dos pastores de Saul.'),(7782,1,9,21,8,'Disse Davi a Aimeleque: Não tens aqui à mão lança ou espada alguma? Porque não trouxe comigo nem a minha espada nem as minhas armas, porque a ordem do rei era urgente.'),(7783,1,9,21,9,'Respondeu o sacerdote: A espada de Golias, o filisteu, a quem mataste no vale de Elá, está aqui, envolta num pano detrás da estola sacerdotal; se a queres levar, leva-a, porque não há outra aqui, senão essa. Disse Davi: Não há outra semelhante; dá-ma.'),(7784,1,9,21,10,'Levantou-se Davi, naquele dia, e fugiu de diante de Saul, e foi a Aquis, rei de Gate.'),(7785,1,9,21,11,'Porém os servos de Aquis lhe disseram: Este não é Davi, o rei da sua terra? Não é a este que se cantava nas danças, dizendo: Saul feriu os seus milhares, porém Davi, os seus dez milhares?'),(7786,1,9,21,12,'Davi guardou estas palavras, considerando-as consigo mesmo, e teve muito medo de Aquis, rei de Gate.'),(7787,1,9,21,13,'Pelo que se contrafez diante deles, em cujas mãos se fingia doido, esgravatava nos postigos das portas e deixava correr saliva pela barba.'),(7788,1,9,21,14,'Então, disse Aquis aos seus servos: Bem vedes que este homem está louco; por que mo trouxestes a mim?'),(7789,1,9,21,15,'Faltam-me a mim doidos, para que trouxésseis este para fazer doidices diante de mim? Há de entrar este na minha casa?'),(7790,1,9,22,1,'Davi retirou-se dali e se refugiou na caverna de Adulão; quando ouviram isso seus irmãos e toda a casa de seu pai, desceram ali para ter com ele.'),(7791,1,9,22,2,'Ajuntaram-se a ele todos os homens que se achavam em aperto, e todo homem endividado, e todos os amargurados de espírito, e ele se fez chefe deles; e eram com ele uns quatrocentos homens.'),(7792,1,9,22,3,'Dali passou Davi a Mispa de Moabe e disse ao seu rei: Deixa estar meu pai e minha mãe convosco, até que eu saiba o que Deus há de fazer de mim.'),(7793,1,9,22,4,'Trouxe-os perante o rei de Moabe, e com este moraram por todo o tempo que Davi esteve neste lugar seguro.'),(7794,1,9,22,5,'Porém o profeta Gade disse a Davi: Não fiques neste lugar seguro; vai e entra na terra de Judá. Então, Davi saiu e foi para o bosque de Herete.'),(7795,1,9,22,6,'Ouviu Saul que Davi e os homens que o acompanhavam foram descobertos. Achando-se Saul em Gibeá, debaixo de um arvoredo, numa colina, tendo na mão a sua lança, e todos os seus servos com ele,'),(7796,1,9,22,7,'disse a todos estes: Ouvi, peço-vos, filhos de Benjamim, dar-vos-á também o filho de Jessé, a todos vós, terras e vinhas e vos fará a todos chefes de milhares e chefes de centenas,'),(7797,1,9,22,8,'para que todos tenhais conspirado contra mim? E ninguém houve que me desse aviso de que meu filho fez aliança com o filho de Jessé; e nenhum dentre vós há que se doa por mim e me participe que meu filho contra mim instigou a meu servo, para me armar ciladas, como se vê neste dia.'),(7798,1,9,22,9,'Então, respondeu Doegue, o edomita, que também estava com os servos de Saul, e disse: Vi o filho de Jessé chegar a Nobe, a Aimeleque, filho de Aitube,'),(7799,1,9,22,10,'e como Aimeleque, a pedido dele, consultou o Senhor, e lhe fez provisões, e lhe deu a espada de Golias, o filisteu.'),(7800,1,9,22,11,'Então, o rei mandou chamar Aimeleque, sacerdote, filho de Aitube, e toda a casa de seu pai, a saber, os sacerdotes que estavam em Nobe; todos eles vieram ao rei.'),(7801,1,9,22,12,'Disse Saul: Ouve, peço-te, filho de Aitube! Este respondeu: Eis-me aqui, meu senhor!'),(7802,1,9,22,13,'Então, lhe disse Saul: Por que conspirastes contra mim, tu e o filho de Jessé? Pois lhe deste pão e espada e consultaste a favor dele a Deus, para que se levantasse contra mim e me armasse ciladas, como hoje se vê.'),(7803,1,9,22,14,'Respondeu Aimeleque ao rei e disse: E quem, entre todos os teus servos, há tão fiel como Davi, o genro do rei, chefe da tua guarda pessoal e honrado na tua casa?'),(7804,1,9,22,15,'Acaso, é de hoje que consulto a Deus em seu favor? Não! Jamais impute o rei coisa nenhuma a seu servo, nem a toda a casa de meu pai, pois o teu servo de nada soube de tudo isso, nem muito nem pouco.'),(7805,1,9,22,16,'Respondeu o rei: Aimeleque, morrerás, tu e toda a casa de teu pai.'),(7806,1,9,22,17,'Disse o rei aos da guarda, que estavam com ele: Volvei e matai os sacerdotes do Senhor, porque também estão de mãos dadas com Davi e porque souberam que fugiu e não mo fizeram saber. Porém os servos do rei não quiseram estender as mãos contra os sacerdotes do Senhor.'),(7807,1,9,22,18,'Então, disse o rei a Doegue: Volve-te e arremete contra os sacerdotes. Então, se virou Doegue, o edomita, e arremeteu contra os sacerdotes, e matou, naquele dia, oitenta e cinco homens que vestiam estola sacerdotal de linho.'),(7808,1,9,22,19,'Também a Nobe, cidade destes sacerdotes, passou a fio de espada: homens, e mulheres, e meninos, e crianças de peito, e bois, e jumentos, e ovelhas.'),(7809,1,9,22,20,'Porém dos filhos de Aimeleque, filho de Aitube, um só, cujo nome era Abiatar, salvou-se e fugiu para Davi;'),(7810,1,9,22,21,'e lhe anunciou que Saul tinha matado os sacerdotes do Senhor.'),(7811,1,9,22,22,'Então, Davi disse a Abiatar: Bem sabia eu, naquele dia, que, estando ali Doegue, o edomita, não deixaria de o dizer a Saul. Fui a causa da morte de todas as pessoas da casa de teu pai.'),(7812,1,9,22,23,'Fica comigo, não temas, porque quem procura a minha morte procura também a tua; estarás a salvo comigo.'),(7813,1,9,23,1,'Foi dito a Davi: Eis que os filisteus pelejam contra Queila e saqueiam as eiras.'),(7814,1,9,23,2,'Consultou Davi ao Senhor, dizendo: Irei eu e ferirei estes filisteus? Respondeu o Senhor a Davi: Vai, e ferirás os filisteus, e livrarás Queila.'),(7815,1,9,23,3,'Porém os homens de Davi lhe disseram: Temos medo aqui em Judá, quanto mais indo a Queila contra as tropas dos filisteus.'),(7816,1,9,23,4,'Então, Davi tornou a consultar o Senhor, e o Senhor lhe respondeu e disse: Dispõe-te, desce a Queila, porque te dou os filisteus nas tuas mãos.'),(7817,1,9,23,5,'Partiu Davi com seus homens a Queila, e pelejou contra os filisteus, e levou todo o gado, e fez grande morticínio entre eles; assim, Davi salvou os moradores de Queila.'),(7818,1,9,23,6,'Sucedeu que, quando Abiatar, filho de Aimeleque, fugiu para Davi, a Queila, desceu com a estola sacerdotal na mão.'),(7819,1,9,23,7,'Foi anunciado a Saul que Davi tinha ido a Queila. Disse Saul: Deus o entregou nas minhas mãos; está encerrado, pois entrou numa cidade de portas e ferrolhos.'),(7820,1,9,23,8,'Então, Saul mandou chamar todo o povo à peleja, para que descessem a Queila e cercassem Davi e os seus homens.'),(7821,1,9,23,9,'Sabedor, porém, Davi de que Saul maquinava o mal contra ele, disse a Abiatar, sacerdote: Traze aqui a estola sacerdotal.'),(7822,1,9,23,10,'Orou Davi: Ó Senhor, Deus de Israel, teu servo ouviu que Saul, de fato, procura vir a Queila, para destruir a cidade por causa de mim.'),(7823,1,9,23,11,'Entregar-me-ão os homens de Queila nas mãos dele? Descerá Saul, como o teu servo ouviu? Ah! Senhor, Deus de Israel, faze-o saber ao teu servo. E disse o Senhor: Descerá.'),(7824,1,9,23,12,'Perguntou-lhe Davi: Entregar-me-ão os homens de Queila, a mim e aos meus servos, nas mãos de Saul? Respondeu o Senhor: Entregarão.'),(7825,1,9,23,13,'Então, se dispôs Davi com os seus homens, uns seiscentos, saíram de Queila e se foram sem rumo certo. Sendo anunciado a Saul que Davi fugira de Queila, cessou de persegui-lo.'),(7826,1,9,23,14,'Permaneceu Davi no deserto, nos lugares seguros, e ficou na região montanhosa no deserto de Zife. Saul buscava-o todos os dias, porém Deus não o entregou nas suas mãos.'),(7827,1,9,23,15,'Vendo, pois, Davi que Saul saíra a tirar-lhe a vida, deteve-se no deserto de Zife, em Horesa.'),(7828,1,9,23,16,'Então, se levantou Jônatas, filho de Saul, e foi para Davi, a Horesa, e lhe fortaleceu a confiança em Deus,'),(7829,1,9,23,17,'e lhe disse: Não temas, porque a mão de Saul, meu pai, não te achará; porém tu reinarás sobre Israel, e eu serei contigo o segundo, o que também Saul, meu pai, bem sabe.'),(7830,1,9,23,18,'E ambos fizeram aliança perante o Senhor. Davi ficou em Horesa, e Jônatas voltou para sua casa.'),(7831,1,9,23,19,'Então, subiram os zifeus a Saul, a Gibeá, dizendo: Não se escondeu Davi entre nós, nos lugares seguros de Horesa, no outeiro de Haquila, que está ao sul de Jesimom?'),(7832,1,9,23,20,'Agora, pois, ó rei, desce conforme te impõe o coração; toca-nos a nós entregarmo-lo nas mãos do rei.'),(7833,1,9,23,21,'Disse Saul: Benditos sejais vós do Senhor, porque vos compadecestes de mim.'),(7834,1,9,23,22,'Ide, pois, informai-vos ainda melhor, sabei e notai o lugar que frequenta e quem o tenha visto ali; porque me foi dito que é astutíssimo.'),(7835,1,9,23,23,'Pelo que atentai bem e informai-vos acerca de todos os esconderijos em que ele se oculta; então, voltai a ter comigo com seguras informações, e irei convosco; se ele estiver na terra, buscá-lo-ei entre todos os milhares de Judá.'),(7836,1,9,23,24,'Então, se levantaram eles e se foram a Zife, adiante de Saul; Davi, porém, e os seus homens estavam no deserto de Maom, na planície, ao sul de Jesimom.'),(7837,1,9,23,25,'Saul e os seus homens se foram ao encalço dele, e isto foi dito a Davi; pelo que desceu para a penha que está no deserto de Maom. Ouvindo-o Saul, perseguiu a Davi no deserto de Maom.'),(7838,1,9,23,26,'Saul ia de um lado do monte, e Davi e os seus homens, do outro; apressou-se Davi em fugir para escapar de Saul; porém este e os seus homens cercaram Davi e os seus homens para os prender.'),(7839,1,9,23,27,'Então, veio um mensageiro a Saul, dizendo: Apressa-te e vem, porque os filisteus invadiram a terra.'),(7840,1,9,23,28,'Pelo que Saul desistiu de perseguir a Davi e se foi contra os filisteus. Por esta razão, aquele lugar se chamou Pedra de Escape.'),(7841,1,9,23,29,'Subiu Davi daquele lugar e ficou nos lugares seguros de En-Gedi.'),(7842,1,9,24,1,'Tendo Saul voltado de perseguir os filisteus, foi-lhe dito: Eis que Davi está no deserto de En-Gedi.'),(7843,1,9,24,2,'Tomou, então, Saul três mil homens, escolhidos dentre todo o Israel, e foi ao encalço de Davi e dos seus homens, nas faldas das penhas das cabras monteses.'),(7844,1,9,24,3,'Chegou a uns currais de ovelhas no caminho, onde havia uma caverna; entrou nela Saul, a aliviar o ventre. Ora, Davi e os seus homens estavam assentados no mais interior da mesma.'),(7845,1,9,24,4,'Então, os homens de Davi lhe disseram: Hoje é o dia do qual o Senhor te disse: Eis que te entrego nas mãos o teu inimigo, e far-lhe-ás o que bem te parecer. Levantou-se Davi e, furtivamente, cortou a orla do manto de Saul.'),(7846,1,9,24,5,'Sucedeu, porém, que, depois, sentiu Davi bater-lhe o coração, por ter cortado a orla do manto de Saul;'),(7847,1,9,24,6,'e disse aos seus homens: O Senhor me guarde de que eu faça tal coisa ao meu senhor, isto é, que eu estenda a mão contra ele, pois é o ungido do Senhor.'),(7848,1,9,24,7,'Com estas palavras, Davi conteve os seus homens e não lhes permitiu que se levantassem contra Saul; retirando-se Saul da caverna, prosseguiu o seu caminho.'),(7849,1,9,24,8,'Depois, também Davi se levantou e, saindo da caverna, gritou a Saul, dizendo: Ó rei, meu senhor! Olhando Saul para trás, inclinou-se Davi e fez-lhe reverência, com o rosto em terra.'),(7850,1,9,24,9,'Disse Davi a Saul: Por que dás tu ouvidos às palavras dos homens que dizem: Davi procura fazer-te mal?'),(7851,1,9,24,10,'Os teus próprios olhos viram, hoje, que o Senhor te pôs em minhas mãos nesta caverna, e alguns disseram que eu te matasse; porém a minha mão te poupou; porque disse: Não estenderei a mão contra o meu senhor, pois é o ungido de Deus.'),(7852,1,9,24,11,'Olha, pois, meu pai, vê aqui a orla do teu manto na minha mão. No fato de haver eu cortado a orla do teu manto sem te matar, reconhece e vê que não há em mim nem mal nem rebeldia, e não pequei contra ti, ainda que andas à caça da minha vida para ma tirares.'),(7853,1,9,24,12,'Julgue o Senhor entre mim e ti e vingue-me o Senhor a teu respeito; porém a minha mão não será contra ti.'),(7854,1,9,24,13,'Dos perversos procede a perversidade, diz o provérbio dos antigos; porém a minha mão não está contra ti.'),(7855,1,9,24,14,'Após quem saiu o rei de Israel? A quem persegue? A um cão morto? A uma pulga?'),(7856,1,9,24,15,'Seja o Senhor o meu juiz, e julgue entre mim e ti, e veja, e pleiteie a minha causa, e me faça justiça, e me livre da tua mão.'),(7857,1,9,24,16,'Tendo Davi acabado de falar a Saul todas estas palavras, disse Saul: É isto a tua voz, meu filho Davi? E chorou Saul em voz alta.'),(7858,1,9,24,17,'Disse a Davi: Mais justo és do que eu; pois tu me recompensaste com bem, e eu te paguei com mal.'),(7859,1,9,24,18,'Mostraste, hoje, que me fizeste bem; pois o Senhor me havia posto em tuas mãos, e tu me não mataste.'),(7860,1,9,24,19,'Porque quem há que, encontrando o inimigo, o deixa ir por bom caminho? O Senhor, pois, te pague com bem, pelo que, hoje, me fizeste.'),(7861,1,9,24,20,'Agora, pois, tenho certeza de que serás rei e de que o reino de Israel há de ser firme na tua mão.'),(7862,1,9,24,21,'Portanto, jura-me pelo Senhor que não eliminarás a minha descendência, nem desfarás o meu nome da casa de meu pai.'),(7863,1,9,24,22,'Então, jurou Davi a Saul, e este se foi para sua casa; porém Davi e os seus homens subiram ao lugar seguro.'),(7864,1,9,25,1,'Faleceu Samuel; todos os filhos de Israel se ajuntaram, e o prantearam, e o sepultaram na sua casa, em Ramá. Davi se levantou e desceu ao deserto de Parã.'),(7865,1,9,25,2,'Havia um homem, em Maom, que tinha as suas possessões no Carmelo; homem abastado, tinha três mil ovelhas e mil cabras e estava tosquiando as suas ovelhas no Carmelo.'),(7866,1,9,25,3,'Nabal era o nome deste homem, e Abigail, o de sua mulher; esta era sensata e formosa, porém o homem era duro e maligno em todo o seu trato. Era ele da casa de Calebe.'),(7867,1,9,25,4,'Ouvindo Davi, no deserto, que Nabal tosquiava as suas ovelhas,'),(7868,1,9,25,5,'enviou dez moços e lhes disse: Subi ao Carmelo, ide a Nabal, perguntai-lhe, em meu nome, como está.'),(7869,1,9,25,6,'Direis àquele próspero: Paz seja contigo, e tenha paz a tua casa, e tudo o que possuis tenha paz!'),(7870,1,9,25,7,'Tenho ouvido que tens tosquiadores. Os teus pastores estiveram conosco; nenhum agravo lhes fizemos, e de nenhuma coisa sentiram falta todos os dias que estiveram no Carmelo.'),(7871,1,9,25,8,'Pergunta aos teus moços, e eles to dirão; achem mercê, pois, os meus moços na tua presença, porque viemos em boa hora; dá, pois, a teus servos e a Davi, teu filho, qualquer coisa que tiveres à mão.'),(7872,1,9,25,9,'Chegando, pois, os moços de Davi e tendo falado a Nabal todas essas palavras em nome de Davi, aguardaram.'),(7873,1,9,25,10,'Respondeu Nabal aos moços de Davi e disse: Quem é Davi, e quem é o filho de Jessé? Muitos são, hoje em dia, os servos que fogem ao seu senhor.'),(7874,1,9,25,11,'Tomaria eu, pois, o meu pão, e a minha água, e a carne das minhas reses que degolei para os meus tosquiadores e o daria a homens que eu não sei donde vêm?'),(7875,1,9,25,12,'Então, os moços de Davi puseram-se a caminho, voltaram e, tendo chegado, lhe contaram tudo, segundo todas estas palavras.'),(7876,1,9,25,13,'Pelo que disse Davi aos seus homens: Cada um cinja a sua espada. E cada um cingiu a sua espada, e também Davi, a sua; subiram após Davi uns quatrocentos homens, e duzentos ficaram com a bagagem.'),(7877,1,9,25,14,'Nesse meio tempo, um dentre os moços de Nabal o anunciou a Abigail, mulher deste, dizendo: Davi enviou do deserto mensageiros a saudar a nosso senhor; porém este disparatou com eles.'),(7878,1,9,25,15,'Aqueles homens, porém, nos têm sido muito bons, e nunca fomos agravados por eles e de nenhuma coisa sentimos falta em todos os dias de nosso trato com eles, quando estávamos no campo.'),(7879,1,9,25,16,'De muro em redor nos serviram, tanto de dia como de noite, todos os dias que estivemos com eles apascentando as ovelhas.'),(7880,1,9,25,17,'Agora, pois, considera e vê o que hás de fazer, porque já o mal está, de fato, determinado contra o nosso senhor e contra toda a sua casa; e ele é filho de Belial, e não há quem lhe possa falar.'),(7881,1,9,25,18,'Então, Abigail tomou, a toda pressa, duzentos pães, dois odres de vinho, cinco ovelhas preparadas, cinco medidas de trigo tostado, cem cachos de passas e duzentas pastas de figos, e os pôs sobre jumentos,'),(7882,1,9,25,19,'e disse aos seus moços: Ide adiante de mim, pois vos seguirei de perto. Porém nada disse ela a seu marido Nabal.'),(7883,1,9,25,20,'Enquanto ela, cavalgando um jumento, descia, encoberta pelo monte, Davi e seus homens também desciam, e ela se encontrou com eles.'),(7884,1,9,25,21,'Ora, Davi dissera: Com efeito, de nada me serviu ter guardado tudo quanto este possui no deserto, e de nada sentiu falta de tudo quanto lhe pertence; ele me pagou mal por bem.'),(7885,1,9,25,22,'Faça Deus o que lhe aprouver aos inimigos de Davi, se eu deixar, ao amanhecer, um só do sexo masculino dentre os seus.'),(7886,1,9,25,23,'Vendo, pois, Abigail a Davi, apressou-se, desceu do jumento e prostrou-se sobre o rosto diante de Davi, inclinando-se até à terra.'),(7887,1,9,25,24,'Lançou-se-lhe aos pés e disse: Ah! Senhor meu, caia a culpa sobre mim; permite falar a tua serva contigo e ouve as palavras da tua serva.'),(7888,1,9,25,25,'Não se importe o meu senhor com este homem de Belial, a saber, com Nabal; porque o que significa o seu nome ele é. Nabal é o seu nome, e a loucura está com ele; eu, porém, tua serva, não vi os moços de meu senhor, que enviaste.'),(7889,1,9,25,26,'Agora, pois, meu senhor, tão certo como vive o Senhor e a tua alma, foste pelo Senhor impedido de derramar sangue e de vingar-te por tuas próprias mãos. Como Nabal, sejam os teus inimigos e os que procuram fazer mal ao meu senhor.'),(7890,1,9,25,27,'Este é o presente que trouxe a tua serva a meu senhor; seja ele dado aos moços que seguem ao meu senhor.'),(7891,1,9,25,28,'Perdoa a transgressão da tua serva; pois, de fato, o Senhor te fará casa firme, porque pelejas as batalhas do Senhor, e não se ache mal em ti por todos os teus dias.'),(7892,1,9,25,29,'Se algum homem se levantar para te perseguir e buscar a tua vida, então, a tua vida será atada no feixe dos que vivem com o Senhor, teu Deus; porém a vida de teus inimigos, este a arrojará como se a atirasse da cavidade de uma funda.'),(7893,1,9,25,30,'E há de ser que, usando o Senhor contigo segundo todo o bem que tem dito a teu respeito e te houver estabelecido príncipe sobre Israel,'),(7894,1,9,25,31,'então, meu senhor, não te será por tropeço, nem por pesar ao coração o sangue que, sem causa, vieres a derramar e o te haveres vingado com as tuas próprias mãos; quando o Senhor te houver feito o bem, lembrar-te-ás da tua serva.'),(7895,1,9,25,32,'Então, Davi disse a Abigail: Bendito o Senhor, Deus de Israel, que, hoje, te enviou ao meu encontro.'),(7896,1,9,25,33,'Bendita seja a tua prudência, e bendita sejas tu mesma, que hoje me tolheste de derramar sangue e de que por minha própria mão me vingasse.'),(7897,1,9,25,34,'Porque, tão certo como vive o Senhor, Deus de Israel, que me impediu de que te fizesse mal, se tu não te apressaras e me não vieras ao encontro, não teria ficado a Nabal, até ao amanhecer, nem um sequer do sexo masculino.'),(7898,1,9,25,35,'Então, Davi recebeu da mão de Abigail o que esta lhe havia trazido e lhe disse: Sobe em paz à tua casa; bem vês que ouvi a tua petição e a ela atendi.'),(7899,1,9,25,36,'Voltou Abigail a Nabal. Eis que ele fazia em casa um banquete, como banquete de rei; o seu coração estava alegre, e ele, já mui embriagado, pelo que não lhe referiu ela coisa alguma, nem pouco nem muito, até ao amanhecer.'),(7900,1,9,25,37,'Pela manhã, estando Nabal já livre do vinho, sua mulher lhe deu a entender aquelas coisas; e se amorteceu nele o coração, e ficou ele como pedra.'),(7901,1,9,25,38,'Passados uns dez dias, feriu o Senhor a Nabal, e este morreu.'),(7902,1,9,25,39,'Ouvindo Davi que Nabal morrera, disse: Bendito seja o Senhor, que pleiteou a causa da afronta que recebi de Nabal e me deteve de fazer o mal, fazendo o Senhor cair o mal de Nabal sobre a sua cabeça. Mandou Davi falar a Abigail que desejava tomá-la por mulher.'),(7903,1,9,25,40,'Tendo ido os servos de Davi a Abigail, no Carmelo, lhe disseram: Davi nos mandou a ti, para te levar por sua mulher.'),(7904,1,9,25,41,'Então, ela se levantou, e se inclinou com o rosto em terra, e disse: Eis que a tua serva é criada para lavar os pés aos criados de meu senhor.'),(7905,1,9,25,42,'Abigail se apressou e, dispondo-se, cavalgou um jumento com as cinco moças que a assistiam; e ela seguiu os mensageiros de Davi, que a recebeu por mulher.'),(7906,1,9,25,43,'Também tomou Davi a Ainoã de Jezreel, e ambas foram suas mulheres,'),(7907,1,9,25,44,'porque Saul tinha dado sua filha Mical, mulher de Davi, a Palti, filho de Laís, o qual era de Galim.'),(7908,1,9,26,1,'Vieram os zifeus a Saul, a Gibeá, e disseram: Não se acha Davi escondido no outeiro de Haquila, defronte de Jesimom?'),(7909,1,9,26,2,'Então, Saul se levantou e desceu ao deserto de Zife, e com ele, três mil homens escolhidos de Israel, a buscar a Davi.'),(7910,1,9,26,3,'Acampou-se Saul no outeiro de Haquila, defronte de Jesimom, junto ao caminho; porém Davi ficou no deserto, e, sabendo que Saul vinha para ali à sua procura,'),(7911,1,9,26,4,'enviou espias, e soube que Saul tinha vindo.'),(7912,1,9,26,5,'Davi se levantou, e veio ao lugar onde Saul acampara, e viu o lugar onde se deitaram Saul e Abner, filho de Ner, comandante do seu exército. Saul estava deitado no acampamento, e o povo, ao redor dele.'),(7913,1,9,26,6,'Disse Davi a Aimeleque, o heteu, e a Abisai, filho de Zeruia, irmão de Joabe: Quem descerá comigo a Saul, ao arraial? Respondeu Abisai: Eu descerei contigo.'),(7914,1,9,26,7,'Vieram, pois, Davi e Abisai, de noite, ao povo, e eis que Saul estava deitado, dormindo no acampamento, e a sua lança, fincada na terra à sua cabeceira; Abner e o povo estavam deitados ao redor dele.'),(7915,1,9,26,8,'Então, disse Abisai a Davi: Deus te entregou, hoje, nas mãos o teu inimigo; deixa-me, pois, agora, encravá-lo com a lança, ao chão, de um só golpe; não será preciso segundo.'),(7916,1,9,26,9,'Davi, porém, respondeu a Abisai: Não o mates, pois quem haverá que estenda a mão contra o ungido do Senhor e fique inocente?'),(7917,1,9,26,10,'Acrescentou Davi: Tão certo como vive o Senhor, este o ferirá, ou o seu dia chegará em que morra, ou em que, descendo à batalha, seja morto.'),(7918,1,9,26,11,'O Senhor me guarde de que eu estenda a mão contra o seu ungido; agora, porém, toma a lança que está à sua cabeceira e a bilha da água, e vamo-nos.'),(7919,1,9,26,12,'Tomou, pois, Davi a lança e a bilha da água da cabeceira de Saul, e foram-se; ninguém o viu, nem o soube, nem se despertou, pois todos dormiam, porquanto, da parte do Senhor, lhes havia caído profundo sono.'),(7920,1,9,26,13,'Tendo Davi passado ao outro lado, pôs-se no cimo do monte ao longe, de maneira que entre eles havia grande distância.'),(7921,1,9,26,14,'Bradou ao povo e a Abner, filho de Ner, dizendo: Não respondes, Abner? Então, Abner acudiu e disse: Quem és tu, que bradas ao rei?'),(7922,1,9,26,15,'Então, disse Davi a Abner: Porventura, não és homem? E quem há em Israel como tu? Por que, pois, não guardaste o rei, teu senhor? Porque veio um do povo para destruir o rei, teu senhor.'),(7923,1,9,26,16,'Não é bom isso que fizeste; tão certo como vive o Senhor, deveis morrer, vós que não guardastes a vosso senhor, o ungido do Senhor; vede, agora, onde está a lança do rei e a bilha da água, que tinha à sua cabeceira.'),(7924,1,9,26,17,'Então, reconheceu Saul a voz de Davi e disse: Não é a tua voz, meu filho Davi? Respondeu Davi: Sim, a minha, ó rei, meu senhor.'),(7925,1,9,26,18,'Disse mais: Por que persegue o meu senhor assim seu servo? Pois que fiz eu? E que maldade se acha nas minhas mãos?'),(7926,1,9,26,19,'Ouve, pois, agora, te rogo, ó rei, meu senhor, as palavras de teu servo: se é o Senhor que te incita contra mim, aceite ele a oferta de manjares; porém, se são os filhos dos homens, malditos sejam perante o Senhor; pois eles me expulsaram hoje, para que eu não tenha parte na herança do Senhor, como que dizendo: Vai, serve a outros deuses.'),(7927,1,9,26,20,'Agora, pois, não se derrame o meu sangue longe desta terra do Senhor; pois saiu o rei de Israel em busca de uma pulga, como quem persegue uma perdiz nos montes.'),(7928,1,9,26,21,'Então, disse Saul: Pequei; volta, meu filho Davi, pois não tornarei a fazer-te mal; porque foi, hoje, preciosa a minha vida aos teus olhos. Eis que tenho procedido como louco e errado excessivamente.'),(7929,1,9,26,22,'Davi, então, respondeu e disse: Eis aqui a lança, ó rei; venha aqui um dos moços e leve-a.'),(7930,1,9,26,23,'Pague, porém, o Senhor a cada um a sua justiça e a sua lealdade; pois o Senhor te havia entregado, hoje, nas minhas mãos, porém eu não quis estendê-las contra o ungido do Senhor.'),(7931,1,9,26,24,'Assim como foi a tua vida, hoje, de muita estima aos meus olhos, assim também seja a minha aos olhos do Senhor, e ele me livre de toda tribulação.'),(7932,1,9,26,25,'Então, Saul disse a Davi: Bendito sejas tu, meu filho Davi; pois grandes coisas farás e, de fato, prevalecerás. Então, Davi continuou o seu caminho, e Saul voltou para o seu lugar.'),(7933,1,9,27,1,'Disse, porém, Davi consigo mesmo: Pode ser que algum dia venha eu a perecer nas mãos de Saul; nada há, pois, melhor para mim do que fugir para a terra dos filisteus; para que Saul perca de todo as esperanças e deixe de perseguir-me por todos os limites de Israel; assim, me livrarei da sua mão.'),(7934,1,9,27,2,'Dispôs-se Davi e, com os seiscentos homens que com ele estavam, passou a Aquis, filho de Maoque, rei de Gate.'),(7935,1,9,27,3,'Habitou Davi com Aquis em Gate, ele e os seus homens, cada um com a sua família; Davi, com ambas as suas mulheres, Ainoã, a jezreelita, e Abigail, a viúva de Nabal, o carmelita.'),(7936,1,9,27,4,'Avisado Saul de que Davi tinha fugido para Gate, desistiu de o perseguir.'),(7937,1,9,27,5,'Disse Davi a Aquis: Se achei mercê na tua presença, dá-me lugar numa das cidades da terra, para que ali habite; por que há de habitar o teu servo contigo na cidade real?'),(7938,1,9,27,6,'Então, lhe deu Aquis, naquele dia, a cidade de Ziclague. Pelo que Ziclague pertence aos reis de Judá, até ao dia de hoje.'),(7939,1,9,27,7,'E todo o tempo que Davi permaneceu na terra dos filisteus foi um ano e quatro meses.'),(7940,1,9,27,8,'Subia Davi com os seus homens, e davam contra os gesuritas, os gersitas e os amalequitas; porque eram estes os moradores da terra desde Telã, na direção de Sur, até à terra do Egito.'),(7941,1,9,27,9,'Davi feria aquela terra, e não deixava com vida nem homem nem mulher, e tomava as ovelhas, e os bois, e os jumentos, e os camelos, e as vestes; voltava e vinha a Aquis.'),(7942,1,9,27,10,'E perguntando Aquis: Contra quem deste hoje? Davi respondia: Contra o Sul de Judá, e o Sul dos jerameelitas, e o Sul dos queneus.'),(7943,1,9,27,11,'Davi não deixava com vida nem homem nem mulher, para os trazer a Gate, pois dizia: Para que não nos denunciem, dizendo: Assim Davi o fazia. Este era o seu proceder por todos os dias que habitou na terra dos filisteus.'),(7944,1,9,27,12,'Aquis confiava em Davi, dizendo: Fez-se ele, por certo, aborrecível para com o seu povo em Israel; pelo que me será por servo para sempre.'),(7945,1,9,28,1,'Sucedeu, naqueles dias, que, juntando os filisteus os seus exércitos para a peleja, para fazer guerra contra Israel, disse Aquis a Davi: Fica sabendo que comigo sairás à peleja, tu e os teus homens.'),(7946,1,9,28,2,'Então, disse Davi a Aquis: Assim saberás quanto pode o teu servo fazer. Disse Aquis a Davi: Por isso, te farei minha guarda pessoal para sempre.'),(7947,1,9,28,3,'Já Samuel era morto, e todo o Israel o tinha chorado e o tinha sepultado em Ramá, que era a sua cidade; Saul havia desterrado os médiuns e os adivinhos.'),(7948,1,9,28,4,'Ajuntaram-se os filisteus e vieram acampar-se em Suném; ajuntou Saul a todo o Israel, e se acamparam em Gilboa.'),(7949,1,9,28,5,'Vendo Saul o acampamento dos filisteus, foi tomado de medo, e muito se estremeceu o seu coração.'),(7950,1,9,28,6,'Consultou Saul ao Senhor, porém o Senhor não lhe respondeu, nem por sonhos, nem por Urim, nem por profetas.'),(7951,1,9,28,7,'Então, disse Saul aos seus servos: Apontai-me uma mulher que seja médium, para que me encontre com ela e a consulte. Disseram-lhe os seus servos: Há uma mulher em En-Dor que é médium.'),(7952,1,9,28,8,'Saul disfarçou-se, vestiu outras roupas e se foi, e com ele, dois homens, e, de noite, chegaram à mulher; e lhe disse: Peço-te que me adivinhes pela necromancia e me faças subir aquele que eu te disser.'),(7953,1,9,28,9,'Respondeu-lhe a mulher: Bem sabes o que fez Saul, como eliminou da terra os médiuns e adivinhos; por que, pois, me armas cilada à minha vida, para me matares?'),(7954,1,9,28,10,'Então, Saul lhe jurou pelo Senhor, dizendo: Tão certo como vive o Senhor, nenhum castigo te sobrevirá por isso.'),(7955,1,9,28,11,'Então, lhe disse a mulher: Quem te farei subir? Respondeu ele: Faze-me subir Samuel.'),(7956,1,9,28,12,'Vendo a mulher a Samuel, gritou em alta voz; e a mulher disse a Saul: Por que me enganaste? Pois tu mesmo és Saul.'),(7957,1,9,28,13,'Respondeu-lhe o rei: Não temas; que vês? Então, a mulher respondeu a Saul: Vejo um deus que sobe da terra.'),(7958,1,9,28,14,'Perguntou ele: Como é a sua figura? Respondeu ela: Vem subindo um ancião e está envolto numa capa. Entendendo Saul que era Samuel, inclinou-se com o rosto em terra e se prostrou.'),(7959,1,9,28,15,'Samuel disse a Saul: Por que me inquietaste, fazendo-me subir? Então, disse Saul: Mui angustiado estou, porque os filisteus guerreiam contra mim, e Deus se desviou de mim e já não me responde, nem pelo ministério dos profetas, nem por sonhos; por isso, te chamei para que me reveles o que devo fazer.'),(7960,1,9,28,16,'Então, disse Samuel: Por que, pois, a mim me perguntas, visto que o Senhor te desamparou e se fez teu inimigo?'),(7961,1,9,28,17,'Porque o Senhor fez para contigo como, por meu intermédio, ele te dissera; tirou o reino da tua mão e o deu ao teu companheiro Davi.'),(7962,1,9,28,18,'Como tu não deste ouvidos à voz do Senhor e não executaste o que ele, no furor da sua ira, ordenou contra Amaleque, por isso, o Senhor te fez, hoje, isto.'),(7963,1,9,28,19,'O Senhor entregará também a Israel contigo nas mãos dos filisteus, e, amanhã, tu e teus filhos estareis comigo; e o acampamento de Israel o Senhor entregará nas mãos dos filisteus.'),(7964,1,9,28,20,'De súbito, caiu Saul estendido por terra e foi tomado de grande medo por causa das palavras de Samuel; e faltavam-lhe as forças, porque não comera pão todo aquele dia e toda aquela noite.'),(7965,1,9,28,21,'Aproximou-se de Saul a mulher e, vendo-o assaz perturbado, disse-lhe: Eis que a tua serva deu ouvidos à tua voz, e, arriscando a minha vida, atendi às palavras que me falaste.'),(7966,1,9,28,22,'Agora, pois, ouve também tu as palavras da tua serva e permite que eu ponha um bocado de pão diante de ti; come, para que tenhas forças e te ponhas a caminho.'),(7967,1,9,28,23,'Porém ele o recusou e disse: Não comerei. Mas os seus servos e a mulher o constrangeram; e atendeu. Levantou-se do chão e se assentou no leito.'),(7968,1,9,28,24,'Tinha a mulher em casa um bezerro cevado; apressou-se e matou-o, e, tomando farinha, a amassou, e a cozeu em bolos asmos.'),(7969,1,9,28,25,'E os trouxe diante de Saul e de seus servos, e comeram. Depois, se levantaram e se foram naquela mesma noite.'),(7970,1,9,29,1,'Ajuntaram os filisteus todos os seus exércitos em Afeca, e acamparam-se os israelitas junto à fonte que está em Jezreel.'),(7971,1,9,29,2,'Os príncipes dos filisteus se foram para lá com centenas e com milhares; e Davi e seus homens iam com Aquis, na retaguarda.'),(7972,1,9,29,3,'Disseram, então, os príncipes dos filisteus: Estes hebreus, que fazem aqui? Respondeu Aquis aos príncipes dos filisteus: Não é este Davi, o servo de Saul, rei de Israel, que esteve comigo há muitos dias ou anos? E coisa nenhuma achei contra ele desde o dia em que, tendo desertado, passou para mim, até ao dia de hoje.'),(7973,1,9,29,4,'Porém os príncipes dos filisteus muito se indignaram contra ele; e lhe disseram: Faze voltar este homem, para que torne ao lugar que lhe designaste e não desça conosco à batalha, para que não se faça nosso adversário no combate; pois de que outro modo se reconciliaria como o seu senhor? Não seria, porventura, com as cabeças destes homens?'),(7974,1,9,29,5,'Não é este aquele Davi, de quem uns aos outros respondiam nas danças, dizendo: Saul feriu os seus milhares, porém Davi, os seus dez milhares?'),(7975,1,9,29,6,'Então, Aquis chamou a Davi e lhe disse: Tão certo como vive o Senhor, tu és reto, e me parece bem que tomes parte comigo nesta campanha; porque nenhum mal tenho achado em ti, desde o dia em que passaste para mim até ao dia de hoje; porém aos príncipes não agradas.'),(7976,1,9,29,7,'Volta, pois, agora, e volta em paz, para que não desagrades aos príncipes dos filisteus.'),(7977,1,9,29,8,'Então, Davi disse a Aquis: Porém que fiz eu? Ou que achaste no teu servo, desde o dia em que entrei para o teu serviço até hoje, para que não vá pelejar contra os inimigos do rei, meu senhor?'),(7978,1,9,29,9,'Respondeu, porém, Aquis e disse a Davi: Bem o sei; e que, na verdade, aos meus olhos és bom como um anjo de Deus; porém os príncipes dos filisteus disseram: Não suba este conosco à batalha.'),(7979,1,9,29,10,'Levanta-te, pois, amanhã de madrugada com os teus servos, que vieram contigo; e, levantando-vos, logo que haja luz, parti.'),(7980,1,9,29,11,'Então, Davi de madrugada se levantou, ele e os seus homens, para partirem e voltarem à terra dos filisteus. Os filisteus, porém, subiram a Jezreel.'),(7981,1,9,30,1,'Sucedeu, pois, que, chegando Davi e os seus homens, ao terceiro dia, a Ziclague, já os amalequitas tinham dado com ímpeto contra o Sul e Ziclague e a esta, ferido e queimado;'),(7982,1,9,30,2,'tinham levado cativas as mulheres que lá se achavam, porém a ninguém mataram, nem pequenos nem grandes; tão somente os levaram consigo e foram seu caminho.'),(7983,1,9,30,3,'Davi e os seus homens vieram à cidade, e ei-la queimada, e suas mulheres, seus filhos e suas filhas eram levados cativos.'),(7984,1,9,30,4,'Então, Davi e o povo que se achava com ele ergueram a voz e choraram, até não terem mais forças para chorar.'),(7985,1,9,30,5,'Também as duas mulheres de Davi foram levadas cativas: Ainoã, a jezreelita, e Abigail, a viúva de Nabal, o carmelita.'),(7986,1,9,30,6,'Davi muito se angustiou, pois o povo falava de apedrejá-lo, porque todos estavam em amargura, cada um por causa de seus filhos e de suas filhas; porém Davi se reanimou no Senhor, seu Deus.'),(7987,1,9,30,7,'Disse Davi a Abiatar, o sacerdote, filho de Aimeleque: Traze-me aqui a estola sacerdotal. E Abiatar a trouxe a Davi.'),(7988,1,9,30,8,'Então, consultou Davi ao Senhor, dizendo: Perseguirei eu o bando? Alcançá-lo-ei? Respondeu-lhe o Senhor: Persegue-o, porque, de fato, o alcançarás e tudo libertarás.'),(7989,1,9,30,9,'Partiu, pois, Davi, ele e os seiscentos homens que com ele se achavam, e chegaram ao ribeiro de Besor, onde os retardatários ficaram.'),(7990,1,9,30,10,'Davi, porém, e quatrocentos homens continuaram a perseguição, pois que duzentos ficaram atrás, por não poderem, de cansados que estavam, passar o ribeiro de Besor.'),(7991,1,9,30,11,'Acharam no campo um homem egípcio e o trouxeram a Davi; deram-lhe pão, e comeu, e deram-lhe a beber água.'),(7992,1,9,30,12,'Deram-lhe também um pedaço de pasta de figos secos e dois cachos de passas, e comeu; recobrou, então, o alento, pois havia três dias e três noites que não comia pão, nem bebia água.'),(7993,1,9,30,13,'Então, lhe perguntou Davi: De quem és tu e de onde vens? Respondeu o moço egípcio: Sou servo de um amalequita, e meu senhor me deixou aqui, porque adoeci há três dias.'),(7994,1,9,30,14,'Nós demos com ímpeto contra o lado sul dos queretitas, contra o território de Judá e contra o lado sul de Calebe e pusemos fogo em Ziclague.'),(7995,1,9,30,15,'Disse-lhe Davi: Poderias, descendo, guiar-me a esse bando? Respondeu-lhe: Jura-me, por Deus, que me não matarás, nem me entregarás nas mãos de meu senhor, e descerei e te guiarei a esse bando.'),(7996,1,9,30,16,'E, descendo, o guiou. Eis que estavam espalhados sobre toda a região, comendo, bebendo e fazendo festa por todo aquele grande despojo que tomaram da terra dos filisteus e da terra de Judá.'),(7997,1,9,30,17,'Feriu-os Davi, desde o crepúsculo vespertino até à tarde do dia seguinte, e nenhum deles escapou, senão só quatrocentos moços que, montados em camelos, fugiram.'),(7998,1,9,30,18,'Assim, Davi salvou tudo quanto haviam tomado os amalequitas; também salvou as suas duas mulheres.'),(7999,1,9,30,19,'Não lhes faltou coisa alguma, nem pequena nem grande, nem os filhos, nem as filhas, nem o despojo, nada do que lhes haviam tomado: tudo Davi tornou a trazer.'),(8000,1,9,30,20,'Também tomou Davi todas as ovelhas e o gado, e o levaram diante de Davi e diziam: Este é o despojo de Davi.'),(8001,1,9,30,21,'Chegando Davi aos duzentos homens que, de cansados que estavam, não o puderam seguir e ficaram no ribeiro de Besor, estes saíram ao encontro de Davi e do povo que com ele vinha; Davi, aproximando-se destes, os saudou cordialmente.'),(8002,1,9,30,22,'Então, todos os maus e filhos de Belial, dentre os homens que tinham ido com Davi, responderam e disseram: Visto que não foram conosco, não lhes daremos do despojo que salvamos; cada um, porém, leve sua mulher e seus filhos e se vá embora.'),(8003,1,9,30,23,'Porém Davi disse: Não fareis assim, irmãos meus, com o que nos deu o Senhor, que nos guardou e entregou às nossas mãos o bando que contra nós vinha.'),(8004,1,9,30,24,'Quem vos daria ouvidos nisso? Porque qual é a parte dos que desceram à peleja, tal será a parte dos que ficaram com a bagagem; receberão partes iguais.'),(8005,1,9,30,25,'E assim, desde aquele dia em diante, foi isso estabelecido por estatuto e direito em Israel, até ao dia de hoje.'),(8006,1,9,30,26,'Chegando Davi a Ziclague, enviou do despojo aos anciãos de Judá, seus amigos, dizendo: Eis para vós outros um presente do despojo dos inimigos do Senhor:'),(8007,1,9,30,27,'aos de Betel, aos de Ramote do Neguebe, aos de Jatir,'),(8008,1,9,30,28,'aos de Aroer, aos de Sifmote, aos de Estemoa,'),(8009,1,9,30,29,'aos de Racal, aos que estavam nas cidades dos jerameelitas e nas cidades dos queneus,'),(8010,1,9,30,30,'aos de Horma, aos de Borasã, aos de Atace,'),(8011,1,9,30,31,'aos de Hebrom e a todos os lugares em que andara Davi, ele e os seus homens.'),(8012,1,9,31,1,'Entretanto, os filisteus pelejaram contra Israel, e, tendo os homens de Israel fugido de diante dos filisteus, caíram feridos no monte Gilboa.'),(8013,1,9,31,2,'Os filisteus apertaram com Saul e seus filhos e mataram Jônatas, Abinadabe e Malquisua, filhos de Saul.'),(8014,1,9,31,3,'Agravou-se a peleja contra Saul; os flecheiros o avistaram, e ele muito os temeu.'),(8015,1,9,31,4,'Então, disse Saul ao seu escudeiro: Arranca a tua espada e atravessa-me com ela, para que, porventura, não venham estes incircuncisos, e me traspassem, e escarneçam de mim. Porém o seu escudeiro não o quis, porque temia muito; então, Saul tomou da espada e se lançou sobre ela.'),(8016,1,9,31,5,'Vendo, pois, o seu escudeiro que Saul já era morto, também ele se lançou sobre a sua espada e morreu com ele.'),(8017,1,9,31,6,'Morreu, pois, Saul, e seus três filhos, e o seu escudeiro, e também todos os seus homens foram mortos naquele dia com ele.'),(8018,1,9,31,7,'Vendo os homens de Israel que estavam deste lado do vale e daquém do Jordão que os homens de Israel fugiram e que Saul e seus filhos estavam mortos, desampararam as cidades e fugiram; e vieram os filisteus e habitaram nelas.'),(8019,1,9,31,8,'Sucedeu, pois, que, vindo os filisteus ao outro dia a despojar os mortos, acharam Saul e seus três filhos caídos no monte Gilboa.'),(8020,1,9,31,9,'Cortaram a cabeça a Saul e o despojaram das suas armas; enviaram mensageiros pela terra dos filisteus, em redor, a levar as boas-novas à casa dos seus ídolos e entre o povo.'),(8021,1,9,31,10,'Puseram as armas de Saul no templo de Astarote e o seu corpo afixaram no muro de Bete-Seã.'),(8022,1,9,31,11,'Então, ouvindo isto os moradores de Jabes-Gileade, o que os filisteus fizeram a Saul,'),(8023,1,9,31,12,'todos os homens valentes se levantaram, e caminharam toda a noite, e tiraram o corpo de Saul e os corpos de seus filhos do muro de Bete-Seã, e, vindo a Jabes, os queimaram.'),(8024,1,9,31,13,'Tomaram-lhes os ossos, e os sepultaram debaixo de um arvoredo, em Jabes, e jejuaram sete dias.'),(8025,1,10,1,1,'Depois da morte de Saul, voltando Davi da derrota dos amalequitas e estando já dois dias em Ziclague,'),(8026,1,10,1,2,'sucedeu, ao terceiro dia, aparecer do arraial de Saul um homem com as vestes rotas e terra sobre a cabeça; em chegando ele a Davi, inclinou-se, lançando-se em terra.'),(8027,1,10,1,3,'Perguntou-lhe Davi: Donde vens? Ele respondeu: Fugi do arraial de Israel.'),(8028,1,10,1,4,'Disse-lhe Davi: Como foi lá isso? Conta-mo. Ele lhe respondeu: O povo fugiu da batalha, e muitos caíram e morreram, bem como Saul e Jônatas, seu filho.'),(8029,1,10,1,5,'Disse Davi ao moço que lhe dava as novas: Como sabes tu que Saul e Jônatas, seu filho, são mortos?'),(8030,1,10,1,6,'Então, disse o moço portador das notícias: Cheguei, por acaso, à montanha de Gilboa, e eis que Saul estava apoiado sobre a sua lança, e os carros e a cavalaria apertavam com ele.'),(8031,1,10,1,7,'Olhando ele para trás, viu-me e chamou-me. Eu disse: Eis-me aqui.'),(8032,1,10,1,8,'Ele me perguntou: Quem és tu? Eu respondi: Sou amalequita.'),(8033,1,10,1,9,'Então, me disse: Arremete sobre mim e mata-me, pois me sinto vencido de cãibra, mas o tino se acha ainda todo em mim.'),(8034,1,10,1,10,'Arremessei-me, pois, sobre ele e o matei, porque bem sabia eu que ele não viveria depois de ter caído. Tomei-lhe a coroa que trazia na cabeça e o bracelete e os trouxe aqui ao meu senhor.'),(8035,1,10,1,11,'Então, apanhou Davi as suas próprias vestes e as rasgou, e assim fizeram todos os homens que estavam com ele.'),(8036,1,10,1,12,'Prantearam, choraram e jejuaram até à tarde por Saul, e por Jônatas, seu filho, e pelo povo do Senhor, e pela casa de Israel, porque tinham caído à espada.'),(8037,1,10,1,13,'Então, perguntou Davi ao moço portador das notícias: Donde és tu? Ele respondeu: Sou filho de um homem estrangeiro, amalequita.'),(8038,1,10,1,14,'Davi lhe disse: Como não temeste estender a mão para matares o ungido do Senhor?'),(8039,1,10,1,15,'Então, chamou Davi a um dos moços e lhe disse: Vem, lança-te sobre esse homem. Ele o feriu, de sorte que morreu.'),(8040,1,10,1,16,'Disse-lhe Davi: O teu sangue seja sobre a tua cabeça, porque a tua própria boca testificou contra ti, dizendo: Matei o ungido do Senhor.'),(8041,1,10,1,17,'Pranteou Davi a Saul e a Jônatas, seu filho, com esta lamentação,'),(8042,1,10,1,18,'determinando que fosse ensinado aos filhos de Judá o Hino ao Arco, o qual está escrito no Livro dos Justos.'),(8043,1,10,1,19,'A tua glória, ó Israel, foi morta sobre os teus altos! Como caíram os valentes!'),(8044,1,10,1,20,'Não o noticieis em Gate, nem o publiqueis nas ruas de Asquelom, para que não se alegrem as filhas dos filisteus, nem saltem de contentamento as filhas dos incircuncisos.'),(8045,1,10,1,21,'Montes de Gilboa, não caia sobre vós nem orvalho, nem chuva, nem haja aí campos que produzam ofertas, pois neles foi profanado o escudo dos valentes, o escudo de Saul, que jamais será ungido com óleo.'),(8046,1,10,1,22,'Sem sangue dos feridos, sem gordura dos valentes, nunca se recolheu o arco de Jônatas, nem voltou vazia a espada de Saul.'),(8047,1,10,1,23,'Saul e Jônatas, queridos e amáveis, tanto na vida como na morte não se separaram! Eram mais ligeiros do que as águias, mais fortes do que os leões.'),(8048,1,10,1,24,'Vós, filhas de Israel, chorai por Saul, que vos vestia de rica escarlata, que vos punha sobre os vestidos adornos de ouro.'),(8049,1,10,1,25,'Como caíram os valentes no meio da peleja! Jônatas sobre os montes foi morto!'),(8050,1,10,1,26,'Angustiado estou por ti, meu irmão Jônatas; tu eras amabilíssimo para comigo! Excepcional era o teu amor, ultrapassando o amor de mulheres.'),(8051,1,10,1,27,'Como caíram os valentes, e pereceram as armas de guerra!'),(8052,1,10,2,1,'Depois disto, consultou Davi ao Senhor, dizendo: Subirei a alguma das cidades de Judá? Respondeu-lhe o Senhor: Sobe. Perguntou Davi: Para onde subirei? Respondeu o Senhor: Para Hebrom.'),(8053,1,10,2,2,'Subiu Davi para lá, e também as suas duas mulheres, Ainoã, a jezreelita, e Abigail, a viúva de Nabal, o carmelita.'),(8054,1,10,2,3,'Fez Davi subir os homens que estavam com ele, cada um com sua família; e habitaram nas aldeias de Hebrom.'),(8055,1,10,2,4,'Então, vieram os homens de Judá e ungiram ali Davi rei sobre a casa de Judá. E informaram Davi de que os homens de Jabes-Gileade foram os que sepultaram Saul.'),(8056,1,10,2,5,'Então, enviou Davi mensageiros aos homens de Jabes-Gileade para dizer-lhes: Benditos do Senhor sejais vós, por esta humanidade para com vosso senhor, para com Saul, pois o sepultastes!'),(8057,1,10,2,6,'Agora, pois, o Senhor use convosco de misericórdia e fidelidade; eu vos recompensarei este bem que fizestes.'),(8058,1,10,2,7,'Agora, pois, sejam fortes as vossas mãos, e sede valentes, pois Saul, vosso senhor, é morto, e os da casa de Judá me ungiram rei sobre si.'),(8059,1,10,2,8,'Abner, filho de Ner, capitão do exército de Saul, tomou a Isbosete, filho de Saul, e o fez passar a Maanaim,'),(8060,1,10,2,9,'e o constituiu rei sobre Gileade, sobre os assuritas, sobre Jezreel, Efraim, Benjamim e sobre todo o Israel.'),(8061,1,10,2,10,'Da idade de quarenta anos era Isbosete, filho de Saul, quando começou a reinar sobre Israel, e reinou dois anos; somente a casa de Judá seguia a Davi.'),(8062,1,10,2,11,'O tempo que Davi reinou em Hebrom sobre a casa de Judá foram sete anos e seis meses.'),(8063,1,10,2,12,'Saiu Abner, filho de Ner, com os homens de Isbosete, filho de Saul, de Maanaim a Gibeão.'),(8064,1,10,2,13,'Saíram também Joabe, filho de Zeruia, e os homens de Davi e se encontraram uns com os outros perto do açude de Gibeão; pararam estes do lado de cá do açude, e aqueles, do lado de lá.'),(8065,1,10,2,14,'Disse Abner a Joabe: Levantem-se os moços e batam-se diante de nós. Respondeu Joabe: Levantem-se.'),(8066,1,10,2,15,'Então, se levantaram e avançaram em igual número: doze de Benjamim, da parte de Isbosete, filho de Saul, e doze dos homens de Davi.'),(8067,1,10,2,16,'Cada um lançou mão da cabeça do outro, meteu-lhe a espada no lado, e caíram juntamente; donde se chamou àquele lugar Campo das Espadas, que está junto a Gibeão.'),(8068,1,10,2,17,'Seguiu-se crua peleja naquele dia; porém Abner e os homens de Israel foram derrotados diante dos homens de Davi.'),(8069,1,10,2,18,'Estavam ali os três filhos de Zeruia: Joabe, Abisai e Asael; Asael era ligeiro de pés, como gazela selvagem.'),(8070,1,10,2,19,'Asael perseguiu a Abner e, na sua perseguição, não se desviou nem para a direita, nem para a esquerda.'),(8071,1,10,2,20,'Então, olhou Abner para trás e perguntou: És tu Asael? Ele respondeu: Eu mesmo.'),(8072,1,10,2,21,'Então, lhe disse Abner: Desvia-te para a direita ou para a esquerda, lança mão de um dos moços e toma-lhe a armadura. Porém Asael não quis apartar-se dele.'),(8073,1,10,2,22,'Então, Abner tornou a dizer-lhe: Desvia-te de detrás de mim; por que hei de eu ferir-te e dar contigo em terra? E como me avistaria rosto a rosto com Joabe, teu irmão?'),(8074,1,10,2,23,'Porém, recusando ele desviar-se, Abner o feriu no abdômen com a extremidade inferior da lança, que lhe saiu por detrás. Asael caiu e morreu no mesmo lugar; todos quantos chegavam no lugar em que Asael caíra e morrera paravam.'),(8075,1,10,2,24,'Porém Joabe e Abisai perseguiram Abner; e pôs-se o sol, quando chegaram eles ao outeiro de Amá, que está diante de Giá, junto ao caminho do deserto de Gibeão.'),(8076,1,10,2,25,'Os filhos de Benjamim se ajuntaram atrás de Abner e, cerrados numa tropa, puseram-se no cimo de um outeiro.'),(8077,1,10,2,26,'Então, Abner gritou a Joabe e disse: Consumirá a espada para sempre? Não sabes que serão amargas as suas consequências? Até quando te demorarás em ordenar ao povo que deixe de perseguir a seus irmãos?'),(8078,1,10,2,27,'Respondeu Joabe: Tão certo como vive Deus, se não tivesses falado, só amanhã cedo o povo cessaria de perseguir cada um a seu irmão.'),(8079,1,10,2,28,'Então, Joabe tocou a trombeta, e todo o povo parou, e eles não perseguiram mais a Israel e já não pelejaram.'),(8080,1,10,2,29,'Abner e seus homens marcharam toda aquela noite pela planície; passaram o Jordão e, caminhando toda a manhã, chegaram a Maanaim.'),(8081,1,10,2,30,'Joabe deixou de perseguir a Abner; e, tendo ele ajuntado todo o povo, faltavam dezenove dos homens de Davi, além de Asael.'),(8082,1,10,2,31,'Porém os servos de Davi tinham ferido, dentre os de Benjamim e dentre os homens de Abner, a trezentos e sessenta homens, que ali ficaram mortos.'),(8083,1,10,2,32,'Levaram Asael e o enterraram na sepultura de seu pai, a qual estava em Belém. Joabe e seus homens caminharam toda aquela noite, e amanheceu-lhes o dia em Hebrom.'),(8084,1,10,3,1,'Durou muito tempo a guerra entre a casa de Saul e a casa de Davi; Davi se ia fortalecendo, porém os da casa de Saul se iam enfraquecendo.'),(8085,1,10,3,2,'Em Hebrom, nasceram filhos a Davi; o primogênito foi Amnom, de Ainoã, a jezreelita;'),(8086,1,10,3,3,'o segundo, Quileabe, de Abigail, viúva de Nabal, o carmelita; o terceiro, Absalão, filho de Maaca, filha de Talmai, rei de Gesur;'),(8087,1,10,3,4,'o quarto, Adonias, filho de Hagite; o quinto, Sefatias, filho de Abital;'),(8088,1,10,3,5,'o sexto, Itreão, de Eglá, mulher de Davi; estes nasceram a Davi em Hebrom.'),(8089,1,10,3,6,'Havendo guerra entre a casa de Saul e a casa de Davi, Abner se fez poderoso na casa de Saul.'),(8090,1,10,3,7,'Teve Saul uma concubina, cujo nome era Rispa, filha de Aiá. Perguntou Isbosete a Abner: Por que coabitaste com a concubina de meu pai?'),(8091,1,10,3,8,'Então, se irou muito Abner por causa das palavras de Isbosete e disse: Sou eu cabeça de cão para Judá? Ainda hoje faço beneficência à casa de Saul, teu pai, a seus irmãos e a seus amigos e te não entreguei nas mãos de Davi? Contudo, me queres, hoje, culpar por causa desta mulher.'),(8092,1,10,3,9,'Assim faça Deus segundo lhe parecer a Abner, se, como jurou o Senhor a Davi, não fizer eu,'),(8093,1,10,3,10,'transferindo o reino da casa de Saul e estabelecendo o trono de Davi sobre Israel e sobre Judá, desde Dã até Berseba.'),(8094,1,10,3,11,'E nenhuma palavra pôde Isbosete responder a Abner, porque o temia.'),(8095,1,10,3,12,'Então, de sua parte ordenou Abner mensageiros a Davi, dizendo: De quem é a terra? Faze comigo aliança, e eu te ajudarei em fazer passar-te a ti todo o Israel.'),(8096,1,10,3,13,'Respondeu Davi: Bem, eu farei aliança contigo, porém uma coisa exijo: quando vieres a mim, não verás a minha face, se primeiro me não trouxeres a Mical, filha de Saul.'),(8097,1,10,3,14,'Também enviou Davi mensageiros a Isbosete, filho de Saul, dizendo: Dá-me de volta minha mulher Mical, que eu desposei por cem prepúcios de filisteus.'),(8098,1,10,3,15,'Então, Isbosete mandou tirá-la a seu marido, a Paltiel, filho de Laís.'),(8099,1,10,3,16,'Seu marido a acompanhou, caminhando e chorando após ela, até Baurim. Disse Abner: Vai-te, volta. E ele voltou.'),(8100,1,10,3,17,'Falou Abner com os anciãos de Israel, dizendo: Outrora, procuráveis que Davi reinasse sobre vós.'),(8101,1,10,3,18,'Fazei-o, pois, agora, porque o Senhor falou a Davi, dizendo: Por intermédio de Davi, meu servo, livrarei o meu povo das mãos dos filisteus e das mãos de todos os seus inimigos.'),(8102,1,10,3,19,'Da mesma sorte falou também Abner aos ouvidos de Benjamim; e foi ainda dizer a Davi, em Hebrom, tudo o que agradava a Israel e a toda a casa de Benjamim.'),(8103,1,10,3,20,'Veio Abner ter com Davi, em Hebrom, e vinte homens, com ele; Davi ofereceu um banquete a Abner e aos homens que com ele vieram.'),(8104,1,10,3,21,'Então, disse Abner a Davi: Levantar-me-ei e irei para ajuntar todo o Israel ao rei, meu senhor, para fazerem aliança contigo; tu reinarás sobre tudo que desejar a tua alma. Assim, despediu Davi a Abner, e ele se foi em paz.'),(8105,1,10,3,22,'Eis que os servos de Davi e Joabe vieram de uma investida e traziam consigo grande despojo; Abner, porém, já não estava com Davi, em Hebrom, porque este o havia despedido, e ele se fora em paz.'),(8106,1,10,3,23,'Chegando, pois, Joabe e toda a tropa que vinha com ele, disseram-lhe: Abner, filho de Ner, veio ter com o rei, o qual o despediu, e ele se foi em paz.'),(8107,1,10,3,24,'Então, Joabe foi ao rei e disse: Que fizeste? Eis que Abner veio ter contigo; como, pois, o despediste, indo-se ele livremente?'),(8108,1,10,3,25,'Bem conheces Abner, filho de Ner. Veio para enganar-te, tomar conhecimento de tuas empresas e sondar todos os teus planos.'),(8109,1,10,3,26,'Retirando-se Joabe de Davi, enviou mensageiros após Abner, e o fizeram voltar desde o poço de Sirá, sem que Davi o soubesse.'),(8110,1,10,3,27,'Tornando, pois, Abner a Hebrom, Joabe o tomou à parte, no interior da porta, para lhe falar em segredo, e ali o feriu no abdômen, e ele morreu, agindo assim Joabe em vingança do sangue de seu irmão Asael.'),(8111,1,10,3,28,'Sabendo-o depois Davi, disse: Inocentes somos eu e o meu reino, para com o Senhor, para sempre, do sangue de Abner, filho de Ner.'),(8112,1,10,3,29,'Caia este sangue sobre a cabeça de Joabe e sobre toda a casa de seu pai! Jamais falte da casa de Joabe quem tenha fluxo, quem seja leproso, quem se apoie em muleta, quem caia à espada, quem necessite de pão.'),(8113,1,10,3,30,'Joabe, pois, e seu irmão Abisai mataram Abner, por ter morto seu irmão Asael na peleja, em Gibeão.'),(8114,1,10,3,31,'Disse, pois, Davi a Joabe e a todo o povo que com ele estava: Rasgai as vossas vestes, cingi-vos de panos de saco e ide pranteando diante de Abner. E o rei Davi ia seguindo o féretro.'),(8115,1,10,3,32,'Sepultaram Abner em Hebrom; o rei levantou a voz e chorou junto da sepultura de Abner; chorou também todo o povo.'),(8116,1,10,3,33,'E o rei, pranteando a Abner, disse: Teria de morrer Abner como se fora um perverso?'),(8117,1,10,3,34,'As tuas mãos não estavam atadas, nem os teus pés, carregados de grilhões; caíste como os que caem diante dos filhos da maldade! E todo o povo chorou muito mais por ele.'),(8118,1,10,3,35,'Então, veio todo o povo fazer que Davi comesse pão, sendo ainda dia; porém Davi jurou, dizendo: Assim me faça Deus o que lhe aprouver, se eu provar pão ou alguma coisa antes do sol posto.'),(8119,1,10,3,36,'Todo o povo notou isso e lhe pareceu bem, assim como lhe pareceu bem tudo quanto o rei fez.'),(8120,1,10,3,37,'Todo o povo e todo o Israel, naquele mesmo dia, ficaram sabendo que não procedera do rei que matassem a Abner, filho de Ner.'),(8121,1,10,3,38,'Então, disse o rei aos seus homens: Não sabeis que, hoje, caiu em Israel um príncipe e um grande homem?'),(8122,1,10,3,39,'No presente, sou fraco, embora ungido rei; estes homens, filhos de Zeruia, são mais fortes do que eu. Retribua o Senhor ao que fez mal segundo a sua maldade.'),(8123,1,10,4,1,'Ouvindo, pois, o filho de Saul que Abner morrera em Hebrom, as mãos se lhe afrouxaram, e todo o Israel pasmou.'),(8124,1,10,4,2,'Tinha o filho de Saul a seu serviço dois homens, capitães de tropas; um se chamava Baaná, o outro, Recabe, filhos de Rimom, o beerotita, dos filhos de Benjamim, porque também Beerote era tida como pertencente a Benjamim.'),(8125,1,10,4,3,'Tinham fugido os beerotitas para Gitaim e ali têm morado até ao dia de hoje.'),(8126,1,10,4,4,'Jônatas, filho de Saul, tinha um filho aleijado dos pés. Era da idade de cinco anos quando de Jezreel chegaram as notícias da morte de Saul e de Jônatas; então, sua ama o tomou e fugiu; sucedeu que, apressando-se ela a fugir, ele caiu e ficou manco. Seu nome era Mefibosete.'),(8127,1,10,4,5,'Indo Recabe e Baaná, filhos de Rimom, beerotita, chegaram à casa de Isbosete, no maior calor do dia, estando este a dormir, ao meio-dia.'),(8128,1,10,4,6,'Ali, entraram para o interior da casa, como que vindo buscar trigo, e o feriram no abdômen; Recabe e Baaná, seu irmão, escaparam.'),(8129,1,10,4,7,'Tendo eles entrado na casa, estando ele no seu leito, no quarto de dormir, feriram-no e o mataram. Cortaram-lhe depois a cabeça e a levaram, andando toda a noite pelo caminho da planície.'),(8130,1,10,4,8,'Trouxeram a cabeça de Isbosete ao rei Davi, a Hebrom, e lhe disseram: Eis aqui a cabeça de Isbosete, filho de Saul, teu inimigo, que procurava tirar-te a vida; assim, o Senhor vingou, hoje, ao rei, meu senhor, de Saul e da sua descendência.'),(8131,1,10,4,9,'Porém Davi, respondendo a Recabe e a Baaná, seu irmão, filhos de Rimom, o beerotita, disse-lhes: Tão certo como vive o Senhor, que remiu a minha alma de toda a angústia,'),(8132,1,10,4,10,'se eu logo lancei mão daquele que me trouxe notícia, dizendo: Eis que Saul é morto, parecendo-lhe porém aos seus olhos que era como quem trazia boas-novas, e como recompensa o matei em Ziclague,'),(8133,1,10,4,11,'muito mais a perversos, que mataram a um homem justo em sua casa, no seu leito; agora, pois, não requereria eu o seu sangue de vossas mãos e não vos exterminaria da terra?'),(8134,1,10,4,12,'Deu Davi ordem aos seus moços; eles, pois, os mataram e, tendo-lhes cortado as mãos e os pés, os penduraram junto ao açude em Hebrom; tomaram, porém, a cabeça de Isbosete, e a enterraram na sepultura de Abner, em Hebrom.'),(8135,1,10,5,1,'Então, todas as tribos de Israel vieram a Davi, a Hebrom, e falaram, dizendo: Somos do mesmo povo de que tu és.'),(8136,1,10,5,2,'Outrora, sendo Saul ainda rei sobre nós, eras tu que fazias entradas e saídas militares com Israel; também o Senhor te disse: Tu apascentarás o meu povo de Israel e serás chefe sobre Israel.'),(8137,1,10,5,3,'Assim, pois, todos os anciãos de Israel vieram ter com o rei, em Hebrom; e o rei Davi fez com eles aliança em Hebrom, perante o Senhor. Ungiram Davi rei sobre Israel.'),(8138,1,10,5,4,'Da idade de trinta anos era Davi quando começou a reinar; e reinou quarenta anos.'),(8139,1,10,5,5,'Em Hebrom, reinou sobre Judá sete anos e seis meses; em Jerusalém, reinou trinta e três anos sobre todo o Israel e Judá.'),(8140,1,10,5,6,'Partiu o rei com os seus homens para Jerusalém, contra os jebuseus que habitavam naquela terra e que disseram a Davi: Não entrarás aqui, porque os cegos e os coxos te repelirão, como quem diz: Davi não entrará neste lugar.'),(8141,1,10,5,7,'Porém Davi tomou a fortaleza de Sião; esta é a Cidade de Davi.'),(8142,1,10,5,8,'Davi, naquele dia, mandou dizer: Todo o que está disposto a ferir os jebuseus suba pelo canal subterrâneo e fira os cegos e os coxos, a quem a alma de Davi aborrece. (Por isso, se diz: Nem cego nem coxo entrará na casa.)'),(8143,1,10,5,9,'Assim, habitou Davi na fortaleza e lhe chamou a Cidade de Davi; foi edificando em redor, desde Milo e para dentro.'),(8144,1,10,5,10,'Ia Davi crescendo em poder cada vez mais, porque o Senhor, Deus dos Exércitos, era com ele.'),(8145,1,10,5,11,'Hirão, rei de Tiro, enviou mensageiros a Davi, e madeira de cedro, e carpinteiros, e pedreiros, que edificaram uma casa a Davi.'),(8146,1,10,5,12,'Reconheceu Davi que o Senhor o confirmara rei sobre Israel e que exaltara o seu reino por amor do seu povo.'),(8147,1,10,5,13,'Tomou Davi mais concubinas e mulheres de Jerusalém, depois que viera de Hebrom, e nasceram-lhe mais filhos e filhas.'),(8148,1,10,5,14,'São estes os nomes dos que lhe nasceram em Jerusalém: Samua, Sobabe, Natã, Salomão,'),(8149,1,10,5,15,'Ibar, Elisua, Nefegue, Jafia,'),(8150,1,10,5,16,'Elisama, Eliada e Elifelete.'),(8151,1,10,5,17,'Ouvindo, pois, os filisteus que Davi fora ungido rei sobre Israel, subiram todos para prender a Davi; ouvindo-o, desceu Davi à fortaleza.'),(8152,1,10,5,18,'Mas vieram os filisteus e se estenderam pelo vale dos Refains.'),(8153,1,10,5,19,'Davi consultou ao Senhor, dizendo: Subirei contra os filisteus? Entregar-mos-ás nas mãos? Respondeu-lhe o Senhor: Sobe, porque, certamente, entregarei os filisteus nas tuas mãos.'),(8154,1,10,5,20,'Então, veio Davi a Baal-Perazim e os derrotou ali; e disse: Rompeu o Senhor as fileiras inimigas diante de mim, como quem rompe águas. Por isso, chamou o nome daquele lugar Baal-Perazim.'),(8155,1,10,5,21,'Os filisteus deixaram lá os seus ídolos; e Davi e os seus homens os levaram.'),(8156,1,10,5,22,'Os filisteus tornaram a subir e se estenderam pelo vale dos Refains.'),(8157,1,10,5,23,'Davi consultou ao Senhor, e este lhe respondeu: Não subirás; rodeia por detrás deles e ataca-os por defronte das amoreiras.'),(8158,1,10,5,24,'E há de ser que, ouvindo tu um estrondo de marcha pelas copas das amoreiras, então, te apressarás: é o Senhor que saiu diante de ti, a ferir o arraial dos filisteus.'),(8159,1,10,5,25,'Fez Davi como o Senhor lhe ordenara; e feriu os filisteus desde Geba até chegar a Gezer.'),(8160,1,10,6,1,'Tornou Davi a ajuntar todos os escolhidos de Israel, em número de trinta mil.'),(8161,1,10,6,2,'Dispôs-se e, com todo o povo que tinha consigo, partiu para Baalá de Judá, para levarem de lá para cima a arca de Deus, sobre a qual se invoca o Nome, o nome do Senhor dos Exércitos, que se assenta acima dos querubins.'),(8162,1,10,6,3,'Puseram a arca de Deus num carro novo e a levaram da casa de Abinadabe, que estava no outeiro; e Uzá e Aiô, filhos de Abinadabe, guiavam o carro novo.'),(8163,1,10,6,4,'Levaram-no com a arca de Deus, da casa de Abinadabe, que estava no outeiro; e Aiô ia adiante da arca.'),(8164,1,10,6,5,'Davi e toda a casa de Israel alegravam-se perante o Senhor, com toda sorte de instrumentos de pau de faia, com harpas, com saltérios, com tamboris, com pandeiros e com címbalos.'),(8165,1,10,6,6,'Quando chegaram à eira de Nacom, estendeu Uzá a mão à arca de Deus e a segurou, porque os bois tropeçaram.'),(8166,1,10,6,7,'Então, a ira do Senhor se acendeu contra Uzá, e Deus o feriu ali por esta irreverência; e morreu ali junto à arca de Deus.'),(8167,1,10,6,8,'Desgostou-se Davi, porque o Senhor irrompera contra Uzá; e chamou aquele lugar Perez-Uzá, até ao dia de hoje.'),(8168,1,10,6,9,'Temeu Davi ao Senhor, naquele dia, e disse: Como virá a mim a arca do Senhor?'),(8169,1,10,6,10,'Não quis Davi retirar para junto de si a arca do Senhor, para a Cidade de Davi; mas a fez levar à casa de Obede-Edom, o geteu.'),(8170,1,10,6,11,'Ficou a arca do Senhor em casa de Obede-Edom, o geteu, três meses; e o Senhor o abençoou e a toda a sua casa.'),(8171,1,10,6,12,'Então, avisaram a Davi, dizendo: O Senhor abençoou a casa de Obede-Edom e tudo quanto tem, por amor da arca de Deus; foi, pois, Davi e, com alegria, fez subir a arca de Deus da casa de Obede-Edom, à Cidade de Davi.'),(8172,1,10,6,13,'Sucedeu que, quando os que levavam a arca do Senhor tinham dado seis passos, sacrificava ele bois e carneiros cevados.'),(8173,1,10,6,14,'Davi dançava com todas as suas forças diante do Senhor; e estava cingido de uma estola sacerdotal de linho.'),(8174,1,10,6,15,'Assim, Davi, com todo o Israel, fez subir a arca do Senhor, com júbilo e ao som de trombetas.'),(8175,1,10,6,16,'Ao entrar a arca do Senhor na Cidade de Davi, Mical, filha de Saul, estava olhando pela janela e, vendo ao rei Davi, que ia saltando e dançando diante do Senhor, o desprezou no seu coração.'),(8176,1,10,6,17,'Introduziram a arca do Senhor e puseram-na no seu lugar, na tenda que lhe armara Davi; e este trouxe holocaustos e ofertas pacíficas perante o Senhor.'),(8177,1,10,6,18,'Tendo Davi trazido holocaustos e ofertas pacíficas, abençoou o povo em nome do Senhor dos Exércitos.'),(8178,1,10,6,19,'E repartiu a todo o povo e a toda a multidão de Israel, tanto homens como mulheres, a cada um, um bolo de pão, um bom pedaço de carne e passas. Então, se retirou todo o povo, cada um para sua casa.'),(8179,1,10,6,20,'Voltando Davi para abençoar a sua casa, Mical, filha de Saul, saiu a encontrar-se com ele e lhe disse: Que bela figura fez o rei de Israel, descobrindo-se, hoje, aos olhos das servas de seus servos, como, sem pejo, se descobre um vadio qualquer!'),(8180,1,10,6,21,'Disse, porém, Davi a Mical: Perante o Senhor, que me escolheu a mim antes do que a teu pai e a toda a sua casa, mandando-me que fosse chefe sobre o povo do Senhor, sobre Israel, perante o Senhor me tenho alegrado.'),(8181,1,10,6,22,'Ainda mais desprezível me farei e me humilharei aos meus olhos; quanto às servas, de quem falaste, delas serei honrado.'),(8182,1,10,6,23,'Mical, filha de Saul, não teve filhos, até ao dia da sua morte.'),(8183,1,10,7,1,'Sucedeu que, habitando o rei Davi em sua própria casa, tendo-lhe o Senhor dado descanso de todos os seus inimigos em redor,'),(8184,1,10,7,2,'disse o rei ao profeta Natã: Olha, eu moro em casa de cedros, e a arca de Deus se acha numa tenda.'),(8185,1,10,7,3,'Disse Natã ao rei: Vai, faze tudo quanto está no teu coração, porque o Senhor é contigo.'),(8186,1,10,7,4,'Porém, naquela mesma noite, veio a palavra do Senhor a Natã, dizendo:'),(8187,1,10,7,5,'Vai e dize a meu servo Davi: Assim diz o Senhor: Edificar-me-ás tu casa para minha habitação?'),(8188,1,10,7,6,'Porque em casa nenhuma habitei desde o dia em que fiz subir os filhos de Israel do Egito até ao dia de hoje; mas tenho andado em tenda, em tabernáculo.'),(8189,1,10,7,7,'Em todo lugar em que andei com todos os filhos de Israel, falei, acaso, alguma palavra com qualquer das suas tribos, a quem mandei apascentar o meu povo de Israel, dizendo: Por que não me edificais uma casa de cedro?'),(8190,1,10,7,8,'Agora, pois, assim dirás ao meu servo Davi: Assim diz o Senhor dos Exércitos: Tomei-te da malhada, de detrás das ovelhas, para que fosses príncipe sobre o meu povo, sobre Israel.'),(8191,1,10,7,9,'E fui contigo, por onde quer que andaste, eliminei os teus inimigos diante de ti e fiz grande o teu nome, como só os grandes têm na terra.'),(8192,1,10,7,10,'Prepararei lugar para o meu povo, para Israel, e o plantarei, para que habite no seu lugar e não mais seja perturbado, e jamais os filhos da perversidade o aflijam, como dantes,'),(8193,1,10,7,11,'desde o dia em que mandei houvesse juízes sobre o meu povo de Israel. Dar-te-ei, porém, descanso de todos os teus inimigos; também o Senhor te faz saber que ele, o Senhor, te fará casa.'),(8194,1,10,7,12,'Quando teus dias se cumprirem e descansares com teus pais, então, farei levantar depois de ti o teu descendente, que procederá de ti, e estabelecerei o seu reino.'),(8195,1,10,7,13,'Este edificará uma casa ao meu nome, e eu estabelecerei para sempre o trono do seu reino.'),(8196,1,10,7,14,'Eu lhe serei por pai, e ele me será por filho; se vier a transgredir, castigá-lo-ei com varas de homens e com açoites de filhos de homens.'),(8197,1,10,7,15,'Mas a minha misericórdia se não apartará dele, como a retirei de Saul, a quem tirei de diante de ti.'),(8198,1,10,7,16,'Porém a tua casa e o teu reino serão firmados para sempre diante de ti; teu trono será estabelecido para sempre.'),(8199,1,10,7,17,'Segundo todas estas palavras e conforme toda esta visão, assim falou Natã a Davi.'),(8200,1,10,7,18,'Então, entrou o rei Davi na Casa do Senhor, ficou perante ele e disse: Quem sou eu, Senhor Deus, e qual é a minha casa, para que me tenhas trazido até aqui?'),(8201,1,10,7,19,'Foi isso ainda pouco aos teus olhos, Senhor Deus, de maneira que também falaste a respeito da casa de teu servo para tempos distantes; e isto é instrução para todos os homens, ó Senhor Deus.'),(8202,1,10,7,20,'Que mais ainda te poderá dizer Davi? Pois tu conheces bem a teu servo, ó Senhor Deus.'),(8203,1,10,7,21,'Por causa da tua palavra e segundo o teu coração, fizeste toda esta grandeza, dando-a a conhecer a teu servo.'),(8204,1,10,7,22,'Portanto, grandíssimo és, ó Senhor Deus, porque não há semelhante a ti, e não há outro Deus além de ti, segundo tudo o que nós mesmos temos ouvido.'),(8205,1,10,7,23,'Quem há como o teu povo, como Israel, gente única na terra, a quem tu, ó Deus, foste resgatar para ser teu povo? E para fazer a ti mesmo um nome e fazer a teu povo estas grandes e tremendas coisas, para a tua terra, diante do teu povo, que tu resgataste do Egito, desterrando as nações e seus deuses?'),(8206,1,10,7,24,'Estabeleceste teu povo Israel por teu povo para sempre e tu, ó Senhor, te fizeste o seu Deus.'),(8207,1,10,7,25,'Agora, pois, ó Senhor Deus, quanto a esta palavra que disseste acerca de teu servo e acerca da sua casa, confirma-a para sempre e faze como falaste.'),(8208,1,10,7,26,'Seja para sempre engrandecido o teu nome, e diga-se: O Senhor dos Exércitos é Deus sobre Israel; e a casa de Davi, teu servo, será estabelecida diante de ti.'),(8209,1,10,7,27,'Pois tu, ó Senhor dos Exércitos, Deus de Israel, fizeste ao teu servo esta revelação, dizendo: Edificar-te-ei casa. Por isso, o teu servo se animou para fazer-te esta oração.'),(8210,1,10,7,28,'Agora, pois, ó Senhor Deus, tu mesmo és Deus, e as tuas palavras são verdade, e tens prometido a teu servo este bem.'),(8211,1,10,7,29,'Sê, pois, agora, servido de abençoar a casa do teu servo, a fim de permanecer para sempre diante de ti, pois tu, ó Senhor Deus, o disseste; e, com a tua bênção, será, para sempre, bendita a casa do teu servo.'),(8212,1,10,8,1,'Depois disto, feriu Davi os filisteus e os sujeitou; e tomou de suas mãos as rédeas da metrópole.'),(8213,1,10,8,2,'Também derrotou os moabitas; fê-los deitar em terra e os mediu: duas vezes um cordel, para os matar; uma vez um cordel, para os deixar com vida. Assim, ficaram os moabitas por servos de Davi e lhe pagavam tributo.'),(8214,1,10,8,3,'Também Hadadezer, filho de Reobe, rei de Zobá, foi derrotado por Davi, quando aquele foi restabelecer o seu domínio sobre o rio Eufrates.'),(8215,1,10,8,4,'Tomou-lhe Davi mil e setecentos cavaleiros e vinte mil homens de pé; Davi jarretou todos os cavalos dos carros, menos para cem deles.'),(8216,1,10,8,5,'Vieram os siros de Damasco a socorrer Hadadezer, rei de Zobá; porém Davi matou dos siros vinte e dois mil homens.'),(8217,1,10,8,6,'Davi pôs guarnições na Síria de Damasco, e os siros ficaram por servos de Davi e lhe pagavam tributo; e o Senhor dava vitórias a Davi, por onde quer que ia.'),(8218,1,10,8,7,'Tomou Davi os escudos de ouro que havia com os oficiais de Hadadezer e os trouxe a Jerusalém.'),(8219,1,10,8,8,'Tomou mais o rei Davi mui grande quantidade de bronze de Betá e de Berotai, cidades de Hadadezer.'),(8220,1,10,8,9,'Então, ouvindo Toí, rei de Hamate, que Davi derrotara a todo o exército de Hadadezer,'),(8221,1,10,8,10,'mandou seu filho Jorão ao rei Davi, para o saudar e congratular-se com ele por haver pelejado contra Hadadezer e por havê-lo ferido (porque Hadadezer de contínuo fazia guerra a Toí). Jorão trouxe consigo objetos de prata, de ouro e de bronze,'),(8222,1,10,8,11,'os quais também o rei Davi consagrou ao Senhor, juntamente com a prata e o ouro que já havia consagrado de todas as nações que sujeitara:'),(8223,1,10,8,12,'da Síria, de Moabe, dos filhos de Amom, dos filisteus, de Amaleque e dos despojos de Hadadezer, filho de Reobe, rei de Zobá.'),(8224,1,10,8,13,'Ganhou Davi renome, quando, ao voltar de ferir os siros, matou dezoito mil homens no vale do Sal.'),(8225,1,10,8,14,'Pôs guarnições em Edom, em todo o Edom pôs guarnições, e todos os edomitas ficaram por servos de Davi; e o Senhor dava vitórias a Davi, por onde quer que ia.'),(8226,1,10,8,15,'Reinou, pois, Davi sobre todo o Israel; julgava e fazia justiça a todo o seu povo.'),(8227,1,10,8,16,'Joabe, filho de Zeruia, era comandante do exército; Josafá, filho de Ailude, era cronista.'),(8228,1,10,8,17,'Zadoque, filho de Aitube, e Aimeleque, filho de Abiatar, eram sacerdotes, e Seraías, escrivão.'),(8229,1,10,8,18,'E Benaia, filho de Joiada, era o comandante da guarda real. Os filhos de Davi, porém, eram seus ministros.'),(8230,1,10,9,1,'Disse Davi: Resta ainda, porventura, alguém da casa de Saul, para que use eu de bondade para com ele, por amor de Jônatas?'),(8231,1,10,9,2,'Havia um servo na casa de Saul cujo nome era Ziba; chamaram-no que viesse a Davi. Perguntou-lhe o rei: És tu Ziba? Respondeu: Eu mesmo, teu servo.'),(8232,1,10,9,3,'Disse-lhe o rei: Não há ainda alguém da casa de Saul para que use eu da bondade de Deus para com ele? Então, Ziba respondeu ao rei: Ainda há um filho de Jônatas, aleijado de ambos os pés.'),(8233,1,10,9,4,'E onde está? Perguntou-lhe o rei. Ziba lhe respondeu: Está na casa de Maquir, filho de Amiel, em Lo-Debar.'),(8234,1,10,9,5,'Então, mandou o rei Davi trazê-lo de Lo-Debar, da casa de Maquir, filho de Amiel.'),(8235,1,10,9,6,'Vindo Mefibosete, filho de Jônatas, filho de Saul, a Davi, inclinou-se, prostrando-se com o rosto em terra. Disse-lhe Davi: Mefibosete! Ele disse: Eis aqui teu servo!'),(8236,1,10,9,7,'Então, lhe disse Davi: Não temas, porque usarei de bondade para contigo, por amor de Jônatas, teu pai, e te restituirei todas as terras de Saul, teu pai, e tu comerás pão sempre à minha mesa.'),(8237,1,10,9,8,'Então, se inclinou e disse: Quem é teu servo, para teres olhado para um cão morto tal como eu?'),(8238,1,10,9,9,'Chamou Davi a Ziba, servo de Saul, e lhe disse: Tudo o que pertencia a Saul e toda a sua casa dei ao filho de teu senhor.'),(8239,1,10,9,10,'Trabalhar-lhe-ás, pois, a terra, tu, e teus filhos, e teus servos, e recolherás os frutos, para que a casa de teu senhor tenha pão que coma; porém Mefibosete, filho de teu senhor, comerá pão sempre à minha mesa. Tinha Ziba quinze filhos e vinte servos.'),(8240,1,10,9,11,'Disse Ziba ao rei: Segundo tudo quanto meu senhor, o rei, manda a seu servo, assim o fará. Comeu, pois, Mefibosete à mesa de Davi, como um dos filhos do rei.'),(8241,1,10,9,12,'Tinha Mefibosete um filho pequeno, cujo nome era Mica. Todos quantos moravam em casa de Ziba eram servos de Mefibosete.'),(8242,1,10,9,13,'Morava Mefibosete em Jerusalém, porquanto comia sempre à mesa do rei. Ele era coxo de ambos os pés.'),(8243,1,10,10,1,'Depois disto, morreu o rei dos filhos de Amom, e seu filho Hanum reinou em seu lugar.'),(8244,1,10,10,2,'Então, disse Davi: Usarei de bondade para com Hanum, filho de Naás, como seu pai usou de bondade para comigo. E enviou Davi servos seus para o consolar acerca de seu pai; e vieram os servos de Davi à terra dos filhos de Amom.'),(8245,1,10,10,3,'Mas os príncipes dos filhos de Amom disseram a seu senhor, Hanum: Pensas que, por Davi te haver mandado consoladores, está honrando a teu pai? Porventura, não te enviou ele os seus servos para reconhecerem a cidade, espiá-la e destruí-la?'),(8246,1,10,10,4,'Tomou, então, Hanum os servos de Davi, e lhes rapou metade da barba, e lhes cortou metade das vestes até às nádegas, e os despediu.'),(8247,1,10,10,5,'Sabedor disso, enviou Davi mensageiros a encontrá-los, porque estavam sobremaneira envergonhados. Mandou o rei dizer-lhes: Deixai-vos estar em Jericó, até que vos torne a crescer a barba; e, então, vinde.'),(8248,1,10,10,6,'Vendo, pois, os filhos de Amom que se haviam tornado odiosos a Davi, mandaram mensageiros tomar a soldo vinte mil homens de pé dos siros de Bete-Reobe e dos siros de Zobá, mil homens do rei de Maaca e doze mil de Tobe.'),(8249,1,10,10,7,'O que ouvindo Davi, enviou contra eles a Joabe com todo o exército dos valentes.'),(8250,1,10,10,8,'Saíram os filhos de Amom e ordenaram a batalha à entrada da porta, e os siros de Zobá e Reobe e os homens de Tobe e Maaca estavam à parte no campo.'),(8251,1,10,10,9,'Vendo, pois, Joabe que estava preparada contra ele a batalha, tanto pela frente como pela retaguarda, escolheu dentre todos o que havia de melhor em Israel e os formou em linha contra os siros;'),(8252,1,10,10,10,'e o resto do povo, entregou-o a Abisai, seu irmão, o qual o formou em linha contra os filhos de Amom.'),(8253,1,10,10,11,'Disse Joabe: Se os siros forem mais fortes do que eu, tu me virás em socorro; e, se os filhos de Amom forem mais fortes do que tu, eu irei ao teu socorro.'),(8254,1,10,10,12,'Sê forte, pois; pelejemos varonilmente pelo nosso povo e pelas cidades de nosso Deus; e faça o Senhor o que bem lhe parecer.'),(8255,1,10,10,13,'Então, avançou Joabe com o povo que estava com ele, e travaram peleja contra os siros; e estes fugiram de diante deles.'),(8256,1,10,10,14,'Vendo os filhos de Amom que os siros fugiam, também eles fugiram de diante de Abisai e entraram na cidade; voltou Joabe dos filhos de Amom e tornou a Jerusalém.'),(8257,1,10,10,15,'Vendo, pois, os siros que tinham sido desbaratados diante de Israel, tornaram a refazer-se.'),(8258,1,10,10,16,'E Hadadezer fez sair os siros que estavam do outro lado do rio, e vieram a Helã; Sobaque, chefe do exército de Hadadezer, marchava adiante deles.'),(8259,1,10,10,17,'Informado Davi, ajuntou a todo o Israel, passou o Jordão e foi a Helã; os siros se puseram em ordem de batalha contra Davi e pelejaram contra ele.'),(8260,1,10,10,18,'Porém os siros fugiram de diante de Israel, e Davi matou dentre os siros os homens de setecentos carros e quarenta mil homens de cavalo; também feriu a Sobaque, chefe do exército, de tal sorte que morreu ali.'),(8261,1,10,10,19,'Vendo, pois, todos os reis, servos de Hadadezer, que foram vencidos, fizeram paz com Israel e o serviram; e temeram os siros de ainda socorrer aos filhos de Amom.'),(8262,1,10,11,1,'Decorrido um ano, no tempo em que os reis costumam sair para a guerra, enviou Davi a Joabe, e seus servos, com ele, e a todo o Israel, que destruíram os filhos de Amom e sitiaram Rabá; porém Davi ficou em Jerusalém.'),(8263,1,10,11,2,'Uma tarde, levantou-se Davi do seu leito e andava passeando no terraço da casa real; daí viu uma mulher que estava tomando banho; era ela mui formosa.'),(8264,1,10,11,3,'Davi mandou perguntar quem era. Disseram-lhe: É Bate-Seba, filha de Eliã e mulher de Urias, o heteu.'),(8265,1,10,11,4,'Então, enviou Davi mensageiros que a trouxessem; ela veio, e ele se deitou com ela. Tendo-se ela purificado da sua imundícia, voltou para sua casa.'),(8266,1,10,11,5,'A mulher concebeu e mandou dizer a Davi: Estou grávida.'),(8267,1,10,11,6,'Então, enviou Davi mensageiros a Joabe, dizendo: Manda-me Urias, o heteu. Joabe enviou Urias a Davi.'),(8268,1,10,11,7,'Vindo, pois, Urias a Davi, perguntou este como passava Joabe, como se achava o povo e como ia a guerra.'),(8269,1,10,11,8,'Depois, disse Davi a Urias: Desce a tua casa e lava os pés. Saindo Urias da casa real, logo se lhe seguiu um presente do rei.'),(8270,1,10,11,9,'Porém Urias se deitou à porta da casa real, com todos os servos do seu senhor, e não desceu para sua casa.'),(8271,1,10,11,10,'Fizeram-no saber a Davi, dizendo: Urias não desceu a sua casa. Então, disse Davi a Urias: Não vens tu de uma jornada? Por que não desceste a tua casa?'),(8272,1,10,11,11,'Respondeu Urias a Davi: A arca, Israel e Judá ficam em tendas; Joabe, meu senhor, e os servos de meu senhor estão acampados ao ar livre; e hei de eu entrar na minha casa, para comer e beber e para me deitar com minha mulher? Tão certo como tu vives e como vive a tua alma, não farei tal coisa.'),(8273,1,10,11,12,'Então, disse Davi a Urias: Demora-te aqui ainda hoje, e amanhã te despedirei. Urias, pois, ficou em Jerusalém aquele dia e o seguinte.'),(8274,1,10,11,13,'Davi o convidou, e comeu e bebeu diante dele, e o embebedou; à tarde, saiu Urias a deitar-se na sua cama, com os servos de seu senhor; porém não desceu a sua casa.'),(8275,1,10,11,14,'Pela manhã, Davi escreveu uma carta a Joabe e lha mandou por mão de Urias.'),(8276,1,10,11,15,'Escreveu na carta, dizendo: Ponde Urias na frente da maior força da peleja; e deixai-o sozinho, para que seja ferido e morra.'),(8277,1,10,11,16,'Tendo, pois, Joabe sitiado a cidade, pôs a Urias no lugar onde sabia que estavam homens valentes.'),(8278,1,10,11,17,'Saindo os homens da cidade e pelejando com Joabe, caíram alguns do povo, dos servos de Davi; e morreu também Urias, o heteu.'),(8279,1,10,11,18,'Então, Joabe enviou notícias e fez saber a Davi tudo o que se dera na batalha.'),(8280,1,10,11,19,'Deu ordem ao mensageiro, dizendo: Se, ao terminares de contar ao rei os acontecimentos desta peleja,'),(8281,1,10,11,20,'suceder que ele se encolerize e te diga: Por que vos chegastes assim perto da cidade a pelejar? Não sabíeis vós que haviam de atirar do muro?'),(8282,1,10,11,21,'Quem feriu a Abimeleque, filho de Jerubesete? Não lançou uma mulher sobre ele, do muro, um pedaço de mó corredora, de que morreu em Tebes? Por que vos chegastes ao muro? Então, dirás: Também morreu teu servo Urias, o heteu.'),(8283,1,10,11,22,'Partiu o mensageiro e, chegando, fez saber a Davi tudo o que Joabe lhe havia mandado dizer.'),(8284,1,10,11,23,'Disse o mensageiro a Davi: Na verdade, aqueles homens foram mais poderosos do que nós e saíram contra nós ao campo; porém nós fomos contra eles, até à entrada da porta.'),(8285,1,10,11,24,'Então, os flecheiros, do alto do muro, atiraram contra os teus servos, e morreram alguns dos servos do rei; e também morreu o teu servo Urias, o heteu.'),(8286,1,10,11,25,'Disse Davi ao mensageiro: Assim dirás a Joabe: Não pareça isto mal aos teus olhos, pois a espada devora tanto este como aquele; intensifica a tua peleja contra a cidade e derrota-a; e, tu, anima a Joabe.'),(8287,1,10,11,26,'Ouvindo, pois, a mulher de Urias que seu marido era morto, ela o pranteou.'),(8288,1,10,11,27,'Passado o luto, Davi mandou buscá-la e a trouxe para o palácio; tornou-se ela sua mulher e lhe deu à luz um filho. Porém isto que Davi fizera foi mau aos olhos do Senhor.'),(8289,1,10,12,1,'O Senhor enviou Natã a Davi. Chegando Natã a Davi, disse-lhe: Havia numa cidade dois homens, um rico e outro pobre.'),(8290,1,10,12,2,'Tinha o rico ovelhas e gado em grande número;'),(8291,1,10,12,3,'mas o pobre não tinha coisa nenhuma, senão uma cordeirinha que comprara e criara, e que em sua casa crescera, junto com seus filhos; comia do seu bocado e do seu copo bebia; dormia nos seus braços, e a tinha como filha.'),(8292,1,10,12,4,'Vindo um viajante ao homem rico, não quis este tomar das suas ovelhas e do gado para dar de comer ao viajante que viera a ele; mas tomou a cordeirinha do homem pobre e a preparou para o homem que lhe havia chegado.'),(8293,1,10,12,5,'Então, o furor de Davi se acendeu sobremaneira contra aquele homem, e disse a Natã: Tão certo como vive o Senhor, o homem que fez isso deve ser morto.'),(8294,1,10,12,6,'E pela cordeirinha restituirá quatro vezes, porque fez tal coisa e porque não se compadeceu.'),(8295,1,10,12,7,'Então, disse Natã a Davi: Tu és o homem. Assim diz o Senhor, Deus de Israel: Eu te ungi rei sobre Israel e eu te livrei das mãos de Saul;'),(8296,1,10,12,8,'dei-te a casa de teu senhor e as mulheres de teu senhor em teus braços e também te dei a casa de Israel e de Judá; e, se isto fora pouco, eu teria acrescentado tais e tais coisas.'),(8297,1,10,12,9,'Por que, pois, desprezaste a palavra do Senhor, fazendo o que era mau perante ele? A Urias, o heteu, feriste à espada; e a sua mulher tomaste por mulher, depois de o matar com a espada dos filhos de Amom.'),(8298,1,10,12,10,'Agora, pois, não se apartará a espada jamais da tua casa, porquanto me desprezaste e tomaste a mulher de Urias, o heteu, para ser tua mulher.'),(8299,1,10,12,11,'Assim diz o Senhor: Eis que da tua própria casa suscitarei o mal sobre ti, e tomarei tuas mulheres à tua própria vista, e as darei a teu próximo, o qual se deitará com elas, em plena luz deste sol.'),(8300,1,10,12,12,'Porque tu o fizeste em oculto, mas eu farei isto perante todo o Israel e perante o sol.'),(8301,1,10,12,13,'Então, disse Davi a Natã: Pequei contra o Senhor. Disse Natã a Davi: Também o Senhor te perdoou o teu pecado; não morrerás.'),(8302,1,10,12,14,'Mas, posto que com isto deste motivo a que blasfemassem os inimigos do Senhor, também o filho que te nasceu morrerá.'),(8303,1,10,12,15,'Então, Natã foi para sua casa.  E o Senhor feriu a criança que a mulher de Urias dera à luz a Davi; e a criança adoeceu gravemente.'),(8304,1,10,12,16,'Buscou Davi a Deus pela criança; jejuou Davi e, vindo, passou a noite prostrado em terra.'),(8305,1,10,12,17,'Então, os anciãos da sua casa se achegaram a ele, para o levantar da terra; porém ele não quis e não comeu com eles.'),(8306,1,10,12,18,'Ao sétimo dia, morreu a criança; e temiam os servos de Davi informá-lo de que a criança era morta, porque diziam: Eis que, estando a criança ainda viva, lhe falávamos, porém não dava ouvidos à nossa voz; como, pois, lhe diremos que a criança é morta? Porque mais se afligirá.'),(8307,1,10,12,19,'Viu, porém, Davi que seus servos cochichavam uns com os outros e entendeu que a criança era morta, pelo que disse aos seus servos: É morta a criança? Eles responderam: Morreu.'),(8308,1,10,12,20,'Então, Davi se levantou da terra; lavou-se, ungiu-se, mudou de vestes, entrou na Casa do Senhor e adorou; depois, veio para sua casa e pediu pão; puseram-no diante dele, e ele comeu.'),(8309,1,10,12,21,'Disseram-lhe seus servos: Que é isto que fizeste? Pela criança viva jejuaste e choraste; porém, depois que ela morreu, te levantaste e comeste pão.'),(8310,1,10,12,22,'Respondeu ele: Vivendo ainda a criança, jejuei e chorei, porque dizia: Quem sabe se o Senhor se compadecerá de mim, e continuará viva a criança?'),(8311,1,10,12,23,'Porém, agora que é morta, por que jejuaria eu? Poderei eu fazê-la voltar? Eu irei a ela, porém ela não voltará para mim.'),(8312,1,10,12,24,'Então, Davi veio a Bate-Seba, consolou-a e se deitou com ela; teve ela um filho a quem Davi deu o nome de Salomão; e o Senhor o amou.'),(8313,1,10,12,25,'Davi o entregou nas mãos do profeta Natã, e este lhe chamou Jedidias, por amor do Senhor.'),(8314,1,10,12,26,'Entretanto, pelejou Joabe contra Rabá, dos filhos de Amom, e tomou a cidade real.'),(8315,1,10,12,27,'Então, mandou Joabe mensageiros a Davi e disse: Pelejei contra Rabá e tomei a cidade das águas.'),(8316,1,10,12,28,'Ajunta, pois, agora o resto do povo, e cerca a cidade, e toma-a, para não suceder que, tomando-a eu, se aclame sobre ela o meu nome.'),(8317,1,10,12,29,'Reuniu, pois, Davi a todo o povo, e marchou para Rabá, e pelejou contra ela, e a tomou.'),(8318,1,10,12,30,'Tirou a coroa da cabeça do seu rei; o peso da coroa era de um talento de ouro, e havia nela pedras preciosas, e foi posta na cabeça de Davi; e da cidade levou mui grande despojo.'),(8319,1,10,12,31,'Trazendo o povo que havia nela, fê-lo passar a serras, e a picaretas, e a machados de ferro, e em fornos de tijolos; e assim fez a todas as cidades dos filhos de Amom. Voltou Davi com todo o povo para Jerusalém.'),(8320,1,10,13,1,'Tinha Absalão, filho de Davi, uma formosa irmã, cujo nome era Tamar. Amnom, filho de Davi, se enamorou dela.'),(8321,1,10,13,2,'Angustiou-se Amnom por Tamar, sua irmã, a ponto de adoecer, pois, sendo ela virgem, parecia-lhe impossível fazer-lhe coisa alguma.'),(8322,1,10,13,3,'Tinha, porém, Amnom um amigo cujo nome era Jonadabe, filho de Simeia, irmão de Davi; Jonadabe era homem mui sagaz.'),(8323,1,10,13,4,'E ele lhe disse: Por que tanto emagreces de dia para dia, ó filho do rei? Não mo dirás? Então, lhe disse Amnom: Amo Tamar, irmã de Absalão, meu irmão.'),(8324,1,10,13,5,'Disse-lhe Jonadabe: Deita-te na tua cama e finge-te doente; quando teu pai vier visitar-te, dize-lhe: Peço-te que minha irmã Tamar venha e me dê de comer pão, pois, vendo-a eu preparar-me a comida, comerei de sua mão.'),(8325,1,10,13,6,'Deitou-se, pois, Amnom e fingiu-se doente; vindo o rei visitá-lo, Amnom lhe disse: Peço-te que minha irmã Tamar venha e prepare dois bolos à minha presença, para que eu coma de sua mão.'),(8326,1,10,13,7,'Então, Davi mandou dizer a Tamar em sua casa: Vai à casa de Amnom, teu irmão, e faze-lhe comida.'),(8327,1,10,13,8,'Foi Tamar à casa de Amnom, seu irmão, e ele estava deitado. Tomou ela a massa e a amassou, fez bolos diante dele e os cozeu.'),(8328,1,10,13,9,'Tomou a assadeira e virou os bolos diante dele; porém ele recusou comer. Disse Amnom: Fazei retirar a todos da minha presença. E todos se retiraram.'),(8329,1,10,13,10,'Então, disse Amnom a Tamar: Traze a comida à câmara, e comerei da tua mão. Tomou Tamar os bolos que fizera e os levou a Amnom, seu irmão, à câmara.'),(8330,1,10,13,11,'Quando lhos oferecia para que comesse, pegou-a e disse-lhe: Vem, deita-te comigo, minha irmã.'),(8331,1,10,13,12,'Porém ela lhe disse: Não, meu irmão, não me forces, porque não se faz assim em Israel; não faças tal loucura.'),(8332,1,10,13,13,'Porque, aonde iria eu com a minha vergonha? E tu serias como um dos loucos de Israel. Agora, pois, peço-te que fales ao rei, porque não me negará a ti.'),(8333,1,10,13,14,'Porém ele não quis dar ouvidos ao que ela lhe dizia; antes, sendo mais forte do que ela, forçou-a e se deitou com ela.'),(8334,1,10,13,15,'Depois, Amnom sentiu por ela grande aversão, e maior era a aversão que sentiu por ela que o amor que ele lhe votara. Disse-lhe Amnom: Levanta-te, vai-te embora.'),(8335,1,10,13,16,'Então, ela lhe disse: Não, meu irmão; porque maior é esta injúria, lançando-me fora, do que a outra que me fizeste. Porém ele não a quis ouvir.'),(8336,1,10,13,17,'Chamou a seu moço, que o servia, e disse: Deita fora esta e fecha a porta após ela.'),(8337,1,10,13,18,'Trazia ela uma túnica talar de mangas compridas, porque assim se vestiam as donzelas filhas do rei. Mesmo assim o servo a deitou fora e fechou a porta após ela.'),(8338,1,10,13,19,'Então, Tamar tomou cinza sobre a cabeça, rasgou a túnica talar de mangas compridas que trazia, pôs as mãos sobre a cabeça e se foi andando e clamando.'),(8339,1,10,13,20,'Absalão, seu irmão, lhe disse: Esteve Amnom, teu irmão, contigo? Ora, pois, minha irmã, cala-te; é teu irmão. Não se angustie o teu coração por isso. Assim ficou Tamar e esteve desolada em casa de Absalão, seu irmão.'),(8340,1,10,13,21,'Ouvindo o rei Davi todas estas coisas, muito se lhe acendeu a ira.'),(8341,1,10,13,22,'Porém Absalão não falou com Amnom nem mal nem bem; porque odiava a Amnom, por ter este forçado a Tamar, sua irmã.'),(8342,1,10,13,23,'Passados dois anos, Absalão tosquiava em Baal-Hazor, que está junto a Efraim, e convidou Absalão todos os filhos do rei.'),(8343,1,10,13,24,'Foi ter Absalão com o rei e disse: Eis que teu servo faz a tosquia; peço que com o teu servo venham o rei e os seus servidores.'),(8344,1,10,13,25,'O rei, porém, disse a Absalão: Não, filho meu, não vamos todos juntos, para não te sermos pesados. Instou com ele Absalão, porém ele não quis ir; contudo, o abençoou.'),(8345,1,10,13,26,'Então, disse Absalão: Se não queres ir, pelo menos deixa ir conosco Amnom, meu irmão. Porém o rei lhe disse: Para que iria ele contigo?'),(8346,1,10,13,27,'Insistindo Absalão com ele, deixou ir com ele Amnom e todos os filhos do rei.'),(8347,1,10,13,28,'Absalão deu ordem aos seus moços, dizendo: Tomai sentido; quando o coração de Amnom estiver alegre de vinho, e eu vos disser: Feri a Amnom, então, o matareis. Não temais, pois não sou eu quem vo-lo ordena? Sede fortes e valentes.'),(8348,1,10,13,29,'E os moços de Absalão fizeram a Amnom como Absalão lhes havia ordenado. Então, todos os filhos do rei se levantaram, cada um montou seu mulo, e fugiram.'),(8349,1,10,13,30,'Iam eles ainda de caminho, quando chegou a notícia a Davi: Absalão feriu todos os filhos do rei, e nenhum deles ficou.'),(8350,1,10,13,31,'Então, o rei se levantou, rasgou as suas vestes e se lançou por terra; e todos os seus servos que estavam presentes rasgaram também as suas vestes.'),(8351,1,10,13,32,'Mas Jonadabe, filho de Simeia, irmão de Davi, respondeu e disse: Não pense o meu senhor que mataram a todos os jovens, filhos do rei, porque só morreu Amnom; pois assim já o revelavam as feições de Absalão, desde o dia em que sua irmã Tamar foi forçada por Amnom.'),(8352,1,10,13,33,'Não meta, pois, agora, na cabeça o rei, meu senhor, tal coisa, supondo que morreram todos os filhos do rei; porque só morreu Amnom.'),(8353,1,10,13,34,'Absalão fugiu. O moço que estava de guarda, levantando os olhos, viu que vinha muito povo pelo caminho por detrás dele, pelo lado do monte.'),(8354,1,10,13,35,'Então, disse Jonadabe ao rei: Eis aí vêm os filhos do rei; segundo a palavra de teu servo, assim sucedeu.'),(8355,1,10,13,36,'Mal acabara de falar, chegavam os filhos do rei e, levantando a voz, choraram; também o rei e todos os seus servos choraram amargamente.'),(8356,1,10,13,37,'Absalão, porém, fugiu e se foi a Talmai, filho de Amiúde, rei de Gesur. E Davi pranteava a seu filho todos os dias.'),(8357,1,10,13,38,'Assim, Absalão fugiu, indo para Gesur, onde esteve três anos.'),(8358,1,10,13,39,'Então, o rei Davi cessou de perseguir a Absalão, porque já se tinha consolado acerca de Amnom, que era morto.'),(8359,1,10,14,1,'Percebendo, pois, Joabe, filho de Zeruia, que o coração do rei começava a inclinar-se para Absalão,'),(8360,1,10,14,2,'mandou trazer de Tecoa uma mulher sábia e lhe disse: Finge que estás profundamente triste, põe vestidos de luto, não te unjas com óleo e sê como mulher que há já muitos dias está de luto por algum morto.'),(8361,1,10,14,3,'Apresenta-te ao rei e fala-lhe tais e tais palavras. E Joabe lhe pôs as palavras na boca.'),(8362,1,10,14,4,'A mulher tecoíta apresentou-se ao rei, e, inclinando-se, prostrou-se com o rosto em terra, e disse: Salva-me, ó rei!'),(8363,1,10,14,5,'Perguntou-lhe o rei: Que tens? Ela respondeu: Ah! Sou mulher viúva; morreu meu marido.'),(8364,1,10,14,6,'Tinha a tua serva dois filhos, os quais brigaram entre si no campo, e não houve quem os apartasse; um feriu ao outro e o matou.'),(8365,1,10,14,7,'Eis que toda a parentela se levantou contra a tua serva, e disseram: Dá-nos aquele que feriu a seu irmão, para que o matemos, em vingança da vida de quem ele matou e para que destruamos também o herdeiro. Assim, apagarão a última brasa que me ficou, de sorte que não deixam a meu marido nome, nem sobrevivente na terra.'),(8366,1,10,14,8,'Disse o rei à mulher: Vai para tua casa, e eu darei ordens a teu respeito.'),(8367,1,10,14,9,'Disse a mulher tecoíta ao rei: A culpa, ó rei, meu senhor, caia sobre mim e sobre a casa de meu pai; o rei, porém, e o seu trono sejam inocentes.'),(8368,1,10,14,10,'Disse o rei: Quem falar contra ti, traze-mo a mim; e nunca mais te tocará.'),(8369,1,10,14,11,'Disse ela: Ora, lembra-te, ó rei, do Senhor, teu Deus, para que os vingadores do sangue não se multipliquem a matar e exterminem meu filho. Respondeu ele: Tão certo como vive o Senhor, não há de cair no chão nem um só dos cabelos de teu filho.'),(8370,1,10,14,12,'Então, disse a mulher: Permite que a tua serva fale uma palavra contigo, ó rei, meu senhor. Disse ele: Fala.'),(8371,1,10,14,13,'Prosseguiu a mulher: Por que pensas tu doutro modo contra o povo de Deus? Pois, em pronunciando o rei esse juízo, condena-se a si mesmo, visto que não quer fazer voltar o seu desterrado.'),(8372,1,10,14,14,'Porque temos de morrer e somos como águas derramadas na terra que já não se podem juntar; pois Deus não tira a vida, mas cogita meios para que o banido não permaneça arrojado de sua presença.'),(8373,1,10,14,15,'Se vim, agora, falar esta palavra ao rei, meu senhor, é porque o povo me atemorizou; pois dizia a tua serva: Falarei ao rei; porventura, ele fará segundo a palavra da sua serva.'),(8374,1,10,14,16,'Porque o rei atenderá, para livrar a sua serva da mão do homem que intenta destruir tanto a mim como a meu filho da herança de Deus.'),(8375,1,10,14,17,'Dizia mais a tua serva: Seja, agora, a palavra do rei, meu senhor, para a minha tranquilidade; porque, como um anjo de Deus, assim é o rei, meu senhor, para discernir entre o bem e o mal. O Senhor, teu Deus, será contigo.'),(8376,1,10,14,18,'Então, respondeu o rei e disse à mulher: Peço-te que não me encubras o que eu te perguntar. Respondeu a mulher: Pois fale o rei, meu senhor.'),(8377,1,10,14,19,'Disse o rei: Não é certo que a mão de Joabe anda contigo em tudo isto? Respondeu ela: Tão certo como vive a tua alma, ó rei, meu senhor, ninguém se poderá desviar, nem para a direita nem para a esquerda, de tudo quanto o rei, meu senhor, tem dito; porque Joabe, teu servo, é quem me deu ordem e foi ele quem ditou à tua serva todas estas palavras.'),(8378,1,10,14,20,'Para mudar o aspecto deste caso foi que o teu servo Joabe fez isto. Porém sábio é meu senhor, segundo a sabedoria de um anjo de Deus, para entender tudo o que se passa na terra.'),(8379,1,10,14,21,'Então, o rei disse a Joabe: Atendi ao teu pedido; vai, pois, e traze o jovem Absalão.'),(8380,1,10,14,22,'Inclinando-se Joabe, prostrou-se em terra, abençoou o rei e disse: Hoje, reconheço que achei mercê diante de ti, ó rei, meu senhor; porque o rei fez segundo a palavra do seu servo.'),(8381,1,10,14,23,'Levantou-se Joabe, foi a Gesur e trouxe Absalão a Jerusalém.'),(8382,1,10,14,24,'Disse o rei: Torne para a sua casa e não veja a minha face. Tornou, pois, Absalão para sua casa e não viu a face do rei.'),(8383,1,10,14,25,'Não havia, porém, em todo o Israel homem tão celebrado por sua beleza como Absalão; da planta do pé ao alto da cabeça, não havia nele defeito algum.'),(8384,1,10,14,26,'Quando cortava o cabelo (e isto se fazia no fim de cada ano, porquanto muito lhe pesava), seu peso era de duzentos siclos, segundo o peso real.'),(8385,1,10,14,27,'Também nasceram a Absalão três filhos e uma filha, cujo nome era Tamar; esta era mulher formosa à vista.'),(8386,1,10,14,28,'Tendo ficado Absalão dois anos em Jerusalém e sem ver a face do rei,'),(8387,1,10,14,29,'mandou ele chamar a Joabe, para o enviar ao rei; porém ele não quis vir. Mandou chamá-lo segunda vez, mas ainda não quis ele vir.'),(8388,1,10,14,30,'Então, disse aos seus servos: Vede ali o pedaço de campo de Joabe pegado ao meu, e tem cevada nele; ide e metei-lhe fogo. E os servos de Absalão meteram fogo nesse pedaço de campo.'),(8389,1,10,14,31,'Então, Joabe se levantou, e foi à casa de Absalão, e lhe disse: Por que meteram fogo os teus servos no pedaço de campo que é meu?'),(8390,1,10,14,32,'Respondeu Absalão a Joabe: Mandei chamar-te, dizendo: Vem cá, para que te envie ao rei, a dizer-lhe: Para que vim de Gesur? Melhor me fora estar ainda lá. Agora, pois, quero ver a face do rei; se há em mim alguma culpa, que me mate.'),(8391,1,10,14,33,'Então, Joabe foi ao rei e lho disse. Chamou o rei a Absalão, e este se lhe apresentou e inclinou-se sobre o rosto em terra, diante do rei. O rei beijou a Absalão.'),(8392,1,10,15,1,'Depois disto, Absalão fez aparelhar para si um carro e cavalos e cinquenta homens que corressem adiante dele.'),(8393,1,10,15,2,'Levantando-se Absalão pela manhã, parava à entrada da porta; e a todo homem que tinha alguma demanda para vir ao rei a juízo, o chamava Absalão a si e lhe dizia: De que cidade és tu? Ele respondia: De tal tribo de Israel é teu servo.'),(8394,1,10,15,3,'Então, Absalão lhe dizia: Olha, a tua causa é boa e reta, porém não tens quem te ouça da parte do rei.'),(8395,1,10,15,4,'Dizia mais Absalão: Ah! Quem me dera ser juiz na terra, para que viesse a mim todo homem que tivesse demanda ou questão, para que lhe fizesse justiça!'),(8396,1,10,15,5,'Também, quando alguém se chegava para inclinar-se diante dele, ele estendia a mão, pegava-o e o beijava.'),(8397,1,10,15,6,'Desta maneira fazia Absalão a todo o Israel que vinha ao rei para juízo e, assim, ele furtava o coração dos homens de Israel.'),(8398,1,10,15,7,'Ao cabo de quatro anos, disse Absalão ao rei: Deixa-me ir a Hebrom cumprir o voto que fiz ao Senhor.'),(8399,1,10,15,8,'Porque, morando em Gesur, na Síria, fez o teu servo um voto, dizendo: Se o Senhor me fizer tornar a Jerusalém, prestarei culto ao Senhor.'),(8400,1,10,15,9,'Então, lhe disse o rei: Vai-te em paz. Levantou-se, pois, e foi para Hebrom.'),(8401,1,10,15,10,'Enviou Absalão emissários secretos por todas as tribos de Israel, dizendo: Quando ouvirdes o som das trombetas, direis: Absalão é rei em Hebrom!'),(8402,1,10,15,11,'De Jerusalém foram com Absalão duzentos homens convidados, porém iam na sua simplicidade, porque nada sabiam daquele negócio.'),(8403,1,10,15,12,'Também Absalão mandou vir Aitofel, o gilonita, do conselho de Davi, da sua cidade de Gilo; enquanto ele oferecia os seus sacrifícios, tornou-se poderosa a conspirata, e crescia em número o povo que tomava o partido de Absalão.'),(8404,1,10,15,13,'Então, veio um mensageiro a Davi, dizendo: Todo o povo de Israel segue decididamente a Absalão.'),(8405,1,10,15,14,'Disse, pois, Davi a todos os seus homens que estavam com ele em Jerusalém: Levantai-vos, e fujamos, porque não poderemos salvar-nos de Absalão. Dai-vos pressa a sair, para que não nos alcance de súbito, lance sobre nós algum mal e fira a cidade a fio de espada.'),(8406,1,10,15,15,'Então, os homens do rei lhe disseram: Eis aqui os teus servos, para tudo quanto determinar o rei, nosso senhor.'),(8407,1,10,15,16,'Saiu o rei, e todos os de sua casa o seguiram; deixou, porém, o rei dez concubinas, para cuidarem da casa.'),(8408,1,10,15,17,'Tendo, pois, saído o rei com todo o povo após ele, pararam na última casa.'),(8409,1,10,15,18,'Todos os seus homens passaram ao pé dele; também toda a guarda real e todos os geteus, seiscentos homens que o seguiram de Gate, passaram adiante do rei.'),(8410,1,10,15,19,'Disse, pois, o rei a Itai, o geteu: Por que irias também tu conosco? Volta e fica-te com quem vier a ser o rei, porque és estrangeiro e desterrado de tua pátria.'),(8411,1,10,15,20,'Chegaste ontem, e já te levaria eu, hoje, conosco a vaguear, quando eu mesmo não sei para onde vou? Volta, pois, e faze voltar a teus irmãos contigo. E contigo sejam misericórdia e fidelidade.'),(8412,1,10,15,21,'Respondeu, porém, Itai ao rei: Tão certo como vive o Senhor, e como vive o rei, meu senhor, no lugar em que estiver o rei, meu senhor, seja para morte seja para vida, lá estará também o teu servo.'),(8413,1,10,15,22,'Então, disse Davi a Itai: Vai e passa adiante. Assim, passou Itai, o geteu, e todos os seus homens, e todas as crianças que estavam com ele.'),(8414,1,10,15,23,'Toda a terra chorava em alta voz; e todo o povo e também o rei passaram o ribeiro de Cedrom, seguindo o caminho do deserto.'),(8415,1,10,15,24,'Eis que Abiatar subiu, e também Zadoque, e com este todos os levitas que levavam a arca da Aliança de Deus; puseram ali a arca de Deus, até que todo o povo acabou de sair da cidade.'),(8416,1,10,15,25,'Então, disse o rei a Zadoque: Torna a levar a arca de Deus à cidade. Se achar eu graça aos olhos do Senhor, ele me fará voltar para lá e me deixará ver assim a arca como a sua habitação.'),(8417,1,10,15,26,'Se ele, porém, disser: Não tenho prazer em ti, eis-me aqui; faça de mim como melhor lhe parecer.'),(8418,1,10,15,27,'Disse mais o rei a Zadoque, o sacerdote: Ó vidente, tu e Abiatar, voltai em paz para a cidade, e convosco também vossos dois filhos, Aimaás, teu filho, e Jônatas, filho de Abiatar.'),(8419,1,10,15,28,'Olhai que me demorarei nos vaus do deserto até que me venham informações vossas.'),(8420,1,10,15,29,'Zadoque, pois, e Abiatar levaram a arca de Deus para Jerusalém e lá ficaram.'),(8421,1,10,15,30,'Seguiu Davi pela encosta das Oliveiras, subindo e chorando; tinha a cabeça coberta e caminhava descalço; todo o povo que ia com ele, de cabeça coberta, subiu chorando.'),(8422,1,10,15,31,'Então, fizeram saber a Davi, dizendo: Aitofel está entre os que conspiram com Absalão. Pelo que disse Davi: Ó Senhor, peço-te que transtornes em loucura o conselho de Aitofel.'),(8423,1,10,15,32,'Ao chegar Davi ao cimo, onde se costuma adorar a Deus, eis que Husai, o arquita, veio encontrar-se com ele, de manto rasgado e terra sobre a cabeça.'),(8424,1,10,15,33,'Disse-lhe Davi: Se fores comigo, ser-me-ás pesado.'),(8425,1,10,15,34,'Porém, se voltares para a cidade e disseres a Absalão: Eu serei, ó rei, teu servo, como fui, dantes, servo de teu pai, assim, agora, serei teu servo, dissipar-me-ás, então, o conselho de Aitofel.'),(8426,1,10,15,35,'Tens lá contigo Zadoque e Abiatar, sacerdotes. Todas as coisas, pois, que ouvires da casa do rei farás saber a esses sacerdotes.'),(8427,1,10,15,36,'Lá estão com eles seus dois filhos, Aimaás, filho de Zadoque, e Jônatas, filho de Abiatar; por meio deles, me mandareis notícias de todas as coisas que ouvirdes.'),(8428,1,10,15,37,'Husai, pois, amigo de Davi, veio para a cidade, e Absalão entrou em Jerusalém.'),(8429,1,10,16,1,'Tendo Davi passado um pouco além, dobrando o cimo, eis que lhe saiu ao encontro Ziba, servo de Mefibosete, com dois jumentos albardados e sobre eles duzentos pães, cem cachos de passas, cem frutas de verão e um odre de vinho.'),(8430,1,10,16,2,'Perguntou o rei a Ziba: Que pretendes com isto? Respondeu Ziba: Os jumentos são para a casa do rei, para serem montados; o pão e as frutas de verão, para os moços comerem; o vinho, para beberem os cansados no deserto.'),(8431,1,10,16,3,'Então, disse o rei: Onde está, pois, o filho de teu senhor? Respondeu Ziba ao rei: Eis que ficou em Jerusalém, pois disse: Hoje, a casa de Israel me restituirá o reino de meu pai.'),(8432,1,10,16,4,'Então, disse o rei a Ziba: Teu é tudo que pertence a Mefibosete. Disse Ziba: Eu me inclino e ache eu mercê diante de ti, ó rei, meu senhor.'),(8433,1,10,16,5,'Tendo chegado o rei Davi a Baurim, eis que dali saiu um homem da família da casa de Saul, cujo nome era Simei, filho de Gera; saiu e ia amaldiçoando.'),(8434,1,10,16,6,'Atirava pedras contra Davi e contra todos os seus servos, ainda que todo o povo e todos os valentes estavam à direita e à esquerda do rei.'),(8435,1,10,16,7,'Amaldiçoando-o, dizia Simei: Fora daqui, fora, homem de sangue, homem de Belial;'),(8436,1,10,16,8,'o Senhor te deu, agora, a paga de todo o sangue da casa de Saul, cujo reino usurpaste; o Senhor já o entregou nas mãos de teu filho Absalão; eis-te, agora, na tua desgraça, porque és homem de sangue.'),(8437,1,10,16,9,'Então, Abisai, filho de Zeruia, disse ao rei: Por que amaldiçoaria este cão morto ao rei, meu senhor? Deixa-me passar e lhe tirarei a cabeça.'),(8438,1,10,16,10,'Respondeu o rei: Que tenho eu convosco, filhos de Zeruia? Ora, deixai-o amaldiçoar; pois, se o Senhor lhe disse: Amaldiçoa a Davi, quem diria: Por que assim fizeste?'),(8439,1,10,16,11,'Disse mais Davi a Abisai e a todos os seus servos: Eis que meu próprio filho procura tirar-me a vida, quanto mais ainda este benjamita? Deixai-o; que amaldiçoe, pois o Senhor lhe ordenou.'),(8440,1,10,16,12,'Talvez o Senhor olhará para a minha aflição e o Senhor me pagará com bem a sua maldição deste dia.'),(8441,1,10,16,13,'Prosseguiam, pois, o seu caminho, Davi e os seus homens; também Simei ia ao longo do monte, ao lado dele, caminhando e amaldiçoando, e atirava pedras e terra contra ele.'),(8442,1,10,16,14,'O rei e todo o povo que ia com ele chegaram exaustos ao Jordão e ali descansaram.'),(8443,1,10,16,15,'Absalão, pois, e todo o povo, homens de Israel, vieram a Jerusalém; e, com ele, Aitofel.'),(8444,1,10,16,16,'Tendo-se apresentado Husai, o arquita, amigo de Davi, a Absalão, disse-lhe: Viva o rei, viva o rei!'),(8445,1,10,16,17,'Porém Absalão disse a Husai: É assim a tua fidelidade para com o teu amigo Davi? Por que não foste com o teu amigo?'),(8446,1,10,16,18,'Respondeu Husai a Absalão: Não, mas àquele a quem o Senhor elegeu, e todo este povo, e todos os homens de Israel, a ele pertencerei e com ele ficarei.'),(8447,1,10,16,19,'Ainda mais, a quem serviria eu? Porventura, não seria diante de seu filho? Como servi diante de teu pai, assim serei diante de ti.'),(8448,1,10,16,20,'Então, disse Absalão a Aitofel: Dai o vosso conselho sobre o que devemos fazer.'),(8449,1,10,16,21,'Disse Aitofel a Absalão: Coabita com as concubinas de teu pai, que deixou para cuidar da casa; e, em ouvindo todo o Israel que te fizeste odioso para com teu pai, animar-se-ão todos os que estão contigo.'),(8450,1,10,16,22,'Armaram, pois, para Absalão uma tenda no eirado, e ali, à vista de todo o Israel, ele coabitou com as concubinas de seu pai.'),(8451,1,10,16,23,'O conselho que Aitofel dava, naqueles dias, era como resposta de Deus a uma consulta; tal era o conselho de Aitofel, tanto para Davi como para Absalão.'),(8452,1,10,17,1,'Disse ainda Aitofel a Absalão: Deixa-me escolher doze mil homens, e me disporei, e perseguirei Davi esta noite.'),(8453,1,10,17,2,'Assaltá-lo-ei, enquanto está cansado e frouxo de mãos; espantá-lo-ei; fugirá todo o povo que está com ele; então, matarei apenas o rei.'),(8454,1,10,17,3,'Farei voltar a ti todo o povo; pois a volta de todos depende daquele a quem procuras matar; assim, todo o povo estará em paz.'),(8455,1,10,17,4,'O parecer agradou a Absalão e a todos os anciãos de Israel.'),(8456,1,10,17,5,'Disse, porém, Absalão: Chamai, agora, a Husai, o arquita, e ouçamos também o que ele dirá.'),(8457,1,10,17,6,'Tendo Husai chegado a Absalão, este lhe falou, dizendo: Desta maneira falou Aitofel; faremos segundo a sua palavra? Se não, fala tu.'),(8458,1,10,17,7,'Então, disse Husai a Absalão: O conselho que deu Aitofel desta vez não é bom.'),(8459,1,10,17,8,'Continuou Husai: Bem conheces teu pai e seus homens e sabes que são valentes e estão enfurecidos como a ursa no campo, roubada dos seus cachorros; também teu pai é homem de guerra e não passará a noite com o povo.'),(8460,1,10,17,9,'Eis que, agora, estará de espreita nalguma cova ou em qualquer outro lugar; e será que, caindo no primeiro ataque alguns dos teus, cada um que o ouvir dirá: Houve derrota no povo que segue a Absalão.'),(8461,1,10,17,10,'Então, até o homem valente, cujo coração é como o de leões, sem dúvida desmaiará; porque todo o Israel sabe que teu pai é herói e que homens valentes são os que estão com ele.'),(8462,1,10,17,11,'Eu, porém, aconselho que a toda pressa se reúna a ti todo o Israel, desde Dã até Berseba, em multidão como a areia do mar; e que tu em pessoa vás no meio deles.'),(8463,1,10,17,12,'Então, iremos a ele em qualquer lugar em que se achar e facilmente cairemos sobre ele, como o orvalho cai sobre a terra; ele não ficará, e nenhum dos homens que com ele estão, nem um só.'),(8464,1,10,17,13,'Se ele se retirar para alguma cidade, todo o Israel levará cordas àquela cidade; e arrastá-la-emos até ao ribeiro, até que lá não se ache nem uma só pedrinha.'),(8465,1,10,17,14,'Então, disseram Absalão e todos os homens de Israel: Melhor é o conselho de Husai, o arquita, do que o de Aitofel. Pois ordenara o Senhor que fosse dissipado o bom conselho de Aitofel, para que o mal sobreviesse contra Absalão.'),(8466,1,10,17,15,'Disse Husai a Zadoque e a Abiatar, sacerdotes: Assim e assim aconselhou Aitofel a Absalão e aos anciãos de Israel; porém assim e assim aconselhei eu.'),(8467,1,10,17,16,'Agora, pois, mandai avisar depressa a Davi, dizendo: Não passes esta noite nos vaus do deserto, mas passa, sem demora, ao outro lado, para que não seja destruído o rei e todo o povo que com ele está.'),(8468,1,10,17,17,'Estavam Jônatas e Aimaás junto a En-Rogel; e uma criada lhes dava aviso, e eles iam e diziam ao rei Davi, porque não podiam ser vistos entrar na cidade.'),(8469,1,10,17,18,'Viu-os, porém, um moço e avisou a Absalão; porém ambos partiram logo, apressadamente, e entraram em casa de um homem, em Baurim, que tinha um poço no seu pátio, ao qual desceram.'),(8470,1,10,17,19,'A mulher desse homem tomou uma coberta, e a estendeu sobre a boca do poço, e espalhou grãos pilados de cereais sobre ela; assim, nada se soube.'),(8471,1,10,17,20,'Chegando, pois, os servos de Absalão à mulher, àquela casa, disseram: Onde estão Aimaás e Jônatas? Respondeu-lhes a mulher: Já passaram o vau das águas. Havendo-os procurado, sem os achar, voltaram para Jerusalém.'),(8472,1,10,17,21,'Mal se retiraram, saíram logo os dois do poço, e foram dar aviso a Davi, e lhe disseram: Levantai-vos e passai depressa as águas, porque assim e assim aconselhou Aitofel contra vós outros.'),(8473,1,10,17,22,'Então, Davi e todo o povo que com ele estava se levantaram e passaram o Jordão; quando amanheceu, já nem um só havia que não tivesse passado o Jordão.'),(8474,1,10,17,23,'Vendo, pois, Aitofel que não fora seguido o seu conselho, albardou o jumento, dispôs-se e foi para casa e para a sua cidade; pôs em ordem os seus negócios e se enforcou; morreu e foi sepultado na sepultura do seu pai.'),(8475,1,10,17,24,'Davi chegou a Maanaim. Absalão, tendo passado o Jordão com todos os homens de Israel,'),(8476,1,10,17,25,'constituiu a Amasa em lugar de Joabe sobre o exército. Era Amasa filho de certo homem chamado Itra, o ismaelita, o qual se deitara com Abigail, filha de Naás, e irmã de Zeruia, mãe de Joabe.'),(8477,1,10,17,26,'Israel, pois, e Absalão acamparam-se na terra de Gileade.'),(8478,1,10,17,27,'Tendo Davi chegado a Maanaim, Sobi, filho de Naás, de Rabá, dos filhos de Amom, e Maquir, filho de Amiel, de Lo-Debar, e Barzilai, o gileadita, de Rogelim,'),(8479,1,10,17,28,'tomaram camas, bacias e vasilhas de barro, trigo, cevada, farinha, grãos torrados, favas e lentilhas;'),(8480,1,10,17,29,'também mel, coalhada, ovelhas e queijos de gado e os trouxeram a Davi e ao povo que com ele estava, para comerem, porque disseram: Este povo no deserto está faminto, cansado e sedento.'),(8481,1,10,18,1,'Contou Davi o povo que tinha consigo e pôs sobre eles capitães de mil e capitães de cem.'),(8482,1,10,18,2,'Davi enviou o povo: um terço sob o comando de Joabe, outro terço sob o de Abisai, filho de Zeruia e irmão de Joabe, e o outro terço sob o de Itai, o geteu. Disse o rei ao povo: Eu também sairei convosco.'),(8483,1,10,18,3,'Respondeu, porém, o povo: Não sairás, porque, se formos obrigados a fugir, não se importarão conosco, nem ainda que metade de nós morra, pois tu vales por dez mil de nós. Melhor será que da cidade nos prestes socorro.'),(8484,1,10,18,4,'Tornou-lhes Davi: O que vos agradar, isso farei. Pôs-se o rei ao lado da porta, e todo o povo saiu a centenas e a milhares.'),(8485,1,10,18,5,'Deu ordem o rei a Joabe, a Abisai e a Itai, dizendo: Tratai com brandura o jovem Absalão, por amor de mim. Todo o povo ouviu quando o rei dava a ordem a todos os capitães acerca de Absalão.'),(8486,1,10,18,6,'Saiu, pois, o povo ao campo, a encontrar-se com Israel, e deu-se a batalha no bosque de Efraim.'),(8487,1,10,18,7,'Ali, foi o povo de Israel batido diante dos servos de Davi; e, naquele mesmo dia, houve ali grande derrota, com a perda de vinte mil homens.'),(8488,1,10,18,8,'Porque aí se estendeu a batalha por toda aquela região; e o bosque, naquele dia, consumiu mais gente do que a espada.'),(8489,1,10,18,9,'Indo Absalão montado no seu mulo, encontrou-se com os homens de Davi; entrando o mulo debaixo dos ramos espessos de um carvalho, Absalão, preso nele pela cabeça, ficou pendurado entre o céu e a terra; e o mulo, que ele montava, passou adiante.'),(8490,1,10,18,10,'Vendo isto um homem, fez saber a Joabe e disse: Vi Absalão pendurado num carvalho.'),(8491,1,10,18,11,'Então, disse Joabe ao homem que lho fizera saber: Viste-o! Por que logo não o feriste ali, derrubando-o por terra? E forçoso me seria dar-te dez moedas de prata e um cinto.'),(8492,1,10,18,12,'Disse, porém, o homem a Joabe: Ainda que me pesassem nas mãos mil moedas de prata, não estenderia a mão contra o filho do rei, pois bem ouvimos que o rei te deu ordem a ti, a Abisai e a Itai, dizendo: Guardai-me o jovem Absalão.'),(8493,1,10,18,13,'Se eu tivesse procedido traiçoeiramente contra a vida dele, nada disso se esconderia ao rei, e tu mesmo te oporias.'),(8494,1,10,18,14,'Então, disse Joabe: Não devo perder tempo, assim, contigo. Tomou três dardos e traspassou com eles o coração de Absalão, estando ele ainda vivo no meio do carvalho.'),(8495,1,10,18,15,'Cercaram-no dez jovens, que levavam as armas de Joabe, e feriram a Absalão, e o mataram.'),(8496,1,10,18,16,'Então, tocou Joabe a trombeta, e o povo voltou de perseguir a Israel, porque Joabe deteve o povo.'),(8497,1,10,18,17,'Levaram Absalão, e o lançaram no bosque, numa grande cova, e levantaram sobre ele mui grande montão de pedras; todo o Israel fugiu, cada um para a sua casa.'),(8498,1,10,18,18,'Ora, Absalão, quando ainda vivia, levantara para si uma coluna, que está no vale do Rei, porque dizia: Filho nenhum tenho para conservar a memória do meu nome; e deu o seu próprio nome à coluna; pelo que até hoje se chama o Monumento de Absalão.'),(8499,1,10,18,19,'Então, disse Aimaás, filho de Zadoque: Deixa-me correr e dar notícia ao rei de que já o Senhor o vingou do poder de seus inimigos.'),(8500,1,10,18,20,'Mas Joabe lhe disse: Tu não serás, hoje, o portador de novas, porém outro dia o serás; hoje, não darás a nova, porque é morto o filho do rei.'),(8501,1,10,18,21,'Disse Joabe ao etíope: Vai tu e dize ao rei o que viste. Inclinou-se a Joabe e correu.'),(8502,1,10,18,22,'Prosseguiu Aimaás, filho de Zadoque, e disse a Joabe: Seja o que for, deixa-me também correr após o etíope. Disse Joabe: Para que, agora, correrias tu, meu filho, pois não terás recompensa das novas?'),(8503,1,10,18,23,'Seja o que for, tornou Aimaás, correrei. Então, Joabe lhe disse: Corre. Aimaás correu pelo caminho da planície e passou o etíope.'),(8504,1,10,18,24,'Davi estava assentado entre as duas portas da entrada; subiu a sentinela ao terraço da porta sobre o muro e, levantando os olhos, viu que um homem chegava correndo só.'),(8505,1,10,18,25,'Gritou, pois, a sentinela e o disse ao rei. O rei respondeu: Se vem só, traz boas notícias. E vinha andando e chegando.'),(8506,1,10,18,26,'Viu a sentinela outro homem que corria; então, gritou para a porta e disse: Eis que vem outro homem correndo só. Então, disse o rei: Também este traz boas-novas.'),(8507,1,10,18,27,'Disse mais a sentinela: Vejo o correr do primeiro; parece ser o correr de Aimaás, filho de Zadoque. Então, disse o rei: Este homem é de bem e trará boas-novas.'),(8508,1,10,18,28,'Gritou Aimaás e disse ao rei: Paz! Inclinou-se ao rei, com o rosto em terra, e disse: Bendito seja o Senhor, teu Deus, que nos entregou os homens que levantaram a mão contra o rei, meu senhor.'),(8509,1,10,18,29,'Então, perguntou o rei: Vai bem o jovem Absalão? Respondeu Aimaás: Vi um grande alvoroço, quando Joabe mandou o teu servo, ó rei, porém não sei o que era.'),(8510,1,10,18,30,'Disse o rei: Põe-te ao lado e espera aqui. Ele se pôs e esperou.'),(8511,1,10,18,31,'Chegou o etíope e disse: Boas-novas ao rei, meu senhor. Hoje, o Senhor te vingou do poder de todos os que se levantaram contra ti.'),(8512,1,10,18,32,'Então, disse o rei ao etíope: Vai bem o jovem Absalão? Respondeu o etíope: Sejam como aquele os inimigos do rei, meu senhor, e todos os que se levantam contra ti para o mal.'),(8513,1,10,18,33,'Então, o rei, profundamente comovido, subiu à sala que estava por cima da porta e chorou; e, andando, dizia: Meu filho Absalão, meu filho, meu filho Absalão! Quem me dera que eu morrera por ti, Absalão, meu filho, meu filho!'),(8514,1,10,19,1,'Disseram a Joabe: Eis que o rei anda chorando e lastima-se por Absalão.'),(8515,1,10,19,2,'Então, a vitória se tornou, naquele mesmo dia, em luto para todo o povo; porque, naquele dia, o povo ouvira dizer: O rei está de luto por causa de seu filho.'),(8516,1,10,19,3,'Naquele mesmo dia, entrou o povo às furtadelas na cidade, como o faz quando foge envergonhado da batalha.'),(8517,1,10,19,4,'Tendo o rei coberto o rosto, exclamava em alta voz: Meu filho Absalão, Absalão, meu filho, meu filho!'),(8518,1,10,19,5,'Então, Joabe entrou na casa do rei e lhe disse: Hoje, envergonhaste a face de todos os teus servos, que livraram, hoje, a tua vida, e a vida de teus filhos, e de tuas filhas, e a vida de tuas mulheres, e de tuas concubinas,'),(8519,1,10,19,6,'amando tu os que te aborrecem e aborrecendo aos que te amam; porque, hoje, dás a entender que nada valem para contigo príncipes e servos; porque entendo, agora, que, se Absalão vivesse e todos nós, hoje, fôssemos mortos, então, estarias contente.'),(8520,1,10,19,7,'Levanta-te, agora, sai e fala segundo o coração de teus servos. Juro pelo Senhor que, se não saíres, nem um só homem ficará contigo esta noite; e maior mal te será isto do que todo o mal que tem vindo sobre ti desde a tua mocidade até agora.'),(8521,1,10,19,8,'Então, o rei se levantou e se assentou à porta, e o fizeram saber a todo o povo, dizendo: Eis que o rei está assentado à porta. Veio, pois, todo o povo apresentar-se diante do rei. Ora, Israel havia fugido, cada um para a sua tenda.'),(8522,1,10,19,9,'Todo o povo, em todas as tribos de Israel, andava altercando entre si, dizendo: O rei nos tirou das mãos de nossos inimigos, livrou-nos das mãos dos filisteus e, agora, fugiu da terra por causa de Absalão.'),(8523,1,10,19,10,'Absalão, a quem ungimos sobre nós, já morreu na peleja; agora, pois, por que vos calais e não fazeis voltar o rei?'),(8524,1,10,19,11,'Então, o rei Davi mandou dizer a Zadoque e a Abiatar, sacerdotes: Falai aos anciãos de Judá: Por que seríeis vós os últimos em tornar a trazer o rei para a sua casa, visto que aquilo que todo o Israel dizia já chegou ao rei, até à sua casa?'),(8525,1,10,19,12,'Vós sois meus irmãos, sois meu osso e minha carne; por que, pois, seríeis os últimos em tornar a trazer o rei?'),(8526,1,10,19,13,'Dizei a Amasa: Não és tu meu osso e minha carne? Deus me faça o que lhe aprouver, se não vieres a ser para sempre comandante do meu exército, em lugar de Joabe.'),(8527,1,10,19,14,'Com isto moveu o rei o coração de todos os homens de Judá, como se fora um só homem, e mandaram dizer-lhe: Volta, ó rei, tu e todos os teus servos.'),(8528,1,10,19,15,'Então, o rei voltou e chegou ao Jordão; Judá foi a Gilgal, para encontrar-se com o rei, a fim de fazê-lo passar o Jordão.'),(8529,1,10,19,16,'Apressou-se Simei, filho de Gera, benjamita, que era de Baurim, e desceu com os homens de Judá a encontrar-se com o rei Davi.'),(8530,1,10,19,17,'E, com ele, mil homens de Benjamim, como também Ziba, servo da casa de Saul, acompanhado de seus quinze filhos e seus vinte servos, e meteram-se pelo Jordão à vista do rei'),(8531,1,10,19,18,'e o atravessaram, para fazerem passar a casa real e para fazerem o que lhe era agradável. Então, Simei, filho de Gera, prostrou-se diante do rei, quando este ia passar o Jordão,'),(8532,1,10,19,19,'e lhe disse: Não me imputes, senhor, a minha culpa e não te lembres do que tão perversamente fez teu servo, no dia em que o rei, meu senhor, saiu de Jerusalém; não o conserves, ó rei, em teu coração.'),(8533,1,10,19,20,'Porque eu, teu servo, deveras confesso que pequei; por isso, sou o primeiro que, de toda a casa de José, desci a encontrar-me com o rei, meu senhor.'),(8534,1,10,19,21,'Então, respondeu Abisai, filho de Zeruia, e disse: Não morreria, pois, Simei por isto, havendo amaldiçoado ao ungido do Senhor?'),(8535,1,10,19,22,'Porém Davi disse: Que tenho eu convosco, filhos de Zeruia, para que, hoje, me sejais adversários? Morreria alguém, hoje, em Israel? Pois não sei eu que, hoje, novamente sou rei sobre Israel?'),(8536,1,10,19,23,'Então, disse o rei a Simei: Não morrerás. E lho jurou.'),(8537,1,10,19,24,'Também Mefibosete, filho de Saul, desceu a encontrar-se com o rei; não tinha tratado dos pés, nem espontado a barba, nem lavado as vestes, desde o dia em que o rei saíra até ao dia em que voltou em paz.'),(8538,1,10,19,25,'Tendo ele chegado a Jerusalém a encontrar-se com o rei, este lhe disse: Por que não foste comigo, Mefibosete?'),(8539,1,10,19,26,'Ele respondeu: Ó rei, meu senhor, o meu servo me enganou; porque eu, teu servo, dizia: albardarei um jumento e montarei para ir com o rei; pois o teu servo é coxo.'),(8540,1,10,19,27,'Demais disto, ele falsamente me acusou a mim, teu servo, diante do rei, meu senhor; porém o rei, meu senhor, é como um anjo de Deus; faze, pois, o que melhor te parecer.'),(8541,1,10,19,28,'Porque toda a casa de meu pai não era senão de homens dignos de morte diante do rei, meu senhor; contudo, puseste teu servo entre os que comem à tua mesa; que direito, pois, tenho eu de clamar ao rei?'),(8542,1,10,19,29,'Respondeu-lhe o rei: Por que ainda falas dos teus negócios? Resolvo que repartas com Ziba as terras.'),(8543,1,10,19,30,'Disse Mefibosete ao rei: Fique ele, muito embora, com tudo, pois já voltou o rei, meu senhor, em paz à sua casa.'),(8544,1,10,19,31,'Também Barzilai, o gileadita, desceu de Rogelim e passou com o rei o Jordão, para o acompanhar até ao outro lado.'),(8545,1,10,19,32,'Era Barzilai mui velho, da idade de oitenta anos; ele sustentara o rei quando este estava em Maanaim, porque era homem mui rico.'),(8546,1,10,19,33,'Disse o rei a Barzilai: Vem tu comigo, e te sustentarei em Jerusalém.'),(8547,1,10,19,34,'Respondeu Barzilai ao rei: Quantos serão ainda os dias dos anos da minha vida? Não vale a pena subir com o rei a Jerusalém.'),(8548,1,10,19,35,'Oitenta anos tenho hoje; poderia eu discernir entre o bom e o mau? Poderia o teu servo ter gosto no que come e no que bebe? Poderia eu mais ouvir a voz dos cantores e cantoras? E por que há de ser o teu servo ainda pesado ao rei, meu senhor?'),(8549,1,10,19,36,'Com o rei irá o teu servo ainda um pouco além do Jordão; por que há de me retribuir o rei com tal recompensa?'),(8550,1,10,19,37,'Deixa voltar o teu servo, e morrerei na minha cidade e serei sepultado junto de meu pai e de minha mãe; mas eis aí o teu servo Quimã; passe ele com o rei, meu senhor, e faze-lhe o que bem te parecer.'),(8551,1,10,19,38,'Respondeu o rei: Quimã passará comigo, e eu lhe farei como for do teu agrado e tudo quanto desejares de mim eu te farei.'),(8552,1,10,19,39,'Havendo, pois, todo o povo passado o Jordão e passado também o rei, este beijou a Barzilai e o abençoou; e ele voltou para sua casa.'),(8553,1,10,19,40,'Dali, passou o rei a Gilgal, e Quimã passou com ele; todo o povo de Judá e metade do povo de Israel acompanharam o rei.'),(8554,1,10,19,41,'Eis que todos os homens de Israel vieram ter com o rei e lhe disseram: Por que te furtaram nossos irmãos, os homens de Judá, e conduziram o rei, e a sua casa através do Jordão, e todos os homens de Davi com eles?'),(8555,1,10,19,42,'Então, responderam todos os homens de Judá aos homens de Israel: Porque o rei é nosso parente; por que, pois, vos irais por isso? Porventura, comemos à custa do rei ou nos deu algum presente?'),(8556,1,10,19,43,'Responderam os homens de Israel aos homens de Judá e disseram: Dez tantos temos no rei, e mais a nós nos toca Davi do que a vós outros; por que, pois, fizestes pouco caso de nós? Não foi a nossa palavra a primeira para fazer voltar o nosso rei? Porém a palavra dos homens de Judá foi mais dura do que a palavra dos homens de Israel.'),(8557,1,10,20,1,'Então, se achou ali, por acaso, um homem de Belial, cujo nome era Seba, filho de Bicri, homem de Benjamim, o qual tocou a trombeta e disse: Não fazemos parte de Davi, nem temos herança no filho de Jessé; cada um para as suas tendas, ó Israel.'),(8558,1,10,20,2,'Então, todos os homens de Israel se separaram de Davi e seguiram Seba, filho de Bicri; porém os homens de Judá se apegaram ao seu rei, conduzindo-o desde o Jordão até Jerusalém.'),(8559,1,10,20,3,'Vindo, pois, Davi para sua casa, a Jerusalém, tomou o rei as suas dez concubinas, que deixara para cuidar da casa, e as pôs em custódia, e as sustentou, porém não coabitou com elas; e estiveram encerradas até ao dia em que morreram, vivendo como viúvas.'),(8560,1,10,20,4,'Disse o rei a Amasa: Convoca-me, para dentro de três dias, os homens de Judá e apresenta-te aqui.'),(8561,1,10,20,5,'Partiu Amasa para convocar os homens de Judá; porém demorou-se além do tempo que lhe fora aprazado.'),(8562,1,10,20,6,'Então, disse Davi a Abisai: Mais mal, agora, nos fará Seba, o filho de Bicri, do que Absalão; pelo que toma tu os servos de teu senhor e persegue-o, para que não ache para si cidades fortificadas e nos escape.'),(8563,1,10,20,7,'Então, o perseguiram os homens de Joabe, a guarda real e todos os valentes; estes saíram de Jerusalém para perseguirem Seba, filho de Bicri.'),(8564,1,10,20,8,'Chegando eles, pois, à pedra grande que está junto a Gibeão, Amasa veio perante eles; trazia Joabe vestes militares e sobre elas um cinto, no qual, presa aos seus lombos, estava uma espada dentro da bainha; adiantando-se ele, fez cair a espada.'),(8565,1,10,20,9,'Disse Joabe a Amasa: Vais bem, meu irmão? E, com a mão direita, lhe pegou a barba, para o beijar.'),(8566,1,10,20,10,'Amasa não se importou com a espada que estava na mão de Joabe, de sorte que este o feriu com ela no abdômen e lhe derramou por terra as entranhas; não o feriu segunda vez, e morreu. Então, Joabe e Abisai, seu irmão, perseguiram a Seba, filho de Bicri.'),(8567,1,10,20,11,'Mas um, dentre os moços de Joabe, parou junto de Amasa e disse: Quem está do lado de Joabe e é por Davi, siga a Joabe.'),(8568,1,10,20,12,'Amasa se revolvia no seu sangue no meio do caminho; vendo o moço que todo o povo parava, desviou a Amasa do caminho para o campo e lançou sobre ele um manto; porque via que todo aquele que chegava a ele parava.'),(8569,1,10,20,13,'Uma vez afastado do caminho, todos os homens seguiram Joabe, para perseguirem Seba, filho de Bicri.'),(8570,1,10,20,14,'Seba passou por todas as tribos de Israel até Abel-Bete-Maaca; e apenas os beritas se ajuntaram todos e o seguiram.'),(8571,1,10,20,15,'Vieram Joabe e os homens, e o cercaram em Abel-Bete-Maaca, e levantaram contra a cidade um montão da altura do muro; e todo o povo que estava com Joabe trabalhava no muro para o derribar.'),(8572,1,10,20,16,'Então, uma mulher sábia gritou de dentro da cidade: Ouvi, ouvi; dizei a Joabe: Chega-te cá, para que eu fale contigo.'),(8573,1,10,20,17,'Chegando-se ele, perguntou-lhe a mulher: És tu Joabe? Respondeu: Eu sou. Ela lhe disse: Ouve as palavras de tua serva. Disse ele: Ouço.'),(8574,1,10,20,18,'Então, disse ela: Antigamente, se costumava dizer: Peça-se conselho em Abel; e assim davam cabo das questões.'),(8575,1,10,20,19,'Eu sou uma das pacíficas e das fiéis em Israel; e tu procuras destruir uma cidade e uma mãe em Israel; por que, pois, devorarias a herança do Senhor?'),(8576,1,10,20,20,'Respondeu Joabe e disse: Longe, longe de mim que eu devore e destrua!'),(8577,1,10,20,21,'A coisa não é assim; porém um homem da região montanhosa de Efraim, cujo nome é Seba, filho de Bicri, levantou a mão contra o rei, contra Davi; entregai-me só este, e retirar-me-ei da cidade. Então, disse a mulher a Joabe: Eis que te será lançada a sua cabeça pelo muro.'),(8578,1,10,20,22,'E a mulher, na sua sabedoria, foi ter com todo o povo, e cortaram a cabeça de Seba, filho de Bicri, e a lançaram a Joabe. Então, tocou este a trombeta, e se retiraram da cidade, cada um para sua casa. E Joabe voltou a Jerusalém, a ter com o rei.'),(8579,1,10,20,23,'Joabe era comandante de todo o exército de Israel; e Benaia, filho de Joiada, da guarda real;'),(8580,1,10,20,24,'Adorão, dos que estavam sujeitos a trabalhos forçados; Josafá, filho de Ailude, era o cronista.'),(8581,1,10,20,25,'Seva, o escrivão; Zadoque e Abiatar, os sacerdotes;'),(8582,1,10,20,26,'e também Ira, o jairita, era ministro de Davi.'),(8583,1,10,21,1,'Houve, em dias de Davi, uma fome de três anos consecutivos. Davi consultou ao Senhor, e o Senhor lhe disse: Há culpa de sangue sobre Saul e sobre a sua casa, porque ele matou os gibeonitas.'),(8584,1,10,21,2,'Então, chamou o rei os gibeonitas e lhes falou. Os gibeonitas não eram dos filhos de Israel, mas do resto dos amorreus; e os filhos de Israel lhes tinham jurado poupá-los, porém Saul procurou destruí-los no seu zelo pelos filhos de Israel e de Judá.'),(8585,1,10,21,3,'Perguntou Davi aos gibeonitas: Que quereis que eu vos faça? E que resgate vos darei, para que abençoeis a herança do Senhor?'),(8586,1,10,21,4,'Então, os gibeonitas lhe disseram: Não é por prata nem ouro que temos questão com Saul e com sua casa; nem tampouco pretendemos matar pessoa alguma em Israel. Disse Davi: Que é, pois, que quereis que vos faça?'),(8587,1,10,21,5,'Responderam ao rei: Quanto ao homem que nos destruiu e procurou que fôssemos assolados, sem que pudéssemos subsistir em limite algum de Israel,'),(8588,1,10,21,6,'de seus filhos se nos deem sete homens, para que os enforquemos ao Senhor, em Gibeá de Saul, o eleito do Senhor. Disse o rei: Eu os darei.'),(8589,1,10,21,7,'Porém o rei poupou a Mefibosete, filho de Jônatas, filho de Saul, por causa do juramento ao Senhor, que entre eles houvera, entre Davi e Jônatas, filho de Saul.'),(8590,1,10,21,8,'Porém tomou o rei os dois filhos de Rispa, filha de Aiá, que tinha tido de Saul, a saber, a Armoni e a Mefibosete, como também os cinco filhos de Merabe, filha de Saul, que tivera de Adriel, filho de Barzilai, meolatita;'),(8591,1,10,21,9,'e os entregou nas mãos dos gibeonitas, os quais os enforcaram no monte, perante o Senhor; caíram os sete juntamente. Foram mortos nos dias da ceifa, nos primeiros dias, no princípio da ceifa da cevada.'),(8592,1,10,21,10,'Então, Rispa, filha de Aiá, tomou um pano de saco e o estendeu para si sobre uma penha, desde o princípio da ceifa até que sobre eles caiu água do céu; e não deixou que as aves do céu se aproximassem deles de dia, nem os animais do campo, de noite.'),(8593,1,10,21,11,'Foi dito a Davi o que fizera Rispa, filha de Aiá e concubina de Saul.'),(8594,1,10,21,12,'Então, foi Davi e tomou os ossos de Saul e os ossos de Jônatas, seu filho, dos moradores de Jabes-Gileade, os quais os furtaram da praça de Bete-Seã, onde os filisteus os tinham pendurado, no dia em que feriram Saul em Gilboa.'),(8595,1,10,21,13,'Dali, transportou os ossos de Saul e os ossos de Jônatas, seu filho; e ajuntaram também os ossos dos enforcados.'),(8596,1,10,21,14,'Enterraram os ossos de Saul e de Jônatas, seu filho, na terra de Benjamim, em Zela, na sepultura de Quis, seu pai. Fizeram tudo o que o rei ordenara. Depois disto, Deus se tornou favorável para com a terra.'),(8597,1,10,21,15,'De novo, fizeram os filisteus guerra contra Israel. Desceu Davi com os seus homens, e pelejaram contra os filisteus, ficando Davi mui fatigado.'),(8598,1,10,21,16,'Isbi-Benobe descendia dos gigantes; o peso do bronze de sua lança era de trezentos siclos, e estava cingido de uma armadura nova; este intentou matar a Davi.'),(8599,1,10,21,17,'Porém Abisai, filho de Zeruia, socorreu-o, feriu o filisteu e o matou; então, os homens de Davi lhe juraram, dizendo: Nunca mais sairás conosco à peleja, para que não apagues a lâmpada de Israel.'),(8600,1,10,21,18,'Depois disto, houve ainda, em Gobe, outra peleja contra os filisteus; então, Sibecai, o husatita, feriu a Safe, que era descendente dos gigantes.'),(8601,1,10,21,19,'Houve ainda, em Gobe, outra peleja contra os filisteus; e Elanã, filho de Jaaré-Oregim, o belemita, feriu a Golias, o geteu, cuja lança tinha a haste como eixo de tecelão.'),(8602,1,10,21,20,'Houve ainda outra peleja; esta foi em Gate, onde estava um homem de grande estatura, que tinha em cada mão e em cada pé seis dedos, vinte e quatro ao todo; também este descendia dos gigantes.'),(8603,1,10,21,21,'Quando ele injuriava a Israel, Jônatas, filho de Simeia, irmão de Davi, o feriu.'),(8604,1,10,21,22,'Estes quatro nasceram dos gigantes em Gate; e caíram pela mão de Davi e pela mão de seus homens.'),(8605,1,10,22,1,'Falou Davi ao Senhor as palavras deste cântico, no dia em que o Senhor o livrou das mãos de todos os seus inimigos e das mãos de Saul.'),(8606,1,10,22,2,'E disse: O Senhor é a minha rocha, a minha cidadela, o meu libertador;'),(8607,1,10,22,3,'o meu Deus, o meu rochedo em que me refugio; o meu escudo, a força da minha salvação, o meu baluarte e o meu refúgio. Ó Deus, da violência tu me salvas.'),(8608,1,10,22,4,'Invoco o Senhor, digno de ser louvado, e serei salvo dos meus inimigos.'),(8609,1,10,22,5,'Porque ondas de morte me cercaram, torrentes de impiedade me impuseram terror;'),(8610,1,10,22,6,'cadeias infernais me cingiram, e tramas de morte me surpreenderam.'),(8611,1,10,22,7,'Na minha angústia, invoquei o Senhor, clamei a meu Deus; ele, do seu templo, ouviu a minha voz, e o meu clamor chegou aos seus ouvidos.'),(8612,1,10,22,8,'Então, a terra se abalou e tremeu, vacilaram também os fundamentos dos céus e se estremeceram, porque ele se indignou.'),(8613,1,10,22,9,'Das suas narinas, subiu fumaça, e, da sua boca, fogo devorador; dele saíram carvões, em chama.'),(8614,1,10,22,10,'Baixou ele os céus, e desceu, e teve sob os pés densa escuridão.'),(8615,1,10,22,11,'Cavalgava um querubim e voou; e foi visto sobre as asas do vento.'),(8616,1,10,22,12,'Por pavilhão pôs, ao redor de si, trevas, ajuntamento de águas, nuvens dos céus.'),(8617,1,10,22,13,'Do resplendor que diante dele havia, brasas de fogo se acenderam.'),(8618,1,10,22,14,'Trovejou o Senhor desde os céus; o Altíssimo levantou a sua voz.'),(8619,1,10,22,15,'Despediu setas, e espalhou os meus inimigos, e raios, e os desbaratou.'),(8620,1,10,22,16,'Então, se viu o leito das águas, e se descobriram os fundamentos do mundo, pela repreensão do Senhor, pelo iroso resfolgar das suas narinas.'),(8621,1,10,22,17,'Do alto, me estendeu ele a mão e me tomou; tirou-me das muitas águas.'),(8622,1,10,22,18,'Livrou-me do forte inimigo, dos que me aborreciam, porque eram mais poderosos do que eu.'),(8623,1,10,22,19,'Assaltaram-me no dia da minha calamidade, mas o Senhor me serviu de amparo.'),(8624,1,10,22,20,'Trouxe-me para um lugar espaçoso; livrou-me, porque ele se agradou de mim.'),(8625,1,10,22,21,'Retribuiu-me o Senhor segundo a minha justiça, recompensou-me conforme a pureza das minhas mãos.'),(8626,1,10,22,22,'Pois tenho guardado os caminhos do Senhor e não me apartei perversamente do meu Deus.'),(8627,1,10,22,23,'Porque todos os seus juízos me estão presentes, e dos seus estatutos não me desviei.'),(8628,1,10,22,24,'Também fui inculpável para com ele e me guardei da iniquidade.'),(8629,1,10,22,25,'Daí, retribuir-me o Senhor segundo a minha justiça, segundo a minha pureza diante dos seus olhos.'),(8630,1,10,22,26,'Para com o benigno, benigno te mostras; com o íntegro, também íntegro.'),(8631,1,10,22,27,'Com o puro, puro te mostras; com o perverso, inflexível.'),(8632,1,10,22,28,'Tu salvas o povo humilde, mas, com um lance de vista, abates os altivos.'),(8633,1,10,22,29,'Tu, Senhor, és a minha lâmpada; o Senhor derrama luz nas minhas trevas.'),(8634,1,10,22,30,'Pois contigo desbarato exércitos, com o meu Deus, salto muralhas.'),(8635,1,10,22,31,'O caminho de Deus é perfeito; a palavra do Senhor é provada; ele é escudo para todos os que nele se refugiam.'),(8636,1,10,22,32,'Pois quem é Deus, senão o Senhor? E quem é rochedo, senão o nosso Deus?'),(8637,1,10,22,33,'Deus é a minha fortaleza e a minha força e ele perfeitamente desembaraça o meu caminho.'),(8638,1,10,22,34,'Ele deu a meus pés a ligeireza das corças e me firmou nas minhas alturas.'),(8639,1,10,22,35,'Ele adestrou as minhas mãos para o combate, de sorte que os meus braços vergaram um arco de bronze.'),(8640,1,10,22,36,'Também me deste o escudo do teu salvamento, e a tua clemência me engrandeceu.'),(8641,1,10,22,37,'Alongaste sob meus passos o caminho, e os meus pés não vacilaram.'),(8642,1,10,22,38,'Persegui os meus inimigos, e os derrotei, e só voltei depois de haver dado cabo deles.'),(8643,1,10,22,39,'Acabei com eles, esmagando-os a tal ponto, que não puderam levantar-se; caíram sob meus pés.'),(8644,1,10,22,40,'Pois de força me cingiste para o combate e me submeteste os que se levantaram contra mim.'),(8645,1,10,22,41,'Também puseste em fuga os meus inimigos, e os que me odiaram, eu os exterminei.'),(8646,1,10,22,42,'Olharam, mas ninguém lhes acudiu, sim, para o Senhor, mas ele não respondeu.'),(8647,1,10,22,43,'Então, os moí como o pó da terra; esmaguei-os e, como a lama das ruas, os amassei.'),(8648,1,10,22,44,'Das contendas do meu povo me livraste e me fizeste cabeça das nações; povo que não conheci me serviu.'),(8649,1,10,22,45,'Os estrangeiros se me sujeitaram; ouvindo a minha voz, me obedeceram.'),(8650,1,10,22,46,'Sumiram-se os estrangeiros e das suas fortificações saíram espavoridos.'),(8651,1,10,22,47,'Vive o Senhor, e bendita seja a minha Rocha! Exaltado seja o meu Deus, a Rocha da minha salvação!'),(8652,1,10,22,48,'O Deus que por mim tomou vingança e me submeteu povos;'),(8653,1,10,22,49,'o Deus que me tirou dentre os meus inimigos; sim, tu que me exaltaste acima dos meus adversários e me livraste do homem violento.'),(8654,1,10,22,50,'Celebrar-te-ei, pois, entre as nações, ó Senhor, e cantarei louvores ao teu nome.'),(8655,1,10,22,51,'É ele quem dá grandes vitórias ao seu rei e usa de benignidade para com o seu ungido, com Davi e sua posteridade, para sempre.'),(8656,1,10,23,1,'São estas as últimas palavras de Davi: Palavra de Davi, filho de Jessé, palavra do homem que foi exaltado, do ungido do Deus de Jacó, do mavioso salmista de Israel.'),(8657,1,10,23,2,'O Espírito do Senhor fala por meu intermédio, e a sua palavra está na minha língua.'),(8658,1,10,23,3,'Disse o Deus de Israel, a Rocha de Israel a mim me falou: Aquele que domina com justiça sobre os homens, que domina no temor de Deus,'),(8659,1,10,23,4,'é como a luz da manhã, quando sai o sol, como manhã sem nuvens, cujo esplendor, depois da chuva, faz brotar da terra a erva.'),(8660,1,10,23,5,'Não está assim com Deus a minha casa? Pois estabeleceu comigo uma aliança eterna, em tudo bem-definida e segura. Não me fará ele prosperar toda a minha salvação e toda a minha esperança?'),(8661,1,10,23,6,'Porém os filhos de Belial serão todos lançados fora como os espinhos, pois não podem ser tocados com as mãos,'),(8662,1,10,23,7,'mas qualquer, para os tocar, se armará de ferro e da haste de uma lança; e a fogo serão totalmente queimados no seu lugar.'),(8663,1,10,23,8,'São estes os nomes dos valentes de Davi: Josebe-Bassebete, filho de Taquemoni, o principal de três; este brandiu a sua lança contra oitocentos e os feriu de uma vez.'),(8664,1,10,23,9,'Depois dele, Eleazar, filho de Dodô, filho de Aoí, entre os três valentes que estavam com Davi, quando desafiaram os filisteus ali reunidos para a peleja. Quando já se haviam retirado os filhos de Israel,'),(8665,1,10,23,10,'ele se levantou e feriu os filisteus, até lhe cansar a mão e ficar pegada à espada; naquele dia, o Senhor efetuou grande livramento; e o povo voltou para onde Eleazar estava somente para tomar os despojos.'),(8666,1,10,23,11,'Depois dele, Sama, filho de Agé, o hararita, quando os filisteus se ajuntaram em Leí, onde havia um pedaço de terra cheio de lentilhas; e o povo fugia de diante dos filisteus.'),(8667,1,10,23,12,'Pôs-se Sama no meio daquele terreno, e o defendeu, e feriu os filisteus; e o Senhor efetuou grande livramento.'),(8668,1,10,23,13,'Também três dos trinta cabeças desceram e, no tempo da sega, foram ter com Davi, à caverna de Adulão; e uma tropa de filisteus se acampara no vale dos Refains.'),(8669,1,10,23,14,'Davi estava na fortaleza, e a guarnição dos filisteus, em Belém.'),(8670,1,10,23,15,'Suspirou Davi e disse: Quem me dera beber água do poço que está junto à porta de Belém!'),(8671,1,10,23,16,'Então, aqueles três valentes romperam pelo acampamento dos filisteus, e tiraram água do poço junto à porta de Belém, e tomaram-na, e a levaram a Davi; ele não a quis beber, porém a derramou como libação ao Senhor.'),(8672,1,10,23,17,'E disse: Longe de mim, ó Senhor, fazer tal coisa; beberia eu o sangue dos homens que lá foram com perigo de sua vida? De maneira que não a quis beber. São estas as coisas que fizeram os três valentes.'),(8673,1,10,23,18,'Também Abisai, irmão de Joabe, filho de Zeruia, era cabeça de trinta; e alçou a sua lança contra trezentos e os feriu. E tinha nome entre os primeiros três.'),(8674,1,10,23,19,'Era ele mais nobre do que os trinta e era o primeiro deles; contudo, aos primeiros três não chegou.'),(8675,1,10,23,20,'Também Benaia, filho de Joiada, era homem valente de Cabzeel e grande em obras; feriu ele dois heróis de Moabe. Desceu numa cova e nela matou um leão no tempo da neve.'),(8676,1,10,23,21,'Matou também um egípcio, homem de grande estatura; o egípcio trazia uma lança, mas Benaia o atacou com um cajado, arrancou-lhe da mão a lança e com ela o matou.'),(8677,1,10,23,22,'Estas coisas fez Benaia, filho de Joiada, pelo que teve nome entre os primeiros três valentes.'),(8678,1,10,23,23,'Era mais nobre do que os trinta, porém aos três primeiros não chegou, e Davi o pôs sobre a sua guarda.'),(8679,1,10,23,24,'Entre os trinta figuravam: Asael, irmão de Joabe; Elanã, filho de Dodô, de Belém;'),(8680,1,10,23,25,'Sama, harodita; Elica, harodita;'),(8681,1,10,23,26,'Heles, paltita; Ira, filho de Iques, tecoíta;'),(8682,1,10,23,27,'Abiezer, anatotita; Mebunai, husatita;'),(8683,1,10,23,28,'Zalmom, aoíta; Maarai, netofatita;'),(8684,1,10,23,29,'Helebe, filho de Baaná, netofatita; Itai, filho de Ribai, de Gibeá, dos filhos de Benjamim;'),(8685,1,10,23,30,'Benaia, piratonita; Hidai, do ribeiro de Gaás;'),(8686,1,10,23,31,'Abi-Albom, arbatita; Azmavete, barumita;'),(8687,1,10,23,32,'Eliaba, saalbonita; os filhos de Jasém; Jônatas;'),(8688,1,10,23,33,'Sama, hararita; Aião, filho de Sarar, ararita;'),(8689,1,10,23,34,'Elifelete, filho de Aasbai, filho de um maacatita; Eliã, filho de Aitofel, gilonita;'),(8690,1,10,23,35,'Hezrai, carmelita; Paarai, arbita;'),(8691,1,10,23,36,'Igal, filho de Natã, de Zobá; Bani, gadita;'),(8692,1,10,23,37,'Zeleque, amonita; Naarai, beerotita, o que trazia as armas de Joabe, filho de Zeruia;'),(8693,1,10,23,38,'Ira, itrita; Garebe, itrita;'),(8694,1,10,23,39,'Urias, heteu; ao todo, trinta e sete.'),(8695,1,10,24,1,'Tornou a ira do Senhor a acender-se contra os israelitas, e ele incitou a Davi contra eles, dizendo: Vai, levanta o censo de Israel e de Judá.'),(8696,1,10,24,2,'Disse, pois, o rei a Joabe, comandante do seu exército: Percorre todas as tribos de Israel, de Dã até Berseba, e levanta o censo do povo, para que eu saiba o seu número.'),(8697,1,10,24,3,'Então, disse Joabe ao rei: Ora, multiplique o Senhor, teu Deus, a este povo cem vezes mais, e o rei, meu senhor, o veja; mas por que tem prazer nisto o rei, meu senhor?'),(8698,1,10,24,4,'Porém a palavra do rei prevaleceu contra Joabe e contra os chefes do exército; saiu, pois, Joabe com os chefes do exército da presença do rei, a levantar o censo do povo de Israel.'),(8699,1,10,24,5,'Tendo eles passado o Jordão, acamparam-se em Aroer, à direita da cidade que está no meio do vale de Gade, e foram a Jazer.'),(8700,1,10,24,6,'Daqui foram a Gileade e chegaram até Cades, na terra dos heteus; seguiram a Dã-Jaã e viraram-se para Sidom;'),(8701,1,10,24,7,'chegaram à fortaleza de Tiro e a todas as cidades dos heveus e dos cananeus, donde saíram para o Neguebe de Judá, a Berseba.'),(8702,1,10,24,8,'Assim, percorreram toda a terra e, ao cabo de nove meses e vinte dias, chegaram a Jerusalém.'),(8703,1,10,24,9,'Deu Joabe ao rei o recenseamento do povo: havia em Israel oitocentos mil homens de guerra, que puxavam da espada; e em Judá eram quinhentos mil.'),(8704,1,10,24,10,'Sentiu Davi bater-lhe o coração, depois de haver recenseado o povo, e disse ao Senhor: Muito pequei no que fiz; porém, agora, ó Senhor, peço-te que perdoes a iniquidade do teu servo; porque procedi mui loucamente.'),(8705,1,10,24,11,'Ao levantar-se Davi pela manhã, veio a palavra do Senhor ao profeta Gade, vidente de Davi, dizendo:'),(8706,1,10,24,12,'Vai e dize a Davi: Assim diz o Senhor: Três coisas te ofereço; escolhe uma delas, para que ta faça.'),(8707,1,10,24,13,'Veio, pois, Gade a Davi e lho fez saber, dizendo: Queres que sete anos de fome te venham à tua terra? Ou que, por três meses, fujas diante de teus inimigos, e eles te persigam? Ou que, por três dias, haja peste na tua terra? Delibera, agora, e vê que resposta hei de dar ao que me enviou.'),(8708,1,10,24,14,'Então, disse Davi a Gade: Estou em grande angústia; porém caiamos nas mãos do Senhor, porque muitas são as suas misericórdias; mas, nas mãos dos homens, não caia eu.'),(8709,1,10,24,15,'Então, enviou o Senhor a peste a Israel, desde a manhã até ao tempo que determinou; e, de Dã até Berseba, morreram setenta mil homens do povo.'),(8710,1,10,24,16,'Estendendo, pois, o Anjo do Senhor a mão sobre Jerusalém, para a destruir, arrependeu-se o Senhor do mal e disse ao Anjo que fazia a destruição entre o povo: Basta, retira a mão. O Anjo estava junto à eira de Araúna, o jebuseu.'),(8711,1,10,24,17,'Vendo Davi ao Anjo que feria o povo, falou ao Senhor e disse: Eu é que pequei, eu é que procedi perversamente; porém estas ovelhas que fizeram? Seja, pois, a tua mão contra mim e contra a casa de meu pai.'),(8712,1,10,24,18,'Naquele mesmo dia, veio Gade ter com Davi e lhe disse: Sobe, levanta ao Senhor um altar na eira de Araúna, o jebuseu.'),(8713,1,10,24,19,'Davi subiu segundo a palavra de Gade, como o Senhor lhe havia ordenado.'),(8714,1,10,24,20,'Olhou Araúna do alto e, vendo que vinham para ele o rei e os seus homens, saiu e se inclinou diante do rei, com o rosto em terra.'),(8715,1,10,24,21,'E perguntou: Por que vem o rei, meu senhor, ao seu servo? Respondeu Davi: Para comprar de ti esta eira, a fim de edificar nela um altar ao Senhor, para que cesse a praga de sobre o povo.'),(8716,1,10,24,22,'Então, disse Araúna a Davi: Tome e ofereça o rei, meu senhor, o que bem lhe parecer; eis aí os bois para o holocausto, e os trilhos, e a apeiragem dos bois para a lenha.'),(8717,1,10,24,23,'Tudo isto, ó rei, Araúna oferece ao rei; e ajuntou: Que o Senhor, teu Deus, te seja propício.'),(8718,1,10,24,24,'Porém o rei disse a Araúna: Não, mas eu to comprarei pelo devido preço, porque não oferecerei ao Senhor, meu Deus, holocaustos que não me custem nada. Assim, Davi comprou a eira e pelos bois pagou cinquenta siclos de prata.'),(8719,1,10,24,25,'Edificou ali Davi ao Senhor um altar e apresentou holocaustos e ofertas pacíficas. Assim, o Senhor se tornou favorável para com a terra, e a praga cessou de sobre Israel.'),(8720,1,11,1,1,'Sendo o rei Davi já velho e entrado em dias, envolviam-no com roupas, porém não se aquecia.'),(8721,1,11,1,2,'Então, lhe disseram os seus servos: Procure-se para o rei, nosso senhor, uma jovem donzela, que esteja perante o rei, e tenha cuidado dele, e durma nos seus braços, para que o rei, nosso senhor, se aqueça.'),(8722,1,11,1,3,'Procuraram, pois, por todos os limites de Israel uma jovem formosa; acharam Abisague, sunamita, e a trouxeram ao rei.'),(8723,1,11,1,4,'A jovem era sobremaneira formosa; cuidava do rei e o servia, porém o rei não a possuiu.'),(8724,1,11,1,5,'Então, Adonias, filho de Hagite, se exaltou e disse: Eu reinarei. Providenciou carros, e cavaleiros, e cinquenta homens que corressem adiante dele.'),(8725,1,11,1,6,'Jamais seu pai o contrariou, dizendo: Por que procedes assim? Além disso, era ele de aparência mui formosa e nascera depois de Absalão.'),(8726,1,11,1,7,'Entendia-se ele com Joabe, filho de Zeruia, e com Abiatar, o sacerdote, que, seguindo-o, o ajudavam.'),(8727,1,11,1,8,'Porém Zadoque, o sacerdote, e Benaia, filho de Joiada, e Natã, o profeta, e Simei, e Reí, e os valentes que Davi tinha não apoiavam Adonias.'),(8728,1,11,1,9,'Imolou Adonias ovelhas, e bois, e animais cevados, junto à pedra de Zoelete, que está perto da fonte de Rogel, e convidou todos os seus irmãos, os filhos do rei, e todos os homens de Judá, servos do rei,'),(8729,1,11,1,10,'porém a Natã, profeta, e a Benaia, e os valentes, e a Salomão, seu irmão, não convidou.'),(8730,1,11,1,11,'Então, disse Natã a Bate-Seba, mãe de Salomão: Não ouviste que Adonias, filho de Hagite, reina e que nosso senhor, Davi, não o sabe?'),(8731,1,11,1,12,'Vem, pois, e permite que eu te dê um conselho, para que salves a tua vida e a de Salomão, teu filho.'),(8732,1,11,1,13,'Vai, apresenta-te ao rei Davi e dize-lhe: Não juraste, ó rei, senhor meu, à tua serva, dizendo: Teu filho Salomão reinará depois de mim e se assentará no meu trono? Por que, pois, reina Adonias?'),(8733,1,11,1,14,'Eis que, estando tu ainda a falar com o rei, eu também entrarei depois de ti e confirmarei as tuas palavras.'),(8734,1,11,1,15,'Apresentou-se, pois, Bate-Seba ao rei na recâmara; era já o rei mui velho, e Abisague, a sunamita, o servia.'),(8735,1,11,1,16,'Bate-Seba inclinou a cabeça e prostrou-se perante o rei, que perguntou: Que desejas?'),(8736,1,11,1,17,'Respondeu-lhe ela: Senhor meu, juraste à tua serva pelo Senhor, teu Deus, dizendo: Salomão, teu filho, reinará depois de mim e ele se assentará no meu trono.'),(8737,1,11,1,18,'Agora, eis que Adonias reina, e tu, ó rei, meu senhor, não o sabes.'),(8738,1,11,1,19,'Imolou bois, e animais cevados, e ovelhas em abundância. Convidou todos os filhos do rei, a Abiatar, o sacerdote, e a Joabe, comandante do exército, mas a teu servo Salomão não convidou.'),(8739,1,11,1,20,'Porém, ó rei, meu senhor, todo o Israel tem os olhos em ti, para que lhe declares quem será o teu sucessor que se assentará no teu trono.'),(8740,1,11,1,21,'Do contrário, sucederá que, quando o rei, meu senhor, jazer com seus pais, eu e Salomão, meu filho, seremos tidos por culpados.'),(8741,1,11,1,22,'Estando ela ainda a falar com o rei, eis que entra o profeta Natã.'),(8742,1,11,1,23,'E o fizeram saber ao rei, dizendo: Aí está o profeta Natã. Apresentou-se ele ao rei, prostrou-se com o rosto em terra perante ele'),(8743,1,11,1,24,'e disse: Ó rei, meu senhor, acaso disseste: Adonias reinará depois de mim e ele é quem se assentará no meu trono?'),(8744,1,11,1,25,'Porque, hoje, desceu, imolou bois, e animais cevados, e ovelhas em abundância e convidou todos os filhos do rei, e os chefes do exército, e a Abiatar, o sacerdote, e eis que estão comendo e bebendo perante ele; e dizem: Viva o rei Adonias!'),(8745,1,11,1,26,'Porém a mim, sendo eu teu servo, e a Zadoque, o sacerdote, e a Benaia, filho de Joiada, e a Salomão, teu servo, não convidou.'),(8746,1,11,1,27,'Foi isto feito da parte do rei, meu senhor? E não fizeste saber a teu servo quem se assentaria no teu trono, depois de ti?'),(8747,1,11,1,28,'Respondeu o rei Davi e disse: Chamai-me a Bate-Seba. Ela se apresentou ao rei e se pôs diante dele.'),(8748,1,11,1,29,'Então, jurou o rei e disse: Tão certo como vive o Senhor, que remiu a minha alma de toda a angústia,'),(8749,1,11,1,30,'farei no dia de hoje, como te jurei pelo Senhor, Deus de Israel, dizendo: Teu filho Salomão reinará depois de mim e se assentará no meu trono, em meu lugar.'),(8750,1,11,1,31,'Então, Bate-Seba se inclinou, e se prostrou com o rosto em terra diante do rei, e disse: Viva o rei Davi, meu senhor, para sempre!'),(8751,1,11,1,32,'Disse o rei Davi: Chamai-me Zadoque, o sacerdote, e Natã, o profeta, e Benaia, filho de Joiada. E eles se apresentaram ao rei.'),(8752,1,11,1,33,'Disse-lhes o rei: Tomai convosco os servos de vosso senhor, e fazei montar meu filho Salomão na minha mula, e levai-o a Giom.'),(8753,1,11,1,34,'Zadoque, o sacerdote, com Natã, o profeta, ali o ungirão rei sobre Israel; então, tocareis a trombeta e direis: Viva o rei Salomão!'),(8754,1,11,1,35,'Subireis após ele, e virá e se assentará no meu trono, pois é ele quem reinará em meu lugar; porque ordenei seja ele príncipe sobre Israel e sobre Judá.'),(8755,1,11,1,36,'Então, Benaia, filho de Joiada, respondeu ao rei e disse: Amém! Assim o diga o Senhor, Deus do rei, meu senhor.'),(8756,1,11,1,37,'Como o Senhor foi com o rei, meu senhor, assim seja com Salomão e faça que o trono deste seja maior do que o trono do rei Davi, meu senhor.'),(8757,1,11,1,38,'Então, desceu Zadoque, o sacerdote, e Natã, o profeta, e Benaia, filho de Joiada, e a guarda real, fizeram montar Salomão a mula que era do rei Davi e o levaram a Giom.'),(8758,1,11,1,39,'Zadoque, o sacerdote, tomou do tabernáculo o chifre do azeite e ungiu a Salomão; tocaram a trombeta, e todo o povo exclamou: Viva o rei Salomão!'),(8759,1,11,1,40,'Após ele, subiu todo o povo, tocando gaitas e alegrando-se com grande alegria, de maneira que, com o seu clamor, parecia fender-se a terra.'),(8760,1,11,1,41,'Adonias e todos os convidados que com ele estavam o ouviram, quando acabavam de comer; também Joabe ouviu o sonido das trombetas e disse: Que significa esse ruído de cidade alvoroçada?'),(8761,1,11,1,42,'Estando ele ainda a falar, eis que vem Jônatas, filho de Abiatar, o sacerdote; disse Adonias: Entra, porque és homem valente e trazes boas-novas.'),(8762,1,11,1,43,'Respondeu Jônatas e disse a Adonias: Pelo contrário, nosso senhor, o rei Davi, constituiu rei a Salomão.'),(8763,1,11,1,44,'E Davi enviou com ele a Zadoque, o sacerdote, e a Natã, o profeta, e a Benaia, filho de Joiada, e aos da guarda real; e o fizeram montar a mula que era do rei.'),(8764,1,11,1,45,'Zadoque, o sacerdote, e Natã, o profeta, o ungiram rei em Giom e dali subiram alegres, e a cidade se alvoroçou; esse é o clamor que ouviste.'),(8765,1,11,1,46,'Também Salomão já está assentado no trono do reino.'),(8766,1,11,1,47,'Ademais, os oficiais do rei Davi vieram congratular-se com ele e disseram: Faça teu Deus que o nome de Salomão seja mais célebre do que o teu nome; e faça que o seu trono seja maior do que o teu trono. E o rei se inclinou sobre o leito.'),(8767,1,11,1,48,'Também disse o rei assim: Bendito o Senhor, Deus de Israel, que deu, hoje, quem se assente no meu trono, vendo-o os meus próprios olhos.'),(8768,1,11,1,49,'Então, estremeceram e se levantaram todos os convidados que estavam com Adonias, e todos se foram, tomando cada um seu caminho.'),(8769,1,11,1,50,'Porém Adonias, temendo a Salomão, levantou-se, foi e pegou nas pontas do altar.'),(8770,1,11,1,51,'Foi dito a Salomão: Eis que Adonias tem medo de ti, porque pega nas pontas do altar, dizendo: Jure-me, hoje, o rei Salomão que não matará a seu servo à espada.'),(8771,1,11,1,52,'Respondeu Salomão: Se for homem de bem, nem um de seus cabelos cairá em terra; porém, se se achar nele maldade, morrerá.'),(8772,1,11,1,53,'Enviou o rei Salomão mensageiros, e o fizeram descer do altar; então, veio ele e se prostrou perante o rei Salomão, e este lhe disse: Vai para tua casa.'),(8773,1,11,2,1,'Aproximando-se os dias da morte de Davi, deu ele ordens a Salomão, seu filho, dizendo:'),(8774,1,11,2,2,'Eu vou pelo caminho de todos os mortais. Coragem, pois, e sê homem!'),(8775,1,11,2,3,'Guarda os preceitos do Senhor, teu Deus, para andares nos seus caminhos, para guardares os seus estatutos, e os seus mandamentos, e os seus juízos, e os seus testemunhos, como está escrito na Lei de Moisés, para que prosperes em tudo quanto fizeres e por onde quer que fores;'),(8776,1,11,2,4,'para que o Senhor confirme a palavra que falou de mim, dizendo: Se teus filhos guardarem o seu caminho, para andarem perante a minha face fielmente, de todo o seu coração e de toda a sua alma, nunca te faltará sucessor ao trono de Israel.'),(8777,1,11,2,5,'Também tu sabes o que me fez Joabe, filho de Zeruia, e o que fez aos dois comandantes do exército de Israel, a Abner, filho de Ner, e a Amasa, filho de Jéter, os quais matou, e, em tempo de paz, vingou o sangue derramado em guerra, manchando com ele o cinto que trazia nos lombos e as sandálias nos pés.'),(8778,1,11,2,6,'Faze, pois, segundo a tua sabedoria e não permitas que suas cãs desçam à sepultura em paz.'),(8779,1,11,2,7,'Porém, com os filhos de Barzilai, o gileadita, usarás de benevolência, e estarão entre os que comem à tua mesa, porque assim se houveram comigo, quando eu fugia por causa de teu irmão Absalão.'),(8780,1,11,2,8,'Eis que também contigo está Simei, filho de Gera, filho de Benjamim, de Baurim, que me maldisse com dura maldição, no dia em que ia a Maanaim; porém ele saiu a encontrar-se comigo junto ao Jordão, e eu, pelo Senhor, lhe jurei, dizendo que o não mataria à espada.'),(8781,1,11,2,9,'Mas, agora, não o tenhas por inculpável, pois és homem prudente e bem saberás o que lhe hás de fazer para que as suas cãs desçam à sepultura com sangue.'),(8782,1,11,2,10,'Davi descansou com seus pais e foi sepultado na Cidade de Davi.'),(8783,1,11,2,11,'Foi o tempo que Davi reinou sobre Israel quarenta anos: sete anos em Hebrom e em Jerusalém trinta e três.'),(8784,1,11,2,12,'Salomão assentou-se no trono de Davi, seu pai, e o seu reino se fortificou sobremaneira.'),(8785,1,11,2,13,'Então, veio Adonias, filho de Hagite, a Bate-Seba, mãe de Salomão; disse ela: É de paz a tua vinda? Respondeu ele: É de paz.'),(8786,1,11,2,14,'E acrescentou: Uma palavra tenho que dizer-te. Ela disse: Fala.'),(8787,1,11,2,15,'Disse, pois, ele: Bem sabes que o reino era meu, e todo o Israel esperava que eu reinasse, ainda que o reino se transferiu e veio a ser de meu irmão, porque do Senhor ele o recebeu.'),(8788,1,11,2,16,'Agora, um só pedido te faço; não mo rejeites. Ela lhe disse: Fala.'),(8789,1,11,2,17,'Ele disse: Peço-te que fales ao rei Salomão (pois não to recusará) que me dê por mulher a Abisague, sunamita.'),(8790,1,11,2,18,'Respondeu Bate-Seba: Bem, eu falarei por ti ao rei.'),(8791,1,11,2,19,'Foi, pois, Bate-Seba ter com o rei Salomão, para falar-lhe por Adonias. O rei se levantou a encontrar-se com ela e se inclinou diante dela; então, se assentou no seu trono e mandou pôr uma cadeira para sua mãe, e ela se assentou à sua mão direita.'),(8792,1,11,2,20,'Então, disse ela: Só um pequeno pedido te faço; não mo rejeites. E o rei lhe disse: Pede, minha mãe, porque to não recusarei.'),(8793,1,11,2,21,'Disse ela: Dê-se Abisague, a sunamita, a Adonias, teu irmão, por mulher.'),(8794,1,11,2,22,'Então, respondeu o rei Salomão e disse a sua mãe: Por que pedes Abisague, a sunamita, para Adonias? Pede também para ele o reino (porque é meu irmão maior), para ele, digo, e também para Abiatar, o sacerdote, e para Joabe, filho de Zeruia.'),(8795,1,11,2,23,'E jurou o rei Salomão pelo Senhor, dizendo: Deus me faça o que lhe aprouver, se não falou Adonias esta palavra contra a sua vida.'),(8796,1,11,2,24,'Agora, pois, tão certo como vive o Senhor, que me estabeleceu e me fez assentar no trono de Davi, meu pai, e me edificou casa, como tinha dito, hoje, morrerá Adonias.'),(8797,1,11,2,25,'Enviou o rei Salomão a Benaia, filho de Joiada, o qual arremeteu contra ele, de sorte que morreu.'),(8798,1,11,2,26,'E a Abiatar, o sacerdote, disse o rei: Vai para Anatote, para teus campos, porque és homem digno de morte; porém não te matarei hoje, porquanto levaste a arca do Senhor Deus diante de Davi, meu pai, e porque te afligiste com todas as aflições de meu pai.'),(8799,1,11,2,27,'Expulsou, pois, Salomão a Abiatar, para que não mais fosse sacerdote do Senhor, cumprindo, assim, a palavra que o Senhor dissera sobre a casa de Eli, em Siló.'),(8800,1,11,2,28,'Chegando esta notícia a Joabe (porque Joabe se tinha desviado seguindo a Adonias, ainda que se não desviara seguindo a Absalão), fugiu ele para o tabernáculo do Senhor e pegou nas pontas do altar.'),(8801,1,11,2,29,'Foi dito ao rei Salomão que Joabe havia fugido para o tabernáculo do Senhor; e eis que está junto ao altar. Enviou, pois, Salomão a Benaia, filho de Joiada, dizendo: Vai, arremete contra ele.'),(8802,1,11,2,30,'Foi Benaia ao tabernáculo do Senhor e disse a Joabe: Assim diz o rei: Sai daí. Ele respondeu: Não, morrerei aqui. Benaia tornou com a resposta ao rei, dizendo: Assim falou Joabe e assim me respondeu.'),(8803,1,11,2,31,'Disse-lhe o rei: Faze como ele te disse; arremete contra ele e sepulta-o, para que tires de mim e da casa de meu pai a culpa do sangue que Joabe sem causa derramou.'),(8804,1,11,2,32,'Assim, o Senhor fará recair a culpa de sangue de Joabe sobre a sua cabeça, porque arremeteu contra dois homens mais justos e melhores do que ele e os matou à espada, sem que Davi, meu pai, o soubesse; isto é: a Abner, filho de Ner, comandante do exército de Israel, e a Amasa, filho de Jéter, comandante do exército de Judá.'),(8805,1,11,2,33,'Assim, recairá o sangue destes sobre a cabeça de Joabe e sobre a cabeça da sua descendência para sempre; mas a Davi, e à sua descendência, e à sua casa, e ao seu trono, dará o Senhor paz para todo o sempre.'),(8806,1,11,2,34,'Subiu Benaia, filho de Joiada, arremeteu contra ele e o matou; e foi sepultado em sua casa, no deserto.'),(8807,1,11,2,35,'Em lugar de Joabe constituiu o rei por comandante do exército a Benaia, filho de Joiada, e, em lugar de Abiatar, a Zadoque por sacerdote.'),(8808,1,11,2,36,'Depois, mandou o rei chamar a Simei e lhe disse: Edifica-te uma casa em Jerusalém, e habita aí, e daí não saias, nem para uma parte nem para outra.'),(8809,1,11,2,37,'Porque há de ser que, no dia em que saíres e passares o ribeiro de Cedrom, fica sabendo que serás morto; o teu sangue cairá, então, sobre a tua cabeça.'),(8810,1,11,2,38,'Simei disse ao rei: Boa é essa palavra; como disse o rei, meu senhor, assim fará o teu servo. E Simei habitou em Jerusalém muitos dias.'),(8811,1,11,2,39,'Ao cabo de três anos, porém, dois escravos de Simei fugiram para Aquis, filho de Maaca, rei de Gate; e deram parte a Simei, dizendo: Eis que teus servos estão em Gate.'),(8812,1,11,2,40,'Então, Simei se dispôs, albardou o seu jumento e foi a Gate ter com Aquis em busca dos seus escravos; e trouxe de Gate os seus escravos.'),(8813,1,11,2,41,'Foi Salomão avisado de que Simei de Jerusalém fora a Gate e já havia voltado.'),(8814,1,11,2,42,'Então, mandou o rei chamar a Simei e lhe disse: Não te fiz eu jurar pelo Senhor e não te protestei, dizendo: No dia em que saíres para uma ou outra parte, fica sabendo que serás morto? E tu me disseste: Boa é essa palavra que ouvi.'),(8815,1,11,2,43,'Por que, pois, não guardaste o juramento do Senhor, nem a ordem que te dei?'),(8816,1,11,2,44,'Disse mais o rei a Simei: Bem sabes toda a maldade que o teu coração reconhece que fizeste a Davi, meu pai; pelo que o Senhor te fez recair sobre a cabeça a tua maldade.'),(8817,1,11,2,45,'Mas o rei Salomão será abençoado, e o trono de Davi, mantido perante o Senhor, para sempre.'),(8818,1,11,2,46,'O rei deu ordem a Benaia, filho de Joiada, o qual saiu e arremeteu contra ele, de sorte que morreu; assim se firmou o reino sob o domínio de Salomão.'),(8819,1,11,3,1,'Salomão aparentou-se com Faraó, rei do Egito, pois tomou por mulher a filha de Faraó e a trouxe à Cidade de Davi, até que acabasse de edificar a sua casa, e a Casa do Senhor, e a muralha à roda de Jerusalém.'),(8820,1,11,3,2,'Entretanto, o povo oferecia sacrifícios sobre os altos, porque até àqueles dias ainda não se tinha edificado casa ao nome do Senhor.'),(8821,1,11,3,3,'Salomão amava ao Senhor, andando nos preceitos de Davi, seu pai; porém sacrificava ainda nos altos e queimava incenso.'),(8822,1,11,3,4,'Foi o rei a Gibeão para lá sacrificar, porque era o alto maior; ofereceu mil holocaustos Salomão naquele altar.'),(8823,1,11,3,5,'Em Gibeão, apareceu o Senhor a Salomão, de noite, em sonhos. Disse-lhe Deus: Pede-me o que queres que eu te dê.'),(8824,1,11,3,6,'Respondeu Salomão: De grande benevolência usaste para com teu servo Davi, meu pai, porque ele andou contigo em fidelidade, e em justiça, e em retidão de coração, perante a tua face; mantiveste-lhe esta grande benevolência e lhe deste um filho que se assentasse no seu trono, como hoje se vê.'),(8825,1,11,3,7,'Agora, pois, ó Senhor, meu Deus, tu fizeste reinar teu servo em lugar de Davi, meu pai; não passo de uma criança, não sei como conduzir-me.'),(8826,1,11,3,8,'Teu servo está no meio do teu povo que elegeste, povo grande, tão numeroso, que se não pode contar.'),(8827,1,11,3,9,'Dá, pois, ao teu servo coração compreensivo para julgar a teu povo, para que prudentemente discirna entre o bem e o mal; pois quem poderia julgar a este grande povo?'),(8828,1,11,3,10,'Estas palavras agradaram ao Senhor, por haver Salomão pedido tal coisa.'),(8829,1,11,3,11,'Disse-lhe Deus: Já que pediste esta coisa e não pediste longevidade, nem riquezas, nem a morte de teus inimigos; mas pediste entendimento, para discernires o que é justo;'),(8830,1,11,3,12,'eis que faço segundo as tuas palavras: dou-te coração sábio e inteligente, de maneira que antes de ti não houve teu igual, nem depois de ti o haverá.'),(8831,1,11,3,13,'Também até o que me não pediste eu te dou, tanto riquezas como glória; que não haja teu igual entre os reis, por todos os teus dias.'),(8832,1,11,3,14,'Se andares nos meus caminhos e guardares os meus estatutos e os meus mandamentos, como andou Davi, teu pai, prolongarei os teus dias.'),(8833,1,11,3,15,'Despertou Salomão; e eis que era sonho. Veio a Jerusalém, pôs-se perante a arca da Aliança do Senhor, ofereceu holocaustos, apresentou ofertas pacíficas e deu um banquete a todos os seus oficiais.'),(8834,1,11,3,16,'Então, vieram duas prostitutas ao rei e se puseram perante ele.'),(8835,1,11,3,17,'Disse-lhe uma das mulheres: Ah! Senhor meu, eu e esta mulher moramos na mesma casa, onde dei à luz um filho.'),(8836,1,11,3,18,'No terceiro dia, depois do meu parto, também esta mulher teve um filho. Estávamos juntas; nenhuma outra pessoa se achava conosco na casa; somente nós ambas estávamos ali.'),(8837,1,11,3,19,'De noite, morreu o filho desta mulher, porquanto se deitara sobre ele.'),(8838,1,11,3,20,'Levantou-se à meia-noite, e, enquanto dormia a tua serva, tirou-me a meu filho do meu lado, e o deitou nos seus braços; e a seu filho morto deitou-o nos meus.'),(8839,1,11,3,21,'Levantando-me de madrugada para dar de mamar a meu filho, eis que estava morto; mas, reparando nele pela manhã, eis que não era o filho que eu dera à luz.'),(8840,1,11,3,22,'Então, disse a outra mulher: Não, mas o vivo é meu filho; o teu é o morto. Porém esta disse: Não, o morto é teu filho; o meu é o vivo. Assim falaram perante o rei.'),(8841,1,11,3,23,'Então, disse o rei: Esta diz: Este que vive é meu filho, e teu filho é o morto; e esta outra diz: Não, o morto é teu filho, e o meu filho é o vivo.'),(8842,1,11,3,24,'Disse mais o rei: Trazei-me uma espada. Trouxeram uma espada diante do rei.'),(8843,1,11,3,25,'Disse o rei: Dividi em duas partes o menino vivo e dai metade a uma e metade a outra.'),(8844,1,11,3,26,'Então, a mulher cujo filho era o vivo falou ao rei (porque o amor materno se aguçou por seu filho) e disse: Ah! Senhor meu, dai-lhe o menino vivo e por modo nenhum o mateis. Porém a outra dizia: Nem meu nem teu; seja dividido.'),(8845,1,11,3,27,'Então, respondeu o rei: Dai à primeira o menino vivo; não o mateis, porque esta é sua mãe.'),(8846,1,11,3,28,'Todo o Israel ouviu a sentença que o rei havia proferido; e todos tiveram profundo respeito ao rei, porque viram que havia nele a sabedoria de Deus, para fazer justiça.'),(8847,1,11,4,1,'O rei Salomão reinou sobre todo o Israel.'),(8848,1,11,4,2,'Eram estes os seus homens principais: Azarias, filho de Zadoque, o principal.'),(8849,1,11,4,3,'Eliorefe e Aías, filhos de Sisa, eram secretários; Josafá, filho de Ailude, era o cronista;'),(8850,1,11,4,4,'Benaia, filho de Joiada, era comandante do exército; Zadoque e Abiatar eram sacerdotes;'),(8851,1,11,4,5,'Azarias, filho de Natã, era intendente-chefe; Zabude, filho de Natã, ministro, amigo do rei;'),(8852,1,11,4,6,'Aisar, mordomo; Adonirão, filho de Abda, superintendente dos que trabalhavam forçados.'),(8853,1,11,4,7,'Tinha Salomão doze intendentes sobre todo o Israel, que forneciam mantimento ao rei e à sua casa; cada um tinha de fornecer durante um mês do ano.'),(8854,1,11,4,8,'São estes os seus nomes: Ben-Hur, nas montanhas de Efraim;'),(8855,1,11,4,9,'Ben-Dequer, em Macaz, Saalabim, Bete-Semes, Elom e Bete-Hanã;'),(8856,1,11,4,10,'Ben-Hesede, em Arubote; a este pertencia também Socó e toda a terra de Héfer;'),(8857,1,11,4,11,'Ben-Abinadabe tinha toda a cordilheira de Dor; Tafate, filha de Salomão, era sua mulher.'),(8858,1,11,4,12,'Baaná, filho de Ailude, tinha a Taanaque, e a Megido, e a toda a Bete-Seã, que está junto a Zaretã, abaixo de Jezreel, desde Bete-Seã até Abel-Meolá, até além de Jocmeão.'),(8859,1,11,4,13,'Ben-Geber, em Ramote-Gileade; tinha este as aldeias de Jair, filho de Manassés, as quais estão em Gileade; também tinha a região de Argobe, a qual está em Basã, sessenta grandes cidades com muros e ferrolhos de bronze.'),(8860,1,11,4,14,'Ainadabe, filho de Ido, em Maanaim;'),(8861,1,11,4,15,'Aimaás, em Naftali; também este tomou filha de Salomão por mulher, a saber, Basemate.'),(8862,1,11,4,16,'Baaná, filho de Husai, em Aser e Bealote;'),(8863,1,11,4,17,'Josafá, filho de Parua, em Issacar;'),(8864,1,11,4,18,'Simei, filho de Elá, em Benjamim;'),(8865,1,11,4,19,'Geber, filho de Uri, na terra de Gileade, a terra de Seom, rei dos amorreus, e de Ogue, rei de Basã; e havia só um intendente nesta terra.'),(8866,1,11,4,20,'Eram, pois, os de Judá e Israel muitos, numerosos como a areia que está ao pé do mar; comiam, bebiam e se alegravam.'),(8867,1,11,4,21,'Dominava Salomão sobre todos os reinos desde o Eufrates até à terra dos filisteus e até à fronteira do Egito; os quais pagavam tributo e serviram a Salomão todos os dias da sua vida.'),(8868,1,11,4,22,'Era, pois, o provimento diário de Salomão trinta coros de flor de farinha e sessenta coros de farinha;'),(8869,1,11,4,23,'dez bois cevados, vinte bois de pasto e cem carneiros, afora os veados, as gazelas, os corços e aves cevadas.'),(8870,1,11,4,24,'Porque dominava sobre toda a região e sobre todos os reis aquém do Eufrates, desde Tifsa até Gaza, e tinha paz por todo o derredor.'),(8871,1,11,4,25,'Judá e Israel habitavam confiados, cada um debaixo da sua videira e debaixo da sua figueira, desde Dã até Berseba, todos os dias de Salomão.'),(8872,1,11,4,26,'Tinha também Salomão quarenta mil cavalos em estrebarias, para os seus carros, e doze mil cavaleiros.'),(8873,1,11,4,27,'Forneciam, pois, os intendentes provisões, cada um no seu mês, ao rei Salomão e a todos quantos lhe chegavam à mesa; coisa nenhuma deixavam faltar.'),(8874,1,11,4,28,'Também levavam a cevada e a palha para os cavalos e os ginetes, para o lugar onde estivesse o rei, segundo lhes fora prescrito.'),(8875,1,11,4,29,'Deu também Deus a Salomão sabedoria, grandíssimo entendimento e larga inteligência como a areia que está na praia do mar.'),(8876,1,11,4,30,'Era a sabedoria de Salomão maior do que a de todos os do Oriente e do que toda a sabedoria dos egípcios.'),(8877,1,11,4,31,'Era mais sábio do que todos os homens, mais sábio do que Etã, ezraíta, e do que Hemã, Calcol e Darda, filhos de Maol; e correu a sua fama por todas as nações em redor.'),(8878,1,11,4,32,'Compôs três mil provérbios, e foram os seus cânticos mil e cinco.'),(8879,1,11,4,33,'Discorreu sobre todas as plantas, desde o cedro que está no Líbano até ao hissopo que brota do muro; também falou dos animais e das aves, dos répteis e dos peixes.'),(8880,1,11,4,34,'De todos os povos vinha gente a ouvir a sabedoria de Salomão, e também enviados de todos os reis da terra que tinham ouvido da sua sabedoria.'),(8881,1,11,5,1,'Enviou também Hirão, rei de Tiro, os seus servos a Salomão (porque ouvira que ungiram a Salomão rei em lugar de seu pai), pois Hirão sempre fora amigo de Davi.'),(8882,1,11,5,2,'Então, Salomão enviou mensageiros a Hirão, dizendo:'),(8883,1,11,5,3,'Bem sabes que Davi, meu pai, não pôde edificar uma casa ao nome do Senhor, seu Deus, por causa das guerras com que o envolveram os seus inimigos, até que o Senhor lhos pôs debaixo dos pés.'),(8884,1,11,5,4,'Porém a mim o Senhor, meu Deus, me tem dado descanso de todos os lados; não há nem inimigo, nem adversidade alguma.'),(8885,1,11,5,5,'Pelo que intento edificar uma casa ao nome do Senhor, meu Deus, como falou o Senhor a Davi, meu pai, dizendo: Teu filho, que porei em teu lugar no teu trono, esse edificará uma casa ao meu nome.'),(8886,1,11,5,6,'Dá ordem, pois, que do Líbano me cortem cedros; os meus servos estarão com os teus servos, e eu te pagarei o salário destes segundo determinares; porque bem sabes que entre o meu povo não há quem saiba cortar a madeira como os sidônios.'),(8887,1,11,5,7,'Ouvindo Hirão as palavras de Salomão, muito se alegrou e disse: Bendito seja, hoje, o Senhor, que deu a Davi um filho sábio sobre este grande povo.'),(8888,1,11,5,8,'Enviou Hirão mensageiros a Salomão, dizendo: Ouvi o que mandaste dizer. Farei toda a tua vontade acerca das madeiras de cedro e de cipreste.'),(8889,1,11,5,9,'Os meus servos as levarão desde o Líbano até ao mar, e eu as farei conduzir em jangadas pelo mar até ao lugar que me designares e ali as desamarrarei; e tu as receberás. Tu também farás a minha vontade, dando provisões à minha casa.'),(8890,1,11,5,10,'Assim, deu Hirão a Salomão madeira de cedro e madeira de cipreste, segundo este queria.'),(8891,1,11,5,11,'Salomão deu a Hirão vinte mil coros de trigo, para sustento da sua casa, e vinte coros de azeite batido; e o fazia de ano em ano.'),(8892,1,11,5,12,'Deu o Senhor sabedoria a Salomão, como lhe havia prometido. Havia paz entre Hirão e Salomão; e fizeram ambos entre si aliança.'),(8893,1,11,5,13,'Formou o rei Salomão uma leva de trabalhadores dentre todo o Israel, e se compunha de trinta mil homens.'),(8894,1,11,5,14,'E os enviava ao Líbano alternadamente, dez mil por mês; um mês estavam no Líbano, e dois meses, cada um em sua casa; e Adonirão dirigia a leva.'),(8895,1,11,5,15,'Tinha também Salomão setenta mil que levavam as cargas e oitenta mil que talhavam pedra nas montanhas,'),(8896,1,11,5,16,'afora os chefes-oficiais de Salomão, em número de três mil e trezentos, que dirigiam a obra e davam ordens ao povo que a executava.'),(8897,1,11,5,17,'Mandou o rei que trouxessem pedras grandes, e pedras preciosas, e pedras lavradas para fundarem a casa.'),(8898,1,11,5,18,'Lavravam-nas os edificadores de Salomão, e os de Hirão, e os giblitas; e preparavam a madeira e as pedras para se edificar a casa.'),(8899,1,11,6,1,'No ano quatrocentos e oitenta, depois de saírem os filhos de Israel do Egito, Salomão, no ano quarto do seu reinado sobre Israel, no mês de zive (este é o mês segundo), começou a edificar a Casa do Senhor.'),(8900,1,11,6,2,'A casa que o rei Salomão edificou ao Senhor era de sessenta côvados de comprimento, vinte de largura e trinta de altura.'),(8901,1,11,6,3,'O pórtico diante do templo da casa media vinte côvados no sentido da largura do Lugar Santo, contra dez de fundo.'),(8902,1,11,6,4,'Para a casa, fez janelas de fasquias fixas superpostas.'),(8903,1,11,6,5,'Contra a parede da casa, tanto do santuário como do Santo dos Santos, edificou andares ao redor e fez câmaras laterais ao redor.'),(8904,1,11,6,6,'O andar de baixo tinha cinco côvados de largura, o do meio, seis, e o terceiro, sete; porque, pela parte de fora da casa em redor, fizera reentrâncias para que as vigas não fossem introduzidas nas paredes.'),(8905,1,11,6,7,'Edificava-se a casa com pedras já preparadas nas pedreiras, de maneira que nem martelo, nem machado, nem instrumento algum de ferro se ouviu na casa quando a edificavam.'),(8906,1,11,6,8,'A porta da câmara do meio do andar térreo estava ao lado sul da casa, e por caracóis se subia ao segundo e, deste, ao terceiro.'),(8907,1,11,6,9,'Assim, edificou a casa e a rematou, cobrindo-a com um tabuado de cedro.'),(8908,1,11,6,10,'Os andares que edificou contra a casa toda eram de cinco côvados de altura, e os ligou com a casa com madeira de cedro.'),(8909,1,11,6,11,'Então, veio a palavra do Senhor a Salomão, dizendo:'),(8910,1,11,6,12,'Quanto a esta casa que tu edificas, se andares nos meus estatutos, e executares os meus juízos, e guardares todos os meus mandamentos, andando neles, cumprirei para contigo a minha palavra, a qual falei a Davi, teu pai.'),(8911,1,11,6,13,'E habitarei no meio dos filhos de Israel e não desampararei o meu povo.'),(8912,1,11,6,14,'Assim, edificou Salomão a casa e a rematou.'),(8913,1,11,6,15,'Também revestiu as paredes da casa por dentro com tábuas de cedro; desde o soalho da casa até ao teto, cobriu com madeira por dentro; e cobriu o piso da casa com tábuas de cipreste.'),(8914,1,11,6,16,'Da mesma sorte, revestiu também os vinte côvados dos fundos da casa com tábuas de cedro, desde o soalho até ao teto; e esse interior ele constituiu em santuário, a saber, o Santo dos Santos.'),(8915,1,11,6,17,'Era, pois, o Santo Lugar do templo de quarenta côvados.'),(8916,1,11,6,18,'O cedro da casa por dentro era lavrado de colocíntidas e flores abertas; tudo era cedro, pedra nenhuma se via.'),(8917,1,11,6,19,'No mais interior da casa, preparou o Santo dos Santos para nele colocar a arca da Aliança do Senhor.'),(8918,1,11,6,20,'Era o Santo dos Santos de vinte côvados de comprimento, vinte de largura e vinte de altura; cobriu-o de ouro puro. Cobriu também de ouro o altar de cedro.'),(8919,1,11,6,21,'Por dentro, Salomão revestiu a casa de ouro puro; e fez passar cadeias de ouro por dentro do Santo dos Santos, que também cobrira de ouro.'),(8920,1,11,6,22,'Assim, cobriu de ouro toda a casa, inteiramente, e também todo o altar que estava diante do Santo dos Santos.'),(8921,1,11,6,23,'No Santo dos Santos, fez dois querubins de madeira de oliveira, cada um da altura de dez côvados.'),(8922,1,11,6,24,'Cada asa de um querubim era de cinco côvados; dez côvados havia, pois, de uma a outra extremidade de suas asas.'),(8923,1,11,6,25,'Assim, também era de dez côvados o outro querubim; ambos mediam o mesmo e eram da mesma forma.'),(8924,1,11,6,26,'A altura de um querubim era de dez côvados; e assim a do outro.'),(8925,1,11,6,27,'Pôs os querubins no mais interior da casa; os querubins estavam de asas estendidas, de maneira que a asa de um tocava numa parede, e a asa do outro tocava na outra parede; e as suas asas no meio da casa tocavam uma na outra.'),(8926,1,11,6,28,'E cobriu de ouro os querubins.'),(8927,1,11,6,29,'Nas paredes todas, tanto no mais interior da casa como no seu exterior, lavrou, ao redor, entalhes de querubins, palmeiras e flores abertas.'),(8928,1,11,6,30,'Também cobriu de ouro o soalho, tanto no mais interior da casa como no seu exterior.'),(8929,1,11,6,31,'Para entrada do Santo dos Santos, fez folhas de madeira de oliveira; a verga com as ombreiras formavam uma porta pentagonal.'),(8930,1,11,6,32,'Assim, fabricou de madeira de oliveira duas folhas e lavrou nelas entalhes de querubins, de palmeiras e de flores abertas; a estas, como as palmeiras e os querubins, cobriu de ouro.'),(8931,1,11,6,33,'Fez, para entrada do Santo Lugar, ombreiras de madeira de oliveira; entrada quadrilateral,'),(8932,1,11,6,34,'cujas duas folhas eram de madeira de cipreste; e as duas tábuas de cada folha eram dobradiças.'),(8933,1,11,6,35,'E as lavrou de querubins, de palmeiras e de flores abertas e as cobriu de ouro acomodado ao lavor.'),(8934,1,11,6,36,'Também edificou o átrio interior de três ordens de pedras cortadas e de uma ordem de vigas de cedro.'),(8935,1,11,6,37,'No ano quarto, se pôs o fundamento da Casa do Senhor, no mês de zive.'),(8936,1,11,6,38,'E, no ano undécimo, no mês de bul, que é o oitavo, se acabou esta casa com todas as suas dependências, tal como devia ser. Levou Salomão sete anos para edificá-la.'),(8937,1,11,7,1,'Edificou Salomão os seus palácios, levando treze anos para os concluir.'),(8938,1,11,7,2,'Edificou a Casa do Bosque do Líbano, de cem côvados de comprimento, cinquenta de largura e trinta de altura, sobre quatro ordens de colunas de cedro e vigas de cedro sobre as colunas.'),(8939,1,11,7,3,'A cobertura era de cedro, abrangendo as câmaras laterais em número de quarenta e cinco, quinze em cada andar, as quais repousavam sobre colunas.'),(8940,1,11,7,4,'Havia janelas em três ordens e janela oposta a janela em três fileiras.'),(8941,1,11,7,5,'Todas as portas e janelas eram quadradas; e janela oposta a janela em três fileiras.'),(8942,1,11,7,6,'Depois, fez o Salão das Colunas, de cinquenta côvados de comprimento e trinta de largura; e havia um pórtico de colunas defronte dele, um baldaquino.'),(8943,1,11,7,7,'Também fez a Sala do Trono, onde julgava, a saber, a Sala do Julgamento, coberta de cedro desde o soalho até ao teto.'),(8944,1,11,7,8,'A sua casa, em que moraria, fê-la noutro pátio atrás da Sala do Trono, de obra semelhante a esta; também para a filha de Faraó, que tomara por mulher, fez Salomão uma casa semelhante à Sala do Trono.'),(8945,1,11,7,9,'Todas estas construções eram de pedras de valor, cortadas à medida, serradas para o lado de dentro e para o de fora; e isto desde o fundamento até às beiras do teto, e por fora até ao átrio maior.'),(8946,1,11,7,10,'O fundamento era de pedras de valor, pedras grandes; pedras de dez côvados e pedras de oito côvados;'),(8947,1,11,7,11,'por cima delas, pedras de valor, cortadas segundo as medidas, e cedros.'),(8948,1,11,7,12,'Ao redor do grande átrio, havia três ordens de pedras cortadas e uma ordem de vigas de cedro; assim era também o átrio interior da Casa do Senhor e o pórtico daquela casa.'),(8949,1,11,7,13,'Enviou o rei Salomão mensageiros que de Tiro trouxessem Hirão.'),(8950,1,11,7,14,'Era este filho de uma mulher viúva, da tribo de Naftali, e fora seu pai um homem de Tiro que trabalhava em bronze; Hirão era cheio de sabedoria, e de entendimento, e de ciência para fazer toda obra de bronze. Veio ter com o rei Salomão e fez toda a sua obra.'),(8951,1,11,7,15,'Formou duas colunas de bronze; a altura de cada uma era de dezoito côvados, e um fio de doze côvados era a medida de sua circunferência.'),(8952,1,11,7,16,'Também fez dois capitéis de fundição de bronze para pôr sobre o alto das colunas; de cinco côvados era a altura de cada um deles.'),(8953,1,11,7,17,'Havia obra de rede e ornamentos torcidos em forma de cadeia, para os capitéis que estavam sobre o alto das colunas; sete para um capitel e sete para o outro.'),(8954,1,11,7,18,'Fez também romãs em duas fileiras por cima de uma das obras de rede, para cobrir o capitel no alto da coluna; o mesmo fez com o outro capitel.'),(8955,1,11,7,19,'Os capitéis que estavam no alto das colunas eram de obra de lírios, como na Sala do Trono, e de quatro côvados.'),(8956,1,11,7,20,'Perto do bojo, próximo à obra de rede, os capitéis que estavam no alto das duas colunas tinham duzentas romãs, dispostas em fileiras em redor, sobre um e outro capitel.'),(8957,1,11,7,21,'Depois, levantou as colunas no pórtico do templo; tendo levantado a coluna direita, chamou-lhe Jaquim; e, tendo levantado a coluna esquerda, chamou-lhe Boaz.'),(8958,1,11,7,22,'No alto das colunas, estava a obra de lírios. E, assim, se acabou a obra das colunas.'),(8959,1,11,7,23,'Fez também o mar de fundição, redondo, de dez côvados de uma borda até à outra borda, e de cinco de altura; e um fio de trinta côvados era a medida de sua circunferência.'),(8960,1,11,7,24,'Por baixo da sua borda em redor, havia colocíntidas, dez em cada côvado; estavam em duas fileiras, fundidas quando se fundiu o mar.'),(8961,1,11,7,25,'Assentava-se o mar sobre doze bois; três olhavam para o norte, três, para o ocidente, três, para o sul, e três, para o oriente; o mar apoiava-se sobre eles, cujas partes posteriores convergiam para dentro.'),(8962,1,11,7,26,'A grossura dele era de quatro dedos, e a sua borda, como borda de copo, como flor de lírios; comportava dois mil batos.'),(8963,1,11,7,27,'Fez também de bronze dez suportes; cada um media quatro côvados de comprimento, quatro de largura e três de altura;'),(8964,1,11,7,28,'e eram do seguinte modo: tinham painéis, que estavam entre molduras,'),(8965,1,11,7,29,'nos quais havia leões, bois e querubins; nas molduras de cima e de baixo dos leões e dos bois, havia festões pendentes.'),(8966,1,11,7,30,'Tinha cada suporte quatro rodas de bronze e eixos de bronze; os seus quatro pés tinham apoios debaixo da pia, apoios fundidos, e ao lado de cada um havia festões.'),(8967,1,11,7,31,'A boca dos suportes estava dentro de uma guarnição que media um côvado de altura; a boca era redonda como a obra de um pedestal e tinha o diâmetro de um côvado e meio. Também nela havia entalhes, e os seus painéis eram quadrados, não redondos.'),(8968,1,11,7,32,'As quatro rodas estavam debaixo dos painéis, e os eixos das rodas formavam uma peça com o suporte; cada roda era de um côvado e meio de altura.'),(8969,1,11,7,33,'As rodas eram como as de um carro: seus eixos, suas cambas, seus raios e seus cubos, todos eram fundidos.'),(8970,1,11,7,34,'Havia quatro apoios aos quatro cantos de cada suporte, que com este formavam uma peça.'),(8971,1,11,7,35,'No alto de cada suporte, havia um cilindro de meio côvado de altura; também, no alto de cada suporte, os apoios e painéis formavam uma peça só com ele.'),(8972,1,11,7,36,'Na superfície dos seus apoios e dos seus painéis, gravou querubins, leões e palmeiras, segundo o espaço de cada um, com festões ao redor.'),(8973,1,11,7,37,'Deste modo, fez os dez suportes; todos tinham a mesma fundição, o mesmo tamanho e o mesmo entalhe.'),(8974,1,11,7,38,'Também fez dez pias de bronze; em cada uma cabiam quarenta batos, e cada uma era de quatro côvados; sobre cada um dos dez suportes estava uma pia.'),(8975,1,11,7,39,'Pôs cinco suportes à direita da casa e cinco, à esquerda; porém o mar pôs ao lado direito da casa, para o lado sudeste.'),(8976,1,11,7,40,'Depois, fez Hirão os caldeirões, e as pás, e as bacias. Assim, terminou ele de fazer toda a obra para o rei Salomão, para a Casa do Senhor:'),(8977,1,11,7,41,'as duas colunas, os dois globos dos capitéis que estavam no alto das duas colunas; as duas redes, para cobrir os dois globos dos capitéis que estavam ao alto das colunas;'),(8978,1,11,7,42,'as quatrocentas romãs para as duas redes, isto é, duas fileiras de romãs para cada rede, para cobrirem os dois globos dos capitéis que estavam no alto das colunas;'),(8979,1,11,7,43,'os dez suportes e as dez pias sobre eles;'),(8980,1,11,7,44,'o mar com os doze bois por baixo;'),(8981,1,11,7,45,'os caldeirões, as pás, as bacias e todos estes utensílios que fez Hirão para o rei Salomão, para a Casa do Senhor, todos eram de bronze polido.'),(8982,1,11,7,46,'Na planície do Jordão, o rei os fez fundir em terra barrenta, entre Sucote e Zaretã.'),(8983,1,11,7,47,'Deixou Salomão de pesar todos os utensílios pelo seu excessivo número, não se verificando, pois, o peso do seu bronze.'),(8984,1,11,7,48,'Também fez Salomão todos os utensílios do Santo Lugar do Senhor: o altar de ouro e a mesa de ouro, sobre a qual estavam os pães da proposição;'),(8985,1,11,7,49,'os castiçais de ouro finíssimo, cinco à direita e cinco à esquerda, diante do Santo dos Santos; as flores, as lâmpadas e as espevitadeiras, também de ouro;'),(8986,1,11,7,50,'também as taças, as espevitadeiras, as bacias, os recipientes para incenso e os braseiros, de ouro finíssimo; as dobradiças para as portas da casa interior para o Santo dos Santos e as das portas do Santo Lugar do templo, também de ouro.'),(8987,1,11,7,51,'Assim, se acabou toda a obra que fez o rei Salomão para a Casa do Senhor; então, trouxe Salomão as coisas que Davi, seu pai, havia dedicado; a prata, o ouro e os utensílios, ele os pôs entre os tesouros da Casa do Senhor.'),(8988,1,11,8,1,'Congregou Salomão os anciãos de Israel, todos os cabeças das tribos, os príncipes das famílias dos israelitas, diante de si em Jerusalém, para fazerem subir a arca da Aliança do Senhor da Cidade de Davi, que é Sião, para o templo.'),(8989,1,11,8,2,'Todos os homens de Israel se congregaram junto ao rei Salomão na ocasião da festa, no mês de etanim, que é o sétimo.'),(8990,1,11,8,3,'Vieram todos os anciãos de Israel, e os sacerdotes tomaram a arca do Senhor'),(8991,1,11,8,4,'e a levaram para cima, com a tenda da congregação, e também os utensílios sagrados que nela havia; os sacerdotes e levitas é que os fizeram subir.'),(8992,1,11,8,5,'O rei Salomão e toda a congregação de Israel, que se reunira a ele, estavam todos diante da arca, sacrificando ovelhas e bois, que, de tão numerosos, não se podiam contar.'),(8993,1,11,8,6,'Puseram os sacerdotes a arca da Aliança do Senhor no seu lugar, no santuário mais interior do templo, no Santo dos Santos, debaixo das asas dos querubins.'),(8994,1,11,8,7,'Pois os querubins estendiam as asas sobre o lugar da arca e, do alto, cobriam a arca e os varais.'),(8995,1,11,8,8,'Os varais sobressaíam tanto, que suas pontas eram vistas do Santo Lugar, defronte do Santo dos Santos, porém de fora não se viam. Ali, estão até ao dia de hoje.'),(8996,1,11,8,9,'Nada havia na arca senão as duas tábuas de pedra, que Moisés ali pusera junto a Horebe, quando o Senhor fez aliança com os filhos de Israel, ao saírem da terra do Egito.'),(8997,1,11,8,10,'Tendo os sacerdotes saído do santuário, uma nuvem encheu a Casa do Senhor,'),(8998,1,11,8,11,'de tal sorte que os sacerdotes não puderam permanecer ali, para ministrar, por causa da nuvem, porque a glória do Senhor enchera a Casa do Senhor.'),(8999,1,11,8,12,'Então, disse Salomão: O Senhor declarou que habitaria em trevas espessas.'),(9000,1,11,8,13,'Na verdade, edifiquei uma casa para tua morada, lugar para a tua eterna habitação.'),(9001,1,11,8,14,'Voltou, então, o rei o rosto e abençoou a toda a congregação de Israel, enquanto se mantinha toda em pé;'),(9002,1,11,8,15,'e disse: Bendito seja o Senhor, o Deus de Israel, que falou pessoalmente a Davi, meu pai, e pelo seu poder o cumpriu, dizendo:'),(9003,1,11,8,16,'Desde o dia em que tirei Israel, o meu povo, do Egito, não escolhi cidade alguma de todas as tribos de Israel, para edificar uma casa a fim de ali estabelecer o meu nome; porém escolhi a Davi para chefe do meu povo de Israel.'),(9004,1,11,8,17,'Também Davi, meu pai, propusera em seu coração o edificar uma casa ao nome do Senhor, o Deus de Israel.'),(9005,1,11,8,18,'Porém o Senhor disse a Davi, meu pai: Já que desejaste edificar uma casa ao meu nome, bem fizeste em o resolver em teu coração.'),(9006,1,11,8,19,'Todavia, tu não edificarás a casa, porém teu filho, que descenderá de ti, ele a edificará ao meu nome.'),(9007,1,11,8,20,'Assim, cumpriu o Senhor a sua palavra que tinha dito, pois me levantei em lugar de Davi, meu pai, e me assentei no trono de Israel, como prometera o Senhor; e edifiquei a casa ao nome do Senhor, o Deus de Israel.'),(9008,1,11,8,21,'E nela constituí um lugar para a arca, em que estão as tábuas da aliança que o Senhor fez com nossos pais, quando os tirou da terra do Egito.'),(9009,1,11,8,22,'Pôs-se Salomão diante do altar do Senhor, na presença de toda a congregação de Israel; e estendeu as mãos para os céus'),(9010,1,11,8,23,'e disse: Ó Senhor, Deus de Israel, não há Deus como tu, em cima nos céus nem embaixo na terra, como tu que guardas a aliança e a misericórdia a teus servos que de todo o coração andam diante de ti;'),(9011,1,11,8,24,'que cumpriste para com teu servo Davi, meu pai, o que lhe prometeste; pessoalmente o disseste e pelo teu poder o cumpriste, como hoje se vê.'),(9012,1,11,8,25,'Agora, pois, ó Senhor, Deus de Israel, faze a teu servo Davi, meu pai, o que lhe declaraste, dizendo: Não te faltará sucessor diante de mim, que se assente no trono de Israel, contanto que teus filhos guardem o seu caminho, para andarem diante de mim como tu andaste.'),(9013,1,11,8,26,'Agora também, ó Deus de Israel, cumpra-se a tua palavra que disseste a teu servo Davi, meu pai.'),(9014,1,11,8,27,'Mas, de fato, habitaria Deus na terra? Eis que os céus e até o céu dos céus não te podem conter, quanto menos esta casa que eu edifiquei.'),(9015,1,11,8,28,'Atenta, pois, para a oração de teu servo e para a sua súplica, ó Senhor, meu Deus, para ouvires o clamor e a oração que faz, hoje, o teu servo diante de ti.'),(9016,1,11,8,29,'Para que os teus olhos estejam abertos noite e dia sobre esta casa, sobre este lugar, do qual disseste: O meu nome estará ali; para ouvires a oração que o teu servo fizer neste lugar.'),(9017,1,11,8,30,'Ouve, pois, a súplica do teu servo e do teu povo de Israel, quando orarem neste lugar; ouve no céu, lugar da tua habitação; ouve e perdoa.'),(9018,1,11,8,31,'Se alguém pecar contra o seu próximo, e lhe for exigido que jure, e ele vier a jurar diante do teu altar, nesta casa,'),(9019,1,11,8,32,'ouve tu nos céus, e age, e julga teus servos, condenando o perverso, fazendo recair o seu proceder sobre a sua cabeça e justificando ao justo, para lhe retribuíres segundo a sua justiça.'),(9020,1,11,8,33,'Quando o teu povo de Israel, por ter pecado contra ti, for ferido diante do inimigo, e se converter a ti, e confessar o teu nome, e orar, e suplicar a ti, nesta casa,'),(9021,1,11,8,34,'ouve tu nos céus, e perdoa o pecado do teu povo de Israel, e faze-o voltar à terra que deste a seus pais.'),(9022,1,11,8,35,'Quando os céus se cerrarem, e não houver chuva, por ter o povo pecado contra ti, e orar neste lugar, e confessar o teu nome, e se converter dos seus pecados, havendo-o tu afligido,'),(9023,1,11,8,36,'ouve tu nos céus, perdoa o pecado de teus servos e do teu povo de Israel, ensinando-lhes o bom caminho em que andem, e dá chuva na tua terra, que deste em herança ao teu povo.'),(9024,1,11,8,37,'Quando houver fome na terra ou peste, quando houver crestamento ou ferrugem, gafanhotos e larvas, quando o seu inimigo o cercar em qualquer das suas cidades ou houver alguma praga ou doença,'),(9025,1,11,8,38,'toda oração e súplica que qualquer homem ou todo o teu povo de Israel fizer, conhecendo cada um a chaga do seu coração e estendendo as mãos para o rumo desta casa,'),(9026,1,11,8,39,'ouve tu nos céus, lugar da tua habitação, perdoa, age e dá a cada um segundo todos os seus caminhos, já que lhe conheces o coração, porque tu, só tu, és conhecedor do coração de todos os filhos dos homens;'),(9027,1,11,8,40,'para que te temam todos os dias que viverem na terra que deste a nossos pais.'),(9028,1,11,8,41,'Também ao estrangeiro, que não for do teu povo de Israel, porém vier de terras remotas, por amor do teu nome'),(9029,1,11,8,42,'(porque ouvirão do teu grande nome, e da tua mão poderosa, e do teu braço estendido), e orar, voltado para esta casa,'),(9030,1,11,8,43,'ouve tu nos céus, lugar da tua habitação, e faze tudo o que o estrangeiro te pedir, a fim de que todos os povos da terra conheçam o teu nome, para te temerem como o teu povo de Israel e para saberem que esta casa, que eu edifiquei, é chamada pelo teu nome.'),(9031,1,11,8,44,'Quando o teu povo sair à guerra contra o seu inimigo, pelo caminho por que o enviares, e orar ao Senhor, voltado para esta cidade, que tu escolheste, e para a casa, que edifiquei ao teu nome,'),(9032,1,11,8,45,'ouve tu nos céus a sua oração e a sua súplica e faze-lhe justiça.'),(9033,1,11,8,46,'Quando pecarem contra ti (pois não há homem que não peque), e tu te indignares contra eles, e os entregares às mãos do inimigo, a fim de que os leve cativos à terra inimiga, longe ou perto esteja;'),(9034,1,11,8,47,'e, na terra aonde forem levados cativos, caírem em si, e se converterem, e, na terra do seu cativeiro, te suplicarem, dizendo: Pecamos, e perversamente procedemos, e cometemos iniquidade;'),(9035,1,11,8,48,'e se converterem a ti de todo o seu coração e de toda a sua alma, na terra de seus inimigos que os levarem cativos, e orarem a ti, voltados para a sua terra, que deste a seus pais, para esta cidade que escolheste e para a casa que edifiquei ao teu nome;'),(9036,1,11,8,49,'ouve tu nos céus, lugar da tua habitação, a sua prece e a sua súplica e faze-lhes justiça,'),(9037,1,11,8,50,'perdoa o teu povo, que houver pecado contra ti, todas as suas transgressões que houverem cometido contra ti; e move tu à compaixão os que os levaram cativos para que se compadeçam deles.'),(9038,1,11,8,51,'Porque é o teu povo e a tua herança, que tiraste da terra do Egito, do meio do forno de ferro;'),(9039,1,11,8,52,'para que teus olhos estejam abertos à súplica do teu servo e à súplica do teu povo de Israel, a fim de os ouvires em tudo quanto clamarem a ti.'),(9040,1,11,8,53,'Pois tu, ó Senhor Deus, os separaste dentre todos os povos da terra para tua herança, como falaste por intermédio do teu servo Moisés, quando tiraste do Egito a nossos pais.'),(9041,1,11,8,54,'Tendo Salomão acabado de fazer ao Senhor toda esta oração e súplica, estando de joelhos e com as mãos estendidas para os céus, se levantou de diante do altar do Senhor,'),(9042,1,11,8,55,'pôs-se em pé e abençoou a toda a congregação de Israel em alta voz, dizendo:'),(9043,1,11,8,56,'Bendito seja o Senhor, que deu repouso ao seu povo de Israel, segundo tudo o que prometera; nem uma só palavra falhou de todas as suas boas promessas, feitas por intermédio de Moisés, seu servo.'),(9044,1,11,8,57,'O Senhor, nosso Deus, seja conosco, assim como foi com nossos pais; não nos desampare e não nos deixe;'),(9045,1,11,8,58,'a fim de que a si incline o nosso coração, para andarmos em todos os seus caminhos e guardarmos os seus mandamentos, e os seus estatutos, e os seus juízos, que ordenou a nossos pais.'),(9046,1,11,8,59,'Que estas minhas palavras, com que supliquei perante o Senhor, estejam presentes, diante do Senhor, nosso Deus, de dia e de noite, para que faça ele justiça ao seu servo e ao seu povo de Israel, segundo cada dia o exigir,'),(9047,1,11,8,60,'para que todos os povos da terra saibam que o Senhor é Deus e que não há outro.'),(9048,1,11,8,61,'Seja perfeito o vosso coração para com o Senhor, nosso Deus, para andardes nos seus estatutos e guardardes os seus mandamentos, como hoje o fazeis.'),(9049,1,11,8,62,'E o rei e todo o Israel com ele ofereceram sacrifícios diante do Senhor.'),(9050,1,11,8,63,'Ofereceu Salomão em sacrifício pacífico o que apresentou ao Senhor, vinte e dois mil bois e cento e vinte mil ovelhas. Assim, o rei e todos os filhos de Israel consagraram a Casa do Senhor.'),(9051,1,11,8,64,'No mesmo dia, consagrou o rei o meio do átrio que estava diante da Casa do Senhor; porquanto ali preparara os holocaustos e as ofertas com a gordura dos sacrifícios pacíficos; porque o altar de bronze que estava diante do Senhor era muito pequeno para nele caberem os holocaustos, as ofertas de manjares e a gordura dos sacrifícios pacíficos.'),(9052,1,11,8,65,'No mesmo tempo, celebrou Salomão também a Festa dos Tabernáculos e todo o Israel com ele, uma grande congregação, desde a entrada de Hamate até ao rio do Egito, perante o Senhor, nosso Deus; por sete dias além dos primeiros sete, a saber, catorze dias.'),(9053,1,11,8,66,'No oitavo dia desta festa, despediu o povo, e eles abençoaram o rei; então, se foram às suas tendas, alegres e de coração contente por causa de todo o bem que o Senhor fizera a Davi, seu servo, e a Israel, seu povo.'),(9054,1,11,9,1,'Sucedeu, pois, que, tendo acabado Salomão de edificar a Casa do Senhor, e a casa do rei, e tudo o que tinha desejado e designara fazer,'),(9055,1,11,9,2,'o Senhor tornou a aparecer-lhe, como lhe tinha aparecido em Gibeão,'),(9056,1,11,9,3,'e o Senhor lhe disse: Ouvi a tua oração e a tua súplica que fizeste perante mim; santifiquei a casa que edificaste, a fim de pôr ali o meu nome para sempre; os meus olhos e o meu coração estarão ali todos os dias.'),(9057,1,11,9,4,'Se andares perante mim como andou Davi, teu pai, com integridade de coração e com sinceridade, para fazeres segundo tudo o que te mandei e guardares os meus estatutos e os meus juízos,'),(9058,1,11,9,5,'então, confirmarei o trono de teu reino sobre Israel para sempre, como falei acerca de Davi, teu pai, dizendo: Não te faltará sucessor sobre o trono de Israel.'),(9059,1,11,9,6,'Porém, se vós e vossos filhos, de qualquer maneira, vos apartardes de mim e não guardardes os meus mandamentos e os meus estatutos, que vos prescrevi, mas fordes, e servirdes a outros deuses, e os adorardes,'),(9060,1,11,9,7,'então, eliminarei Israel da terra que lhe dei, e a esta casa, que santifiquei a meu nome, lançarei longe da minha presença; e Israel virá a ser provérbio e motejo entre todos os povos.'),(9061,1,11,9,8,'E desta casa, agora tão exaltada, todo aquele que por ela passar pasmará, e assobiará, e dirá: Por que procedeu o Senhor assim para com esta terra e esta casa?'),(9062,1,11,9,9,'Responder-se-lhe-á: Porque deixaram o Senhor, seu Deus, que tirou da terra do Egito os seus pais, e se apegaram a outros deuses, e os adoraram, e os serviram. Por isso, trouxe o Senhor sobre eles todo este mal.'),(9063,1,11,9,10,'Ao fim de vinte anos, terminara Salomão as duas casas, a Casa do Senhor e a casa do rei.'),(9064,1,11,9,11,'Ora, como Hirão, rei de Tiro, trouxera a Salomão madeira de cedro e de cipreste e ouro, segundo todo o seu desejo, este lhe deu vinte cidades na terra da Galileia.'),(9065,1,11,9,12,'Saiu Hirão de Tiro a ver as cidades que Salomão lhe dera, porém não lhe agradaram.'),(9066,1,11,9,13,'Pelo que disse: Que cidades são estas que me deste, irmão meu? E lhes chamaram Terra de Cabul, até hoje.'),(9067,1,11,9,14,'Hirão tinha enviado ao rei cento e vinte talentos de ouro.'),(9068,1,11,9,15,'A razão por que Salomão impôs o trabalho forçado é esta: edificar a Casa do Senhor, e a sua própria casa, e Milo, e o muro de Jerusalém, como também Hazor, e Megido, e Gezer;'),(9069,1,11,9,16,'porque Faraó, rei do Egito, subira, e tomara a Gezer, e a queimara, e matara os cananeus que moravam nela, e com ela dotara a sua filha, mulher de Salomão.'),(9070,1,11,9,17,'Assim, edificou Salomão Gezer, Bete-Horom, a baixa,'),(9071,1,11,9,18,'Baalate, Tadmor, no deserto daquela terra,'),(9072,1,11,9,19,'todas as cidades-armazéns que Salomão tinha, as cidades para os carros, as cidades para os cavaleiros e o que desejou enfim edificar em Jerusalém, no Líbano e em toda a terra do seu domínio.'),(9073,1,11,9,20,'Quanto a todo o povo que restou dos amorreus, heteus, ferezeus, heveus e jebuseus, e que não eram dos filhos de Israel,'),(9074,1,11,9,21,'a seus filhos, que restaram depois deles na terra, os quais os filhos de Israel não puderam destruir totalmente, a esses fez Salomão trabalhadores forçados, até hoje.'),(9075,1,11,9,22,'Porém dos filhos de Israel não fez Salomão escravo algum; eram homens de guerra, e seus oficiais, e seus príncipes, e seus capitães, e chefes dos seus carros e dos seus cavalarianos.'),(9076,1,11,9,23,'Os principais oficiais que estavam sobre a obra de Salomão eram quinhentos e cinquenta; tinham estes a seu cargo o povo que trabalhava na obra.'),(9077,1,11,9,24,'Subiu, porém, a filha de Faraó da Cidade de Davi à sua casa, que Salomão lhe edificara; então, edificou a Milo.'),(9078,1,11,9,25,'Oferecia Salomão, três vezes por ano, holocaustos e sacrifícios pacíficos sobre o altar que edificara ao Senhor e queimava incenso sobre o altar perante o Senhor. Assim, acabou ele a casa.'),(9079,1,11,9,26,'Fez o rei Salomão também naus em Eziom-Geber, que está junto a Elate, na praia do mar Vermelho, na terra de Edom.'),(9080,1,11,9,27,'Mandou Hirão, com aquelas naus, os seus servos, marinheiros, conhecedores do mar, com os servos de Salomão.'),(9081,1,11,9,28,'Chegaram a Ofir e tomaram de lá quatrocentos e vinte talentos de ouro, que trouxeram ao rei Salomão.'),(9082,1,11,10,1,'Tendo a rainha de Sabá ouvido a fama de Salomão, com respeito ao nome do Senhor, veio prová-lo com perguntas difíceis.'),(9083,1,11,10,2,'Chegou a Jerusalém com mui grande comitiva; com camelos carregados de especiarias, e muitíssimo ouro, e pedras preciosas; compareceu perante Salomão e lhe expôs tudo quanto trazia em sua mente.'),(9084,1,11,10,3,'Salomão lhe deu resposta a todas as perguntas, e nada lhe houve profundo demais que não pudesse explicar.'),(9085,1,11,10,4,'Vendo, pois, a rainha de Sabá toda a sabedoria de Salomão, e a casa que edificara,'),(9086,1,11,10,5,'e a comida da sua mesa, e o lugar dos seus oficiais, e o serviço dos seus criados, e os trajes deles, e seus copeiros, e o holocausto que oferecia na Casa do Senhor, ficou como fora de si'),(9087,1,11,10,6,'e disse ao rei: Foi verdade a palavra que a teu respeito ouvi na minha terra e a respeito da tua sabedoria.'),(9088,1,11,10,7,'Eu, contudo, não cria naquelas palavras, até que vim e vi com os meus próprios olhos. Eis que não me contaram a metade: sobrepujas em sabedoria e prosperidade a fama que ouvi.'),(9089,1,11,10,8,'Felizes os teus homens, felizes estes teus servos, que estão sempre diante de ti e que ouvem a tua sabedoria!'),(9090,1,11,10,9,'Bendito seja o Senhor, teu Deus, que se agradou de ti para te colocar no trono de Israel; é porque o Senhor ama a Israel para sempre, que te constituiu rei, para executares juízo e justiça.'),(9091,1,11,10,10,'Deu ela ao rei cento e vinte talentos de ouro, e muitíssimas especiarias, e pedras preciosas; nunca mais veio especiaria em tanta abundância, como a que a rainha de Sabá ofereceu ao rei Salomão.'),(9092,1,11,10,11,'Também as naus de Hirão, que de Ofir transportavam ouro, traziam de lá grande quantidade de madeira de sândalo e pedras preciosas.'),(9093,1,11,10,12,'Desta madeira de sândalo, fez o rei balaústres para a Casa do Senhor e para a casa real, como também harpas e alaúdes para os cantores; tal madeira nunca se havia trazido para ali, nem se viu mais semelhante madeira até ao dia de hoje.'),(9094,1,11,10,13,'O rei Salomão deu à rainha de Sabá tudo quanto ela desejou e pediu, afora tudo o que lhe deu por sua generosidade real. Assim, voltou e se foi para a sua terra, com os seus servos.'),(9095,1,11,10,14,'O peso do ouro que se trazia a Salomão cada ano era de seiscentos e sessenta e seis talentos de ouro,'),(9096,1,11,10,15,'além do que entrava dos vendedores, e do tráfico dos negociantes, e de todos os reis da Arábia, e dos governadores da terra.'),(9097,1,11,10,16,'Fez o rei Salomão duzentos paveses de ouro batido; seiscentos siclos de ouro mandou pesar para cada pavês;'),(9098,1,11,10,17,'fez também trezentos escudos de ouro batido; três arráteis de ouro mandou pesar para cada escudo. E o rei os pôs na Casa do Bosque do Líbano.'),(9099,1,11,10,18,'Fez mais o rei um grande trono de marfim e o cobriu de ouro puríssimo.'),(9100,1,11,10,19,'O trono tinha seis degraus; o espaldar do trono, ao alto, era redondo; de ambos os lados tinha braços junto ao assento e dois leões junto aos braços.'),(9101,1,11,10,20,'Também doze leões estavam ali sobre os seis degraus, um em cada extremo destes. Nunca se fizera obra semelhante em nenhum dos reinos.'),(9102,1,11,10,21,'Todas as taças de que se servia o rei Salomão para beber eram de ouro, e também de ouro puro todas as da Casa do Bosque do Líbano; não havia nelas prata, porque nos dias de Salomão não se dava a ela estimação nenhuma.'),(9103,1,11,10,22,'Porque o rei tinha no mar uma frota de Társis, com as naus de Hirão; de três em três anos, voltava a frota de Társis, trazendo ouro, prata, marfim, bugios e pavões.'),(9104,1,11,10,23,'Assim, o rei Salomão excedeu a todos os reis do mundo, tanto em riqueza como em sabedoria.'),(9105,1,11,10,24,'Todo o mundo procurava ir ter com ele para ouvir a sabedoria que Deus lhe pusera no coração.'),(9106,1,11,10,25,'Cada um trazia o seu presente: objetos de prata e de ouro, roupas, armaduras, especiarias, cavalos e mulas; assim, ano após ano.'),(9107,1,11,10,26,'Também ajuntou Salomão carros e cavaleiros, tinha mil e quatrocentos carros e doze mil cavalarianos, que distribuiu às cidades para os carros e junto ao rei, em Jerusalém.'),(9108,1,11,10,27,'Fez o rei que, em Jerusalém, houvesse prata como pedras e cedros em abundância como os sicômoros que estão nas planícies.'),(9109,1,11,10,28,'Os cavalos de Salomão vinham do Egito e da Cilícia; e comerciantes do rei os recebiam da Cilícia por certo preço.'),(9110,1,11,10,29,'Importava-se, do Egito, um carro por seiscentos siclos de prata e um cavalo por cento e cinquenta; nas mesmas condições, as caravanas os traziam e os exportavam para todos os reis dos heteus e para os reis da Síria.'),(9111,1,11,11,1,'Ora, além da filha de Faraó, amou Salomão muitas mulheres estrangeiras: moabitas, amonitas, edomitas, sidônias e heteias,'),(9112,1,11,11,2,'mulheres das nações de que havia o Senhor dito aos filhos de Israel: Não caseis com elas, nem casem elas convosco, pois vos perverteriam o coração, para seguirdes os seus deuses. A estas se apegou Salomão pelo amor.'),(9113,1,11,11,3,'Tinha setecentas mulheres, princesas e trezentas concubinas; e suas mulheres lhe perverteram o coração.'),(9114,1,11,11,4,'Sendo já velho, suas mulheres lhe perverteram o coração para seguir outros deuses; e o seu coração não era de todo fiel para com o Senhor, seu Deus, como fora o de Davi, seu pai.'),(9115,1,11,11,5,'Salomão seguiu a Astarote, deusa dos sidônios, e a Milcom, abominação dos amonitas.'),(9116,1,11,11,6,'Assim, fez Salomão o que era mau perante o Senhor e não perseverou em seguir ao Senhor, como Davi, seu pai.'),(9117,1,11,11,7,'Nesse tempo, edificou Salomão um santuário a Quemos, abominação de Moabe, sobre o monte fronteiro a Jerusalém, e a Moloque, abominação dos filhos de Amom.'),(9118,1,11,11,8,'Assim fez para com todas as suas mulheres estrangeiras, as quais queimavam incenso e sacrificavam a seus deuses.'),(9119,1,11,11,9,'Pelo que o Senhor se indignou contra Salomão, pois desviara o seu coração do Senhor, Deus de Israel, que duas vezes lhe aparecera.'),(9120,1,11,11,10,'E acerca disso lhe tinha ordenado que não seguisse a outros deuses. Ele, porém, não guardou o que o Senhor lhe ordenara.'),(9121,1,11,11,11,'Por isso, disse o Senhor a Salomão: Visto que assim procedeste e não guardaste a minha aliança, nem os meus estatutos que te mandei, tirarei de ti este reino e o darei a teu servo.'),(9122,1,11,11,12,'Contudo, não o farei nos teus dias, por amor de Davi, teu pai; da mão de teu filho o tirarei.'),(9123,1,11,11,13,'Todavia, não tirarei o reino todo; darei uma tribo a teu filho, por amor de Davi, meu servo, e por amor de Jerusalém, que escolhi.'),(9124,1,11,11,14,'Levantou o Senhor contra Salomão um adversário, Hadade, o edomita; este era da linhagem real de Edom.'),(9125,1,11,11,15,'Porque, estando Davi em Edom e tendo subido Joabe, comandante do exército, a sepultar os mortos, feriu todos os varões em Edom.'),(9126,1,11,11,16,'(Porque Joabe ficou ali seis meses com todo o Israel, até que eliminou todos os varões em Edom.)'),(9127,1,11,11,17,'Hadade, porém, fugiu, e, com ele, alguns homens edomitas, dos servos de seu pai, para ir ao Egito; era Hadade ainda muito jovem.'),(9128,1,11,11,18,'Partiram de Midiã e seguiram a Parã, de onde tomaram consigo homens e chegaram ao Egito, a Faraó, rei do Egito, o qual deu a Hadade uma casa, e lhe prometeu sustento, e lhe deu terras.'),(9129,1,11,11,19,'Achou Hadade grande mercê por parte de Faraó, tanta que este lhe deu por mulher a irmã de sua própria mulher,'),(9130,1,11,11,20,'a irmã de Tafnes, a rainha. A irmã de Tafnes deu-lhe à luz seu filho Genubate, o qual Tafnes criou na casa de Faraó, onde Genubate ficou entre os filhos de Faraó.'),(9131,1,11,11,21,'Tendo, pois, Hadade ouvido no Egito que Davi descansara com seus pais e que Joabe, comandante do exército, era morto, disse a Faraó: Deixa-me voltar para a minha terra.'),(9132,1,11,11,22,'Então, Faraó lhe disse: Pois que te falta comigo, que procuras partir para a tua terra? Respondeu ele: Nada; porém deixa-me ir.'),(9133,1,11,11,23,'Também Deus levantou a Salomão outro adversário, Rezom, filho de Eliada, que havia fugido de seu senhor Hadadezer, rei de Zobá.'),(9134,1,11,11,24,'Ele ajuntou homens e se fez capitão de um bando; depois do morticínio feito por Davi, eles se foram para Damasco, onde habitaram e onde constituíram rei a Rezom.'),(9135,1,11,11,25,'Este foi adversário de Israel por todos os dias de Salomão, fez-lhe mal como Hadade, detestava a Israel e reinava sobre a Síria.'),(9136,1,11,11,26,'Jeroboão, filho de Nebate, efraimita de Zereda, servo de Salomão, e cuja mãe era mulher viúva, por nome Zerua, levantou a mão contra o rei.'),(9137,1,11,11,27,'Esta foi a causa por que levantou a mão contra o rei: Salomão estava edificando a Milo e terraplenando depressões da Cidade de Davi, seu pai.'),(9138,1,11,11,28,'Ora, vendo Salomão que Jeroboão era homem valente e capaz, moço laborioso, ele o pôs sobre todo o trabalho forçado da casa de José.'),(9139,1,11,11,29,'Sucedeu, nesse tempo, que, saindo Jeroboão de Jerusalém, o encontrou o profeta Aías, o silonita, no caminho; este se tinha vestido de uma capa nova, e estavam sós os dois no campo.'),(9140,1,11,11,30,'Aías pegou na capa nova que tinha sobre si, rasgou-a em doze pedaços'),(9141,1,11,11,31,'e disse a Jeroboão: Toma dez pedaços, porque assim diz o Senhor, Deus de Israel: Eis que rasgarei o reino da mão de Salomão, e a ti darei dez tribos.'),(9142,1,11,11,32,'Porém ele terá uma tribo, por amor de Davi, meu servo, e por amor de Jerusalém, a cidade que escolhi de todas as tribos de Israel.'),(9143,1,11,11,33,'Porque Salomão me deixou e se encurvou a Astarote, deusa dos sidônios, a Quemos, deus de Moabe, e a Milcom, deus dos filhos de Amom; e não andou nos meus caminhos para fazer o que é reto perante mim, a saber, os meus estatutos e os meus juízos, como fez Davi, seu pai.'),(9144,1,11,11,34,'Porém não tomarei da sua mão o reino todo; pelo contrário, fá-lo-ei príncipe todos os dias da sua vida, por amor de Davi, meu servo, a quem elegi, porque guardou os meus mandamentos e os meus estatutos.'),(9145,1,11,11,35,'Mas da mão de seu filho tomarei o reino, a saber, as dez tribos, e tas darei a ti.'),(9146,1,11,11,36,'E a seu filho darei uma tribo; para que Davi, meu servo, tenha sempre uma lâmpada diante de mim em Jerusalém, a cidade que escolhi para pôr ali o meu nome.'),(9147,1,11,11,37,'Tomar-te-ei, e reinarás sobre tudo o que desejar a tua alma; e serás rei sobre Israel.'),(9148,1,11,11,38,'Se ouvires tudo o que eu te ordenar, e andares nos meus caminhos, e fizeres o que é reto perante mim, guardando os meus estatutos e os meus mandamentos, como fez Davi, meu servo, eu serei contigo, e te edificarei uma casa estável, como edifiquei a Davi, e te darei Israel.'),(9149,1,11,11,39,'Por isso, afligirei a descendência de Davi; todavia, não para sempre.'),(9150,1,11,11,40,'Pelo que Salomão procurou matar a Jeroboão; este, porém, se dispôs e fugiu para o Egito, a ter com Sisaque, rei do Egito; e ali permaneceu até à morte de Salomão.'),(9151,1,11,11,41,'Quanto aos mais atos de Salomão, a tudo quanto fez, e à sua sabedoria, porventura, não estão escritos no Livro da História de Salomão?'),(9152,1,11,11,42,'Foi de quarenta anos o tempo que reinou Salomão em Jerusalém sobre todo o Israel.'),(9153,1,11,11,43,'Descansou com seus pais e foi sepultado na Cidade de Davi, seu pai; e Roboão, seu filho, reinou em seu lugar.'),(9154,1,11,12,1,'Foi Roboão a Siquém, porque todo o Israel se reuniu lá, para o fazer rei.'),(9155,1,11,12,2,'Tendo Jeroboão, filho de Nebate, ouvido isso (pois estava ainda no Egito, para onde fugira da presença do rei Salomão, onde habitava'),(9156,1,11,12,3,'e donde o mandaram chamar), veio com toda a congregação de Israel a Roboão, e lhe falaram:'),(9157,1,11,12,4,'Teu pai fez pesado o nosso jugo; agora, pois, alivia tu a dura servidão de teu pai e o seu pesado jugo que nos impôs, e nós te serviremos.'),(9158,1,11,12,5,'Ele lhes respondeu: Ide-vos e, após três dias, voltai a mim. E o povo se foi.'),(9159,1,11,12,6,'Tomou o rei Roboão conselho com os homens idosos que estiveram na presença de Salomão, seu pai, quando este ainda vivia, dizendo: Como aconselhais que se responda a este povo?'),(9160,1,11,12,7,'Eles lhe disseram: Se, hoje, te tornares servo deste povo, e o servires, e, atendendo, falares boas palavras, eles se farão teus servos para sempre.'),(9161,1,11,12,8,'Porém ele desprezou o conselho que os anciãos lhe tinham dado e tomou conselho com os jovens que haviam crescido com ele e o serviam.'),(9162,1,11,12,9,'E disse-lhes: Que aconselhais vós que respondamos a este povo que me falou, dizendo: Alivia o jugo que teu pai nos impôs?'),(9163,1,11,12,10,'E os jovens que haviam crescido com ele lhe disseram: Assim falarás a este povo que disse: Teu pai fez pesado o nosso jugo, mas tu alivia-o de sobre nós; assim lhe falarás: Meu dedo mínimo é mais grosso do que os lombos de meu pai.'),(9164,1,11,12,11,'Assim que, se meu pai vos impôs jugo pesado, eu ainda vo-lo aumentarei; meu pai vos castigou com açoites, porém eu vos castigarei com escorpiões.'),(9165,1,11,12,12,'Veio, pois, Jeroboão e todo o povo, ao terceiro dia, a Roboão, como o rei lhes ordenara, dizendo: Voltai a mim ao terceiro dia.'),(9166,1,11,12,13,'Dura resposta deu o rei ao povo, porque desprezara o conselho que os anciãos lhe haviam dado;'),(9167,1,11,12,14,'e lhe falou segundo o conselho dos jovens, dizendo: Meu pai fez pesado o vosso jugo, porém eu ainda o agravarei; meu pai vos castigou com açoites; eu, porém, vos castigarei com escorpiões.'),(9168,1,11,12,15,'O rei, pois, não deu ouvidos ao povo; porque este acontecimento vinha do Senhor, para confirmar a palavra que o Senhor tinha dito por intermédio de Aías, o silonita, a Jeroboão, filho de Nebate.'),(9169,1,11,12,16,'Vendo, pois, todo o Israel que o rei não lhe dava ouvidos, reagiu, dizendo: Que parte temos nós com Davi? Não há para nós herança no filho de Jessé! Às vossas tendas, ó Israel! Cuida, agora, da tua casa, ó Davi! Então, Israel se foi às suas tendas.'),(9170,1,11,12,17,'Quanto aos filhos de Israel, porém, que habitavam nas cidades de Judá, sobre eles reinou Roboão.'),(9171,1,11,12,18,'Então, o rei Roboão enviou a Adorão, superintendente dos que trabalhavam forçados; porém todo o Israel o apedrejou, e morreu. Mas o rei Roboão conseguiu tomar o seu carro e fugir para Jerusalém.'),(9172,1,11,12,19,'Assim, Israel se mantém rebelado contra a casa de Davi, até ao dia de hoje.'),(9173,1,11,12,20,'Tendo ouvido todo o Israel que Jeroboão tinha voltado, mandaram chamá-lo para a congregação e o fizeram rei sobre todo o Israel; ninguém seguiu a casa de Davi, senão somente a tribo de Judá.'),(9174,1,11,12,21,'Vindo, pois, Roboão a Jerusalém, reuniu toda a casa de Judá e a tribo de Benjamim, cento e oitenta mil escolhidos, destros para a guerra, para pelejar contra a casa de Israel, a fim de restituir o reino a Roboão, filho de Salomão.'),(9175,1,11,12,22,'Porém veio a palavra de Deus a Semaías, homem de Deus, dizendo:'),(9176,1,11,12,23,'Fala a Roboão, filho de Salomão, rei de Judá, e a toda a casa de Judá, e a Benjamim, e ao resto do povo, dizendo:'),(9177,1,11,12,24,'Assim diz o Senhor: Não subireis, nem pelejareis contra vossos irmãos, os filhos de Israel; cada um volte para a sua casa, porque eu é que fiz isto. E, obedecendo eles à palavra do Senhor, voltaram como este lhes ordenara.'),(9178,1,11,12,25,'Jeroboão edificou Siquém, na região montanhosa de Efraim, e passou a residir ali; dali edificou Penuel.'),(9179,1,11,12,26,'Disse Jeroboão consigo: Agora, tornará o reino para a casa de Davi.'),(9180,1,11,12,27,'Se este povo subir para fazer sacrifícios na Casa do Senhor, em Jerusalém, o coração dele se tornará a seu senhor, a Roboão, rei de Judá; e me matarão e tornarão a ele, ao rei de Judá.'),(9181,1,11,12,28,'Pelo que o rei, tendo tomado conselhos, fez dois bezerros de ouro; e disse ao povo: Basta de subirdes a Jerusalém; vês aqui teus deuses, ó Israel, que te fizeram subir da terra do Egito!'),(9182,1,11,12,29,'Pôs um em Betel e o outro, em Dã.'),(9183,1,11,12,30,'E isso se tornou em pecado, pois que o povo ia até Dã, cada um para adorar o bezerro.'),(9184,1,11,12,31,'Jeroboão fez também santuários nos altos e, dentre o povo, constituiu sacerdotes que não eram dos filhos de Levi.'),(9185,1,11,12,32,'Fez uma festa no oitavo mês, no dia décimo quinto do mês, igual à festa que se fazia em Judá, e sacrificou no altar; semelhantemente fez em Betel e ofereceu sacrifícios aos bezerros que fizera; também em Betel estabeleceu sacerdotes dos altos que levantara.'),(9186,1,11,12,33,'No décimo quinto dia do oitavo mês, escolhido a seu bel-prazer, subiu ele ao altar que fizera em Betel e ordenou uma festa para os filhos de Israel; subiu para queimar incenso.'),(9187,1,11,13,1,'Eis que, por ordem do Senhor, veio de Judá a Betel um homem de Deus; e Jeroboão estava junto ao altar, para queimar incenso.'),(9188,1,11,13,2,'Clamou o profeta contra o altar, por ordem do Senhor, e disse: Altar, altar! Assim diz o Senhor: Eis que um filho nascerá à casa de Davi, cujo nome será Josias, o qual sacrificará sobre ti os sacerdotes dos altos que queimam sobre ti incenso, e ossos humanos se queimarão sobre ti.'),(9189,1,11,13,3,'Deu, naquele mesmo dia, um sinal, dizendo: Este é o sinal de que o Senhor falou: Eis que o altar se fenderá, e se derramará a cinza que há sobre ele.'),(9190,1,11,13,4,'Tendo o rei ouvido as palavras do homem de Deus, que clamara contra o altar de Betel, Jeroboão estendeu a mão de sobre o altar, dizendo: Prendei-o! Mas a mão que estendera contra o homem de Deus secou, e não a podia recolher.'),(9191,1,11,13,5,'O altar se fendeu, e a cinza se derramou do altar, segundo o sinal que o homem de Deus apontara por ordem do Senhor.'),(9192,1,11,13,6,'Então, disse o rei ao homem de Deus: Implora o favor do Senhor, teu Deus, e ora por mim, para que eu possa recolher a mão. Então, o homem de Deus implorou o favor do Senhor, e a mão do rei se lhe recolheu e ficou como dantes.'),(9193,1,11,13,7,'Disse o rei ao homem de Deus: Vem comigo a casa e fortalece-te; e eu te recompensarei.'),(9194,1,11,13,8,'Porém o homem de Deus disse ao rei: Ainda que me desses metade da tua casa, não iria contigo, nem comeria pão, nem beberia água neste lugar.'),(9195,1,11,13,9,'Porque assim me ordenou o Senhor pela sua palavra, dizendo: Não comerás pão, nem beberás água; e não voltarás pelo caminho por onde foste.'),(9196,1,11,13,10,'E se foi por outro caminho; e não voltou pelo caminho por onde viera a Betel.'),(9197,1,11,13,11,'Morava em Betel um profeta velho; vieram seus filhos e lhe contaram tudo o que o homem de Deus fizera aquele dia em Betel; as palavras que dissera ao rei, contaram-nas a seu pai.'),(9198,1,11,13,12,'Perguntou-lhes o pai: Por que caminho se foi? Mostraram seus filhos o caminho por onde fora o homem de Deus que viera de Judá.'),(9199,1,11,13,13,'Então, disse a seus filhos: Albardai-me um jumento. Albardaram-lhe o jumento, e ele montou.'),(9200,1,11,13,14,'E foi após o homem de Deus e, achando-o sentado debaixo de um carvalho, lhe disse: És tu o homem de Deus que vieste de Judá? Ele respondeu: Eu mesmo.'),(9201,1,11,13,15,'Então, lhe disse: Vem comigo a casa e come pão.'),(9202,1,11,13,16,'Porém ele disse: Não posso voltar contigo, nem entrarei contigo; não comerei pão, nem beberei água contigo neste lugar.'),(9203,1,11,13,17,'Porque me foi dito pela palavra do Senhor: Ali, não comerás pão, nem beberás água, nem voltarás pelo caminho por que foste.'),(9204,1,11,13,18,'Tornou-lhe ele: Também eu sou profeta como tu, e um anjo me falou por ordem do Senhor, dizendo: Faze-o voltar contigo a tua casa, para que coma pão e beba água. (Porém mentiu-lhe.)'),(9205,1,11,13,19,'Então, voltou ele, e comeu pão em sua casa, e bebeu água.'),(9206,1,11,13,20,'Estando eles à mesa, veio a palavra do Senhor ao profeta que o tinha feito voltar;'),(9207,1,11,13,21,'e clamou ao homem de Deus, que viera de Judá, dizendo: Assim diz o Senhor: Porquanto foste rebelde à palavra do Senhor e não guardaste o mandamento que o Senhor, teu Deus, te mandara,'),(9208,1,11,13,22,'antes, voltaste, e comeste pão, e bebeste água no lugar de que te dissera: Não comerás pão, nem beberás água, o teu cadáver não entrará no sepulcro de teus pais.'),(9209,1,11,13,23,'Depois de o profeta a quem fizera voltar haver comido pão e bebido água, albardou para ele o jumento.'),(9210,1,11,13,24,'Foi-se, pois, e um leão o encontrou no caminho e o matou; o seu cadáver estava atirado no caminho, e o jumento e o leão, parados junto ao cadáver.'),(9211,1,11,13,25,'Eis que os homens passaram e viram o corpo lançado no caminho, como também o leão parado junto ao corpo; e vieram e o disseram na cidade onde o profeta velho habitava.'),(9212,1,11,13,26,'Ouvindo-o o profeta que o fizera voltar do caminho, disse: É o homem de Deus, que foi rebelde à palavra do Senhor; por isso, o Senhor o entregou ao leão, que o despedaçou e matou, segundo a palavra que o Senhor lhe tinha dito.'),(9213,1,11,13,27,'Então, disse a seus filhos: Albardai-me o jumento. Eles o albardaram.'),(9214,1,11,13,28,'Ele se foi e achou o cadáver atirado no caminho e o jumento e o leão, parados junto ao cadáver; o leão não tinha devorado o corpo, nem despedaçado o jumento.'),(9215,1,11,13,29,'Então, o profeta levantou o cadáver do homem de Deus, e o pôs sobre o jumento, e o tornou a levar; assim, veio o profeta velho à cidade, para o chorar e enterrar.'),(9216,1,11,13,30,'Depositou o cadáver no seu próprio sepulcro; e o prantearam, dizendo: Ah! Irmão meu!'),(9217,1,11,13,31,'Depois de o haver sepultado, disse a seus filhos: Quando eu morrer, enterrai-me no sepulcro em que o homem de Deus está sepultado; ponde os meus ossos junto aos ossos dele.'),(9218,1,11,13,32,'Porque certamente se cumprirá o que por ordem do Senhor clamou contra o altar que está em Betel e contra todas as casas dos altos que estão nas cidades de Samaria.'),(9219,1,11,13,33,'Depois destas coisas, Jeroboão ainda não deixou o seu mau caminho; antes, de entre o povo tornou a constituir sacerdotes para lugares altos; a quem queria, consagrava para sacerdote dos lugares altos.'),(9220,1,11,13,34,'Isso se tornou em pecado à casa de Jeroboão, para destruí-la e extingui-la da terra.'),(9221,1,11,14,1,'Naquele tempo, adoeceu Abias, filho de Jeroboão.'),(9222,1,11,14,2,'Disse este a sua mulher: Dispõe-te, agora, e disfarça-te, para que não conheçam que és mulher de Jeroboão; e vai a Siló. Eis que lá está o profeta Aías, o qual a meu respeito disse que eu seria rei sobre este povo.'),(9223,1,11,14,3,'Leva contigo dez pães, bolos e uma botija de mel e vai ter com ele; ele te dirá o que há de suceder a este menino.'),(9224,1,11,14,4,'A mulher de Jeroboão assim o fez; levantou-se, foi a Siló e entrou na casa de Aías; Aías já não podia ver, porque os seus olhos já se tinham escurecido, por causa da sua velhice.'),(9225,1,11,14,5,'Porém o Senhor disse a Aías: Eis que a mulher de Jeroboão vem consultar-te sobre seu filho, que está doente. Assim e assim lhe falarás, porque, ao entrar, fingirá ser outra.'),(9226,1,11,14,6,'Ouvindo Aías o ruído de seus pés, quando ela entrava pela porta, disse: Entra, mulher de Jeroboão; por que finges assim? Pois estou encarregado de te dizer duras novas.'),(9227,1,11,14,7,'Vai e dize a Jeroboão: Assim diz o Senhor, Deus de Israel: Porquanto te levantei do meio do povo, e te fiz príncipe sobre o meu povo de Israel,'),(9228,1,11,14,8,'e tirei o reino da casa de Davi, e to entreguei, e tu não foste como Davi, meu servo, que guardou os meus mandamentos e andou após mim de todo o seu coração, para fazer somente o que parecia reto aos meus olhos;'),(9229,1,11,14,9,'antes, fizeste o mal, pior do que todos os que foram antes de ti, e fizeste outros deuses e imagens de fundição, para provocar-me à ira, e me viraste as costas;'),(9230,1,11,14,10,'portanto, eis que trarei o mal sobre a casa de Jeroboão, e eliminarei de Jeroboão todo e qualquer do sexo masculino, tanto o escravo como o livre, e lançarei fora os descendentes da casa de Jeroboão, como se lança fora o esterco, até que, de todo, ela se acabe.'),(9231,1,11,14,11,'Quem morrer a Jeroboão na cidade, os cães o comerão, e o que morrer no campo aberto, as aves do céu o comerão, porque o Senhor o disse.'),(9232,1,11,14,12,'Tu, pois, dispõe-te e vai para tua casa; quando puseres os pés na cidade, o menino morrerá.'),(9233,1,11,14,13,'Todo o Israel o pranteará e o sepultará; porque de Jeroboão só este dará entrada em sepultura, porquanto se achou nele coisa boa para com o Senhor, Deus de Israel, em casa de Jeroboão.'),(9234,1,11,14,14,'O Senhor, porém, suscitará para si um rei sobre Israel, que eliminará, no seu dia, a casa de Jeroboão. Que digo eu? Há de ser já.'),(9235,1,11,14,15,'Também o Senhor ferirá a Israel para que se agite como a cana se agita nas águas; arrancará a Israel desta boa terra que dera a seus pais e o espalhará para além do Eufrates, porquanto fez os seus postes-ídolos, provocando o Senhor à ira.'),(9236,1,11,14,16,'Abandonará a Israel por causa dos pecados que Jeroboão cometeu e pelos que fez Israel cometer.'),(9237,1,11,14,17,'Então, a mulher de Jeroboão se levantou, foi e chegou a Tirza; chegando ela ao limiar da casa, morreu o menino.'),(9238,1,11,14,18,'Sepultaram-no, e todo o Israel o pranteou, segundo a palavra do Senhor, por intermédio do profeta Aías, seu servo.'),(9239,1,11,14,19,'Quanto aos mais atos de Jeroboão, como guerreou e como reinou, eis que estão escritos no Livro da História dos Reis de Israel.'),(9240,1,11,14,20,'Foi de vinte e dois anos o tempo que reinou Jeroboão; e descansou com seus pais; e Nadabe, seu filho, reinou em seu lugar.'),(9241,1,11,14,21,'Roboão, filho de Salomão, reinou em Judá; de quarenta e um anos de idade era Roboão quando começou a reinar e reinou dezessete anos em Jerusalém, na cidade que o Senhor escolhera de todas as tribos de Israel, para estabelecer ali o seu nome. Naamá era o nome de sua mãe, amonita.'),(9242,1,11,14,22,'Fez Judá o que era mau perante o Senhor; e, com os pecados que cometeu, o provocou a zelo, mais do que fizeram os seus pais.'),(9243,1,11,14,23,'Porque também os de Judá edificaram altos, estátuas, colunas e postes-ídolos no alto de todos os elevados outeiros e debaixo de todas as árvores verdes.'),(9244,1,11,14,24,'Havia também na terra prostitutos cultuais; fizeram segundo todas as coisas abomináveis das nações que o Senhor expulsara de diante dos filhos de Israel.'),(9245,1,11,14,25,'No quinto ano do rei Roboão, Sisaque, rei do Egito, subiu contra Jerusalém'),(9246,1,11,14,26,'e tomou os tesouros da Casa do Senhor e os tesouros da casa do rei; tomou tudo. Também levou todos os escudos de ouro que Salomão tinha feito.'),(9247,1,11,14,27,'Em lugar destes, fez o rei Roboão escudos de bronze e os entregou nas mãos dos capitães da guarda, que guardavam a porta da casa do rei.'),(9248,1,11,14,28,'Toda vez que o rei entrava na Casa do Senhor, os da guarda usavam os escudos e tornavam a trazê-los para a câmara da guarda.'),(9249,1,11,14,29,'Quanto aos mais dos atos de Roboão e a tudo quanto fez, porventura, não estão escritos no Livro da História dos Reis de Judá?'),(9250,1,11,14,30,'Houve guerra entre Roboão e Jeroboão todos os seus dias.'),(9251,1,11,14,31,'Roboão descansou com seus pais e com eles foi sepultado na Cidade de Davi. Naamá era o nome de sua mãe, amonita; e Abias, filho de Roboão, reinou em seu lugar.'),(9252,1,11,15,1,'No décimo oitavo ano do rei Jeroboão, filho de Nebate, Abias começou a reinar sobre Judá.'),(9253,1,11,15,2,'Três anos reinou em Jerusalém. Era o nome de sua mãe Maaca, filha de Absalão.'),(9254,1,11,15,3,'Andou em todos os pecados que seu pai havia cometido antes dele; e seu coração não foi perfeito para com o Senhor, seu Deus, como o coração de Davi, seu pai.'),(9255,1,11,15,4,'Mas, por amor de Davi, o Senhor, seu Deus, lhe deu uma lâmpada em Jerusalém, levantando a seu filho depois dele e dando estabilidade a Jerusalém.'),(9256,1,11,15,5,'Porquanto Davi fez o que era reto perante o Senhor e não se desviou de tudo quanto lhe ordenara, em todos os dias da sua vida, senão no caso de Urias, o heteu.'),(9257,1,11,15,6,'Houve guerra entre Roboão e Jeroboão todos os dias da sua vida.'),(9258,1,11,15,7,'Quanto aos mais atos de Abias e a tudo quanto fez, porventura, não estão escritos no Livro da História dos Reis de Judá? Também houve guerra entre Abias e Jeroboão.'),(9259,1,11,15,8,'Abias descansou com seus pais, e o sepultaram na Cidade de Davi; e Asa, seu filho, reinou em seu lugar.'),(9260,1,11,15,9,'No vigésimo ano de Jeroboão, rei de Israel, começou Asa a reinar sobre Judá.'),(9261,1,11,15,10,'Quarenta e um anos reinou em Jerusalém. Era o nome de sua mãe Maaca, filha de Absalão.'),(9262,1,11,15,11,'Asa fez o que era reto perante o Senhor, como Davi, seu pai.'),(9263,1,11,15,12,'Porque tirou da terra os prostitutos cultuais e removeu todos os ídolos que seus pais fizeram;'),(9264,1,11,15,13,'e até a Maaca, sua mãe, depôs da dignidade de rainha-mãe, porquanto ela havia feito ao poste-ídolo uma abominável imagem; pois Asa destruiu essa imagem e a queimou no vale de Cedrom;'),(9265,1,11,15,14,'os altos, porém, não foram tirados; todavia, o coração de Asa foi, todos os seus dias, totalmente do Senhor.'),(9266,1,11,15,15,'Trouxe à Casa do Senhor as coisas consagradas por seu pai e as coisas que ele mesmo consagrara: prata, ouro e objetos de utilidade.'),(9267,1,11,15,16,'Houve guerra entre Asa e Baasa, rei de Israel, todos os seus dias.'),(9268,1,11,15,17,'Porque Baasa, rei de Israel, subiu contra Judá e edificou a Ramá, para que a ninguém fosse permitido sair de junto de Asa, rei de Judá, nem chegar a ele.'),(9269,1,11,15,18,'Então, Asa tomou toda a prata e ouro restantes nos tesouros da Casa do Senhor e os tesouros da casa do rei e os entregou nas mãos de seus servos; e o rei Asa os enviou a Ben-Hadade, filho de Tabrimom, filho de Heziom, rei da Síria, e que habitava em Damasco, dizendo:'),(9270,1,11,15,19,'Haja aliança entre mim e ti, como houve entre meu pai e teu pai. Eis que te mando um presente, prata e ouro; vai e anula a tua aliança com Baasa, rei de Israel, para que se retire de mim.'),(9271,1,11,15,20,'Ben-Hadade deu ouvidos ao rei Asa e enviou os capitães dos seus exércitos contra as cidades de Israel; e feriu a Ijom, a Dã, a Abel-Bete-Maaca e todo o distrito de Quinerete, com toda a terra de Naftali.'),(9272,1,11,15,21,'Ouvindo isso, Baasa deixou de edificar a Ramá e ficou em Tirza.'),(9273,1,11,15,22,'Então, o rei Asa fez apregoar por toda a região de Judá que todos, sem exceção, trouxessem as pedras de Ramá e a sua madeira, com que Baasa a edificara; com elas edificou o rei Asa a Geba de Benjamim e a Mispa.'),(9274,1,11,15,23,'Quanto aos mais atos de Asa, e a todo o seu poder, e a tudo quanto fez, e às cidades que edificou, porventura, não estão escritos no Livro da História dos Reis de Judá? Porém, no tempo da sua velhice, padeceu dos pés.'),(9275,1,11,15,24,'Descansou Asa com seus pais e com eles foi sepultado na Cidade de Davi, seu pai; e Josafá, seu filho, reinou em seu lugar.'),(9276,1,11,15,25,'Nadabe, filho de Jeroboão, começou a reinar sobre Israel no ano segundo de Asa, rei de Judá; e reinou sobre Israel dois anos.'),(9277,1,11,15,26,'Fez o que era mau perante o Senhor e andou nos caminhos de seu pai e no pecado com que seu pai fizera pecar a Israel.'),(9278,1,11,15,27,'Conspirou contra ele Baasa, filho de Aías, da casa de Issacar, e o feriu em Gibetom, que era dos filisteus, quando Nadabe e todo o Israel cercavam Gibetom.'),(9279,1,11,15,28,'Baasa, no ano terceiro de Asa, rei de Judá, matou a Nadabe e passou a reinar em seu lugar.'),(9280,1,11,15,29,'Logo que começou a reinar, matou toda a descendência de Jeroboão; não lhe deixou ninguém com vida, a todos exterminou, segundo a palavra do Senhor, por intermédio do seu servo Aías, o silonita,'),(9281,1,11,15,30,'por causa dos pecados que Jeroboão cometera e pelos que fizera Israel cometer, por causa da provocação com que irritara ao Senhor, Deus de Israel.'),(9282,1,11,15,31,'Quanto aos mais atos de Nadabe e a tudo quanto fez, porventura, não estão escritos no Livro da História dos Reis de Israel?'),(9283,1,11,15,32,'Houve guerra entre Asa e Baasa, rei de Israel, todos os seus dias.'),(9284,1,11,15,33,'No ano terceiro de Asa, rei de Judá, Baasa, filho de Aías, começou a reinar sobre todo o Israel, em Tirza, e reinou vinte e quatro anos.'),(9285,1,11,15,34,'Fez o que era mau perante o Senhor e andou no caminho de Jeroboão e no seu pecado, o qual fizera Israel cometer.'),(9286,1,11,16,1,'Então, veio a palavra do Senhor a Jeú, filho de Hanani, contra Baasa, dizendo:'),(9287,1,11,16,2,'Porquanto te levantei do pó e te constituí príncipe sobre o meu povo de Israel, e tens andado no caminho de Jeroboão e tens feito pecar a meu povo de Israel, irritando-me com os seus pecados,'),(9288,1,11,16,3,'eis que te exterminarei a ti, Baasa, e os teus descendentes e farei à tua casa como à casa de Jeroboão, filho de Nebate.'),(9289,1,11,16,4,'Quem morrer a Baasa na cidade, os cães o comerão, e o que dele morrer no campo aberto, as aves do céu o comerão.'),(9290,1,11,16,5,'Quanto aos mais atos de Baasa, e ao que fez, e ao seu poder, porventura, não estão escritos no Livro da História dos Reis de Israel?'),(9291,1,11,16,6,'Baasa descansou com seus pais e foi sepultado em Tirza; e Elá, seu filho, reinou em seu lugar.'),(9292,1,11,16,7,'Assim, veio a palavra do Senhor, por intermédio do profeta Jeú, filho de Hanani, contra Baasa e contra a sua descendência; e isso por todo o mal que fizera perante o Senhor, irritando-o com as suas obras, para ser como a casa de Jeroboão, e também porque matara a casa de Jeroboão.'),(9293,1,11,16,8,'No vigésimo sexto ano de Asa, rei de Judá, Elá, filho de Baasa, começou a reinar em Tirza sobre Israel; e reinou dois anos.'),(9294,1,11,16,9,'Zinri, seu servo, comandante da metade dos carros, conspirou contra ele. Achava-se Elá em Tirza, bebendo e embriagando-se em casa de Arsa, seu mordomo em Tirza.'),(9295,1,11,16,10,'Entrou Zinri, e o feriu, e o matou, no ano vigésimo sétimo de Asa, rei de Judá; e reinou em seu lugar.'),(9296,1,11,16,11,'Logo que começou a reinar e se assentou no trono, feriu todos os descendentes de Baasa; não lhe deixou nenhum do sexo masculino, nem dos parentes, nem dos seus amigos.'),(9297,1,11,16,12,'Assim, exterminou Zinri todos os descendentes de Baasa, segundo a palavra do Senhor, por intermédio do profeta Jeú, contra Baasa,'),(9298,1,11,16,13,'por todos os pecados de Baasa, e os pecados de Elá, seu filho, que cometeram, e pelos que fizeram Israel cometer, irritando ao Senhor, Deus de Israel, com os seus ídolos.'),(9299,1,11,16,14,'Quanto aos mais atos de Elá e a tudo quanto fez, porventura, não estão escritos no Livro da História dos Reis de Israel?'),(9300,1,11,16,15,'No ano vigésimo sétimo de Asa, rei de Judá, reinou Zinri sete dias em Tirza; e o povo estava acampado contra Gibetom, que era dos filisteus.'),(9301,1,11,16,16,'O povo que estava acampado ouviu dizer: Zinri conspirou contra o rei e o matou. Pelo que todo o Israel, no mesmo dia, no arraial, constituiu rei sobre Israel a Onri, comandante do exército.'),(9302,1,11,16,17,'Subiu Onri de Gibetom, e todo o Israel, com ele, e sitiaram Tirza.'),(9303,1,11,16,18,'Vendo Zinri que a cidade era tomada, foi-se ao castelo da casa do rei, e o queimou sobre si, e morreu,'),(9304,1,11,16,19,'por causa dos pecados que cometera, fazendo o que era mau perante o Senhor, andando no caminho de Jeroboão e no pecado que cometera, fazendo pecar a Israel.'),(9305,1,11,16,20,'Quanto aos mais atos de Zinri e à conspiração que fez, porventura, não estão escritos no Livro da História dos Reis de Israel?'),(9306,1,11,16,21,'Então, o povo de Israel se dividiu em dois partidos: metade do povo seguia a Tibni, filho de Ginate, para o fazer rei, e a outra metade seguia a Onri.'),(9307,1,11,16,22,'Mas o povo que seguia a Onri prevaleceu contra o que seguia a Tibni, filho de Ginate. Tibni morreu, e passou a reinar Onri.'),(9308,1,11,16,23,'No trigésimo primeiro ano de Asa, rei de Judá, Onri começou a reinar sobre Israel e reinou doze anos. Em Tirza, reinou seis anos.'),(9309,1,11,16,24,'De Semer comprou ele o monte de Samaria por dois talentos de prata e o fortificou; à cidade que edificou sobre o monte, chamou-lhe Samaria, nome oriundo de Semer, dono do monte.'),(9310,1,11,16,25,'Fez Onri o que era mau perante o Senhor; fez pior do que todos quantos foram antes dele.'),(9311,1,11,16,26,'Andou em todos os caminhos de Jeroboão, filho de Nebate, como também nos pecados com que este fizera pecar a Israel, irritando ao Senhor, Deus de Israel, com os seus ídolos.'),(9312,1,11,16,27,'Quanto aos mais atos de Onri, ao que fez e ao poder que manifestou, porventura, não estão escritos no Livro da História dos Reis de Israel?'),(9313,1,11,16,28,'Onri descansou com seus pais e foi sepultado em Samaria; e Acabe, seu filho, reinou em seu lugar.'),(9314,1,11,16,29,'Acabe, filho de Onri, começou a reinar sobre Israel no ano trigésimo oitavo de Asa, rei de Judá; e reinou Acabe, filho de Onri, sobre Israel, em Samaria, vinte e dois anos.'),(9315,1,11,16,30,'Fez Acabe, filho de Onri, o que era mau perante o Senhor, mais do que todos os que foram antes dele.'),(9316,1,11,16,31,'Como se fora coisa de somenos andar ele nos pecados de Jeroboão, filho de Nebate, tomou por mulher a Jezabel, filha de Etbaal, rei dos sidônios; e foi, e serviu a Baal, e o adorou.'),(9317,1,11,16,32,'Levantou um altar a Baal, na casa de Baal que edificara em Samaria.'),(9318,1,11,16,33,'Também Acabe fez um poste-ídolo, de maneira que cometeu mais abominações para irritar ao Senhor, Deus de Israel, do que todos os reis de Israel que foram antes dele.'),(9319,1,11,16,34,'Em seus dias, Hiel, o betelita, edificou a Jericó; quando lhe lançou os fundamentos, morreu-lhe Abirão, seu primogênito; quando lhe pôs as portas, morreu Segube, seu último, segundo a palavra do Senhor, que falara por intermédio de Josué, filho de Num.'),(9320,1,11,17,1,'Então, Elias, o tesbita, dos moradores de Gileade, disse a Acabe: Tão certo como vive o Senhor, Deus de Israel, perante cuja face estou, nem orvalho nem chuva haverá nestes anos, segundo a minha palavra.'),(9321,1,11,17,2,'Veio-lhe a palavra do Senhor, dizendo:'),(9322,1,11,17,3,'Retira-te daqui, vai para o lado oriental e esconde-te junto à torrente de Querite, fronteira ao Jordão.'),(9323,1,11,17,4,'Beberás da torrente; e ordenei aos corvos que ali mesmo te sustentem.'),(9324,1,11,17,5,'Foi, pois, e fez segundo a palavra do Senhor; retirou-se e habitou junto à torrente de Querite, fronteira ao Jordão.'),(9325,1,11,17,6,'Os corvos lhe traziam pela manhã pão e carne, como também pão e carne ao anoitecer; e bebia da torrente.'),(9326,1,11,17,7,'Mas, passados dias, a torrente secou, porque não chovia sobre a terra.'),(9327,1,11,17,8,'Então, lhe veio a palavra do Senhor, dizendo:'),(9328,1,11,17,9,'Dispõe-te, e vai a Sarepta, que pertence a Sidom, e demora-te ali, onde ordenei a uma mulher viúva que te dê comida.'),(9329,1,11,17,10,'Então, ele se levantou e se foi a Sarepta; chegando à porta da cidade, estava ali uma mulher viúva apanhando lenha; ele a chamou e lhe disse: Traze-me, peço-te, uma vasilha de água para eu beber.'),(9330,1,11,17,11,'Indo ela a buscá-la, ele a chamou e lhe disse: Traze-me também um bocado de pão na tua mão.'),(9331,1,11,17,12,'Porém ela respondeu: Tão certo como vive o Senhor, teu Deus, nada tenho cozido; há somente um punhado de farinha numa panela e um pouco de azeite numa botija; e, vês aqui, apanhei dois cavacos e vou preparar esse resto de comida para mim e para o meu filho; comê-lo-emos e morreremos.'),(9332,1,11,17,13,'Elias lhe disse: Não temas; vai e faze o que disseste; mas primeiro faze dele para mim um bolo pequeno e traze-mo aqui fora; depois, farás para ti mesma e para teu filho.'),(9333,1,11,17,14,'Porque assim diz o Senhor, Deus de Israel: A farinha da tua panela não se acabará, e o azeite da tua botija não faltará, até ao dia em que o Senhor fizer chover sobre a terra.'),(9334,1,11,17,15,'Foi ela e fez segundo a palavra de Elias; assim, comeram ele, ela e a sua casa muitos dias.'),(9335,1,11,17,16,'Da panela a farinha não se acabou, e da botija o azeite não faltou, segundo a palavra do Senhor, por intermédio de Elias.'),(9336,1,11,17,17,'Depois disto, adoeceu o filho da mulher, da dona da casa, e a sua doença se agravou tanto, que ele morreu.'),(9337,1,11,17,18,'Então, disse ela a Elias: Que fiz eu, ó homem de Deus? Vieste a mim para trazeres à memória a minha iniquidade e matares o meu filho?'),(9338,1,11,17,19,'Ele lhe disse: Dá-me o teu filho; tomou-o dos braços dela, e o levou para cima, ao quarto, onde ele mesmo se hospedava, e o deitou em sua cama;'),(9339,1,11,17,20,'então, clamou ao Senhor e disse: Ó Senhor, meu Deus, também até a esta viúva, com quem me hospedo, afligiste, matando-lhe o filho?'),(9340,1,11,17,21,'E, estendendo-se três vezes sobre o menino, clamou ao Senhor e disse: Ó Senhor, meu Deus, rogo-te que faças a alma deste menino tornar a entrar nele.'),(9341,1,11,17,22,'O Senhor atendeu à voz de Elias; e a alma do menino tornou a entrar nele, e reviveu.'),(9342,1,11,17,23,'Elias tomou o menino, e o trouxe do quarto à casa, e o deu a sua mãe, e lhe disse: Vê, teu filho vive.'),(9343,1,11,17,24,'Então, a mulher disse a Elias: Nisto conheço agora que tu és homem de Deus e que a palavra do Senhor na tua boca é verdade.'),(9344,1,11,18,1,'Muito tempo depois, veio a palavra do Senhor a Elias, no terceiro ano, dizendo: Vai, apresenta-te a Acabe, porque darei chuva sobre a terra.'),(9345,1,11,18,2,'Partiu, pois, Elias a apresentar-se a Acabe; e a fome era extrema em Samaria.'),(9346,1,11,18,3,'Acabe chamou a Obadias, o mordomo. (Obadias temia muito ao Senhor,'),(9347,1,11,18,4,'porque, quando Jezabel exterminava os profetas do Senhor, Obadias tomou cem profetas, e de cinquenta em cinquenta os escondeu numa cova, e os sustentou com pão e água.)'),(9348,1,11,18,5,'Disse Acabe a Obadias: Vai pela terra a todas as fontes de água e a todos os vales; pode ser que achemos erva, para que salvemos a vida aos cavalos e mulos e não percamos todos os animais.'),(9349,1,11,18,6,'Repartiram entre si a terra, para a percorrerem; Acabe foi à parte por um caminho, e Obadias foi sozinho por outro.'),(9350,1,11,18,7,'Estando Obadias já de caminho, eis que Elias se encontrou com ele. Obadias, reconhecendo-o, prostrou-se com o rosto em terra e disse: És tu meu senhor Elias?'),(9351,1,11,18,8,'Respondeu-lhe ele: Sou eu; vai e dize a teu senhor: Eis que aí está Elias.'),(9352,1,11,18,9,'Porém ele disse: Em que pequei, para que entregues teu servo na mão de Acabe, e ele me mate?'),(9353,1,11,18,10,'Tão certo como vive o Senhor, teu Deus, não houve nação nem reino aonde o meu senhor não mandasse homens à tua procura; e, dizendo eles: Aqui não está; fazia jurar aquele reino e aquela nação que te não haviam achado.'),(9354,1,11,18,11,'Agora, tu dizes: Vai, dize a teu senhor: Eis que aí está Elias.'),(9355,1,11,18,12,'Poderá ser que, apartando-me eu de ti, o Espírito do Senhor te leve não sei para onde, e, vindo eu a dar as novas a Acabe, e não te achando ele, me matará; eu, contudo, teu servo, temo ao Senhor desde a minha mocidade.'),(9356,1,11,18,13,'Acaso, não disseram a meu senhor o que fiz, quando Jezabel matava os profetas do Senhor, como escondi cem homens dos profetas do Senhor, de cinquenta em cinquenta, numas covas, e os sustentei com pão e água?'),(9357,1,11,18,14,'E, agora, tu dizes: Vai, dize a teu senhor: Eis que aí está Elias. Ele me matará.'),(9358,1,11,18,15,'Disse Elias: Tão certo como vive o Senhor dos Exércitos, perante cuja face estou, deveras, hoje, me apresentarei a ele.'),(9359,1,11,18,16,'Então, foi Obadias encontrar-se com Acabe e lho anunciou; e foi Acabe ter com Elias.'),(9360,1,11,18,17,'Vendo-o, disse-lhe: És tu, ó perturbador de Israel?'),(9361,1,11,18,18,'Respondeu Elias: Eu não tenho perturbado a Israel, mas tu e a casa de teu pai, porque deixastes os mandamentos do Senhor e seguistes os baalins.'),(9362,1,11,18,19,'Agora, pois, manda ajuntar a mim todo o Israel no monte Carmelo, como também os quatrocentos e cinquenta profetas de Baal e os quatrocentos profetas do poste-ídolo que comem da mesa de Jezabel.'),(9363,1,11,18,20,'Então, enviou Acabe mensageiros a todos os filhos de Israel e ajuntou os profetas no monte Carmelo.'),(9364,1,11,18,21,'Então, Elias se chegou a todo o povo e disse: Até quando coxeareis entre dois pensamentos? Se o Senhor é Deus, segui-o; se é Baal, segui-o. Porém o povo nada lhe respondeu.'),(9365,1,11,18,22,'Então, disse Elias ao povo: Só eu fiquei dos profetas do Senhor, e os profetas de Baal são quatrocentos e cinquenta homens.'),(9366,1,11,18,23,'Deem-se-nos, pois, dois novilhos; escolham eles para si um dos novilhos e, dividindo-o em pedaços, o ponham sobre a lenha, porém não lhe metam fogo; eu prepararei o outro novilho, e o porei sobre a lenha, e não lhe meterei fogo.'),(9367,1,11,18,24,'Então, invocai o nome de vosso deus, e eu invocarei o nome do Senhor; e há de ser que o deus que responder por fogo esse é que é Deus. E todo o povo respondeu e disse: É boa esta palavra.'),(9368,1,11,18,25,'Disse Elias aos profetas de Baal: Escolhei para vós outros um dos novilhos, e preparai-o primeiro, porque sois muitos, e invocai o nome de vosso deus; e não lhe metais fogo.'),(9369,1,11,18,26,'Tomaram o novilho que lhes fora dado, prepararam-no e invocaram o nome de Baal, desde a manhã até ao meio-dia, dizendo: Ah! Baal, responde-nos! Porém não havia uma voz que respondesse; e, manquejando, se movimentavam ao redor do altar que tinham feito.'),(9370,1,11,18,27,'Ao meio-dia, Elias zombava deles, dizendo: Clamai em altas vozes, porque ele é deus; pode ser que esteja meditando, ou atendendo a necessidades, ou de viagem, ou a dormir e despertará.'),(9371,1,11,18,28,'E eles clamavam em altas vozes e se retalhavam com facas e com lancetas, segundo o seu costume, até derramarem sangue.'),(9372,1,11,18,29,'Passado o meio-dia, profetizaram eles, até que a oferta de manjares se oferecesse; porém não houve voz, nem resposta, nem atenção alguma.'),(9373,1,11,18,30,'Então, Elias disse a todo o povo: Chegai-vos a mim. E todo o povo se chegou a ele; Elias restaurou o altar do Senhor, que estava em ruínas.'),(9374,1,11,18,31,'Tomou doze pedras, segundo o número das tribos dos filhos de Jacó, ao qual viera a palavra do Senhor, dizendo: Israel será o teu nome.'),(9375,1,11,18,32,'Com aquelas pedras edificou o altar em nome do Senhor; depois, fez um rego em redor do altar tão grande como para semear duas medidas de sementes.'),(9376,1,11,18,33,'Então, armou a lenha, dividiu o novilho em pedaços, pô-lo sobre a lenha'),(9377,1,11,18,34,'e disse: Enchei de água quatro cântaros e derramai-a sobre o holocausto e sobre a lenha. Disse ainda: Fazei-o segunda vez; e o fizeram. Disse mais: Fazei-o terceira vez; e o fizeram terceira vez.'),(9378,1,11,18,35,'De maneira que a água corria ao redor do altar; ele encheu também de água o rego.'),(9379,1,11,18,36,'No devido tempo, para se apresentar a oferta de manjares, aproximou-se o profeta Elias e disse: Ó Senhor, Deus de Abraão, de Isaque e de Israel, fique, hoje, sabido que tu és Deus em Israel, e que eu sou teu servo e que, segundo a tua palavra, fiz todas estas coisas.'),(9380,1,11,18,37,'Responde-me, Senhor, responde-me, para que este povo saiba que tu, Senhor, és Deus e que a ti fizeste retroceder o coração deles.'),(9381,1,11,18,38,'Então, caiu fogo do Senhor, e consumiu o holocausto, e a lenha, e as pedras, e a terra, e ainda lambeu a água que estava no rego.'),(9382,1,11,18,39,'O que vendo todo o povo, caiu de rosto em terra e disse: O Senhor é Deus! O Senhor é Deus!'),(9383,1,11,18,40,'Disse-lhes Elias: Lançai mão dos profetas de Baal, que nem um deles escape. Lançaram mão deles; e Elias os fez descer ao ribeiro de Quisom e ali os matou.'),(9384,1,11,18,41,'Então, disse Elias a Acabe: Sobe, come e bebe, porque já se ouve ruído de abundante chuva.'),(9385,1,11,18,42,'Subiu Acabe a comer e a beber; Elias, porém, subiu ao cimo do Carmelo, e, encurvado para a terra, meteu o rosto entre os joelhos,'),(9386,1,11,18,43,'e disse ao seu moço: Sobe e olha para o lado do mar. Ele subiu, olhou e disse: Não há nada. Então, lhe disse Elias: Volta. E assim por sete vezes.'),(9387,1,11,18,44,'À sétima vez disse: Eis que se levanta do mar uma nuvem pequena como a palma da mão do homem. Então, disse ele: Sobe e dize a Acabe: Aparelha o teu carro e desce, para que a chuva não te detenha.'),(9388,1,11,18,45,'Dentro em pouco, os céus se enegreceram, com nuvens e vento, e caiu grande chuva. Acabe subiu ao carro e foi para Jezreel.'),(9389,1,11,18,46,'A mão do Senhor veio sobre Elias, o qual cingiu os lombos e correu adiante de Acabe, até à entrada de Jezreel.'),(9390,1,11,19,1,'Acabe fez saber a Jezabel tudo quanto Elias havia feito e como matara todos os profetas à espada.'),(9391,1,11,19,2,'Então, Jezabel mandou um mensageiro a Elias a dizer-lhe: Façam-me os deuses como lhes aprouver se amanhã a estas horas não fizer eu à tua vida como fizeste a cada um deles.'),(9392,1,11,19,3,'Temendo, pois, Elias, levantou-se, e, para salvar sua vida, se foi, e chegou a Berseba, que pertence a Judá; e ali deixou o seu moço.'),(9393,1,11,19,4,'Ele mesmo, porém, se foi ao deserto, caminho de um dia, e veio, e se assentou debaixo de um zimbro; e pediu para si a morte e disse: Basta; toma agora, ó Senhor, a minha alma, pois não sou melhor do que meus pais.'),(9394,1,11,19,5,'Deitou-se e dormiu debaixo do zimbro; eis que um anjo o tocou e lhe disse: Levanta-te e come.'),(9395,1,11,19,6,'Olhou ele e viu, junto à cabeceira, um pão cozido sobre pedras em brasa e uma botija de água. Comeu, bebeu e tornou a dormir.'),(9396,1,11,19,7,'Voltou segunda vez o anjo do Senhor, tocou-o e lhe disse: Levanta-te e come, porque o caminho te será sobremodo longo.'),(9397,1,11,19,8,'Levantou-se, pois, comeu e bebeu; e, com a força daquela comida, caminhou quarenta dias e quarenta noites até Horebe, o monte de Deus.'),(9398,1,11,19,9,'Ali, entrou numa caverna, onde passou a noite; e eis que lhe veio a palavra do Senhor e lhe disse: Que fazes aqui, Elias?'),(9399,1,11,19,10,'Ele respondeu: Tenho sido zeloso pelo Senhor, Deus dos Exércitos, porque os filhos de Israel deixaram a tua aliança, derribaram os teus altares e mataram os teus profetas à espada; e eu fiquei só, e procuram tirar-me a vida.'),(9400,1,11,19,11,'Disse-lhe Deus: Sai e põe-te neste monte perante o Senhor. Eis que passava o Senhor; e um grande e forte vento fendia os montes e despedaçava as penhas diante do Senhor, porém o Senhor não estava no vento; depois do vento, um terremoto, mas o Senhor não estava no terremoto;'),(9401,1,11,19,12,'depois do terremoto, um fogo, mas o Senhor não estava no fogo; e, depois do fogo, um cicio tranquilo e suave.'),(9402,1,11,19,13,'Ouvindo-o Elias, envolveu o rosto no seu manto e, saindo, pôs-se à entrada da caverna. Eis que lhe veio uma voz e lhe disse: Que fazes aqui, Elias?'),(9403,1,11,19,14,'Ele respondeu: Tenho sido em extremo zeloso pelo Senhor, Deus dos Exércitos, porque os filhos de Israel deixaram a tua aliança, derribaram os teus altares e mataram os teus profetas à espada; e eu fiquei só, e procuram tirar-me a vida.'),(9404,1,11,19,15,'Disse-lhe o Senhor: Vai, volta ao teu caminho para o deserto de Damasco e, em chegando lá, unge a Hazael rei sobre a Síria.'),(9405,1,11,19,16,'A Jeú, filho de Ninsi, ungirás rei sobre Israel e também Eliseu, filho de Safate, de Abel-Meolá, ungirás profeta em teu lugar.'),(9406,1,11,19,17,'Quem escapar à espada de Hazael, Jeú o matará; quem escapar à espada de Jeú, Eliseu o matará.'),(9407,1,11,19,18,'Também conservei em Israel sete mil, todos os joelhos que não se dobraram a Baal, e toda boca que o não beijou.'),(9408,1,11,19,19,'Partiu, pois, Elias dali e achou a Eliseu, filho de Safate, que andava lavrando com doze juntas de bois adiante dele; ele estava com a duodécima. Elias passou por ele e lançou o seu manto sobre ele.'),(9409,1,11,19,20,'Então, deixou este os bois, correu após Elias e disse: Deixa-me beijar a meu pai e a minha mãe e, então, te seguirei. Elias respondeu-lhe: Vai e volta; pois já sabes o que fiz contigo.'),(9410,1,11,19,21,'Voltou Eliseu de seguir a Elias, tomou a junta de bois, e os imolou, e, com os aparelhos dos bois, cozeu as carnes, e as deu ao povo, e comeram. Então, se dispôs, e seguiu a Elias, e o servia.'),(9411,1,11,20,1,'Ben-Hadade, rei da Síria, ajuntou todo o seu exército; havia com ele trinta e dois reis, e cavalos, e carros. Subiu, cercou a Samaria e pelejou contra ela.'),(9412,1,11,20,2,'Enviou mensageiros à cidade, a Acabe, rei de Israel,'),(9413,1,11,20,3,'que lhe disseram: Assim diz Ben-Hadade: A tua prata e o teu ouro são meus; tuas mulheres e os melhores de teus filhos são meus.'),(9414,1,11,20,4,'Respondeu o rei de Israel e disse: Seja conforme a tua palavra, ó rei, meu senhor; eu sou teu, e tudo o que tenho.'),(9415,1,11,20,5,'Tornaram a vir os mensageiros e disseram: Assim diz Ben-Hadade: Enviei-te, na verdade, mensageiros que dissessem: Tens de entregar-me a tua prata, o teu ouro, as tuas mulheres e os teus filhos.'),(9416,1,11,20,6,'Todavia, amanhã a estas horas enviar-te-ei os meus servos, que esquadrinharão a tua casa e as casas dos teus oficiais, meterão as mãos em tudo o que for aprazível aos teus olhos e o levarão.'),(9417,1,11,20,7,'Então, o rei de Israel chamou todos os anciãos da sua terra e lhes disse: Notai e vede como este homem procura o mal; pois me mandou exigir minhas mulheres, meus filhos, minha prata e meu ouro, e não lho neguei.'),(9418,1,11,20,8,'Todos os anciãos e todo o povo lhe disseram: Não lhe dês ouvidos, nem o consintas.'),(9419,1,11,20,9,'Pelo que disse aos mensageiros de Ben-Hadade: Dizei ao rei, meu senhor: Tudo o que primeiro demandaste do teu servo farei, porém isto, agora, não posso consentir. E se foram os mensageiros e deram esta resposta.'),(9420,1,11,20,10,'Ben-Hadade tornou a enviar mensageiros, dizendo: Façam-me os deuses como lhes aprouver, se o pó de Samaria bastar para encher as mãos de todo o povo que me segue.'),(9421,1,11,20,11,'Porém o rei de Israel respondeu e disse: Dizei-lhe: Não se gabe quem se cinge como aquele que vitorioso se descinge.'),(9422,1,11,20,12,'Tendo Ben-Hadade ouvido esta resposta, quando bebiam ele e os reis nas tendas, disse aos seus servos: Ponde-vos de prontidão. E eles se puseram de prontidão contra a cidade.'),(9423,1,11,20,13,'Eis que um profeta se chegou a Acabe, rei de Israel, e lhe disse: Assim diz o Senhor: Viste toda esta grande multidão? Pois, hoje, a entregarei nas tuas mãos, e saberás que eu sou o Senhor.'),(9424,1,11,20,14,'Perguntou Acabe: Por quem? Ele respondeu: Assim diz o Senhor: Pelos moços dos chefes das províncias. E disse: Quem começará a peleja? Tu! ? respondeu ele.'),(9425,1,11,20,15,'Então, contou os moços dos chefes das províncias, e eram duzentos e trinta e dois; depois, contou todo o povo, todos os filhos de Israel, sete mil.'),(9426,1,11,20,16,'Saíram ao meio-dia. Ben-Hadade, porém, estava bebendo e embriagando-se nas tendas, ele e os reis, os trinta e dois reis que o ajudavam.'),(9427,1,11,20,17,'Saíram primeiro os moços dos chefes das províncias; Ben-Hadade mandou observadores que lhe deram avisos, dizendo: Saíram de Samaria uns homens.'),(9428,1,11,20,18,'Ele disse: Quer venham tratar de paz, tomai-os vivos; quer venham pelejar, tomai-os vivos.'),(9429,1,11,20,19,'Saíram, pois, da cidade os moços dos chefes das províncias e o exército que os seguia.'),(9430,1,11,20,20,'Eles feriram, cada um ao homem que se lhe opunha; os siros fugiram, e Israel os perseguiu; porém Ben-Hadade, rei da Síria, escapou a cavalo, com alguns cavaleiros.'),(9431,1,11,20,21,'Saiu o rei de Israel e destroçou os cavalos e os carros; e feriu os siros com grande estrago.'),(9432,1,11,20,22,'Então, o profeta se chegou ao rei de Israel e lhe disse: Vai, sê forte, considera e vê o que hás de fazer; porque daqui a um ano subirá o rei da Síria contra ti.'),(9433,1,11,20,23,'Os servos do rei da Síria lhe disseram: Seus deuses são deuses dos montes; por isso, foram mais fortes do que nós; mas pelejemos contra eles em planície, e, por certo, seremos mais fortes do que eles.'),(9434,1,11,20,24,'Faze, pois, isto: tira os reis, cada um do seu lugar, e substitui-os por capitães,'),(9435,1,11,20,25,'e forma outro exército igual em número ao que perdeste, com outros tantos cavalos e outros tantos carros, e pelejemos contra eles em planície e, por certo, seremos mais fortes do que eles. Ele deu ouvidos ao que disseram e assim o fez.'),(9436,1,11,20,26,'Decorrido um ano, Ben-Hadade passou revista aos siros e subiu a Afeca para pelejar contra Israel.'),(9437,1,11,20,27,'Também aos filhos de Israel se passou revista, foram providos de víveres e marcharam contra eles. Os filhos de Israel acamparam-se defronte deles, como dois pequenos rebanhos de cabras; mas os siros enchiam a terra.'),(9438,1,11,20,28,'Chegou um homem de Deus, e falou ao rei de Israel, e disse: Assim diz o Senhor: Porquanto os siros disseram: O Senhor é deus dos montes e não dos vales, toda esta grande multidão entregarei nas tuas mãos, e assim sabereis que eu sou o Senhor.'),(9439,1,11,20,29,'Sete dias estiveram acampados uns defronte dos outros. Ao sétimo dia, travou-se a batalha, e os filhos de Israel, num só dia, feriram dos siros cem mil homens de pé.'),(9440,1,11,20,30,'Os restantes fugiram para Afeca e entraram na cidade; e caiu o muro sobre os vinte e sete mil homens que restaram. Ben-Hadade fugiu, veio à cidade e se escondia de câmara em câmara.'),(9441,1,11,20,31,'Então, lhe disseram os seus servos: Eis que temos ouvido que os reis da casa de Israel são reis clementes; ponhamos, pois, panos de saco sobre os lombos e cordas à roda da cabeça e saiamos ao rei de Israel; pode ser que ele te poupe a vida.'),(9442,1,11,20,32,'Então, se cingiram com pano de saco pelos lombos, puseram cordas à roda da cabeça, vieram ao rei de Israel e disseram: Diz o teu servo Ben-Hadade: Poupa-me a vida. Disse Acabe: Pois ainda vive? É meu irmão.'),(9443,1,11,20,33,'Aqueles homens tomaram isto por presságio, valeram-se logo dessa palavra; e disseram: Teu irmão Ben-Hadade! Ele disse: Vinde, trazei-mo. Então, Ben-Hadade saiu a ter com ele, e ele o fez subir ao carro.'),(9444,1,11,20,34,'Ben-Hadade disse-lhe: As cidades que meu pai tomou a teu pai, eu tas restituirei; monta os teus bazares em Damasco, como meu pai o fez em Samaria. E eu, disse Acabe, com esta aliança, te deixarei livre. Fez com ele aliança e o despediu.'),(9445,1,11,20,35,'Então, um dos discípulos dos profetas disse ao seu companheiro por ordem do Senhor: Esmurra-me; mas o homem recusou fazê-lo.'),(9446,1,11,20,36,'Ele lhe disse: Visto que não obedeceste à voz do Senhor, eis que, em te apartando de mim, um leão te matará. Tendo ele se apartado, um leão o encontrou e o matou.'),(9447,1,11,20,37,'Encontrando o profeta outro homem, lhe disse: Esmurra-me. Ele o esmurrou e o feriu.'),(9448,1,11,20,38,'Então, se foi o profeta e se pôs no caminho do rei, disfarçado com uma venda sobre os olhos.'),(9449,1,11,20,39,'Ao passar o rei, gritou e disse: Teu servo estava no meio da peleja, quando, voltando-se-me um companheiro, me trouxe um homem e me disse: Vigia este homem; se vier a faltar, a tua vida responderá pela vida dele ou pagarás um talento de prata.'),(9450,1,11,20,40,'Estando o teu servo ocupado daqui e dali, ele se foi. Respondeu-lhe o rei de Israel: Esta é a tua sentença; tu mesmo a pronunciaste.'),(9451,1,11,20,41,'Então, ele se apressou e tirou a venda de sobre os seus olhos; e o rei de Israel reconheceu que era um dos profetas.'),(9452,1,11,20,42,'E disse-lhe: Assim diz o Senhor: Porquanto soltaste da mão o homem que eu havia condenado, a tua vida será em lugar da sua vida, e o teu povo, em lugar do seu povo.'),(9453,1,11,20,43,'Foi-se o rei de Israel para sua casa, desgostoso e indignado, e chegou a Samaria.'),(9454,1,11,21,1,'Sucedeu, depois disto, o seguinte: Nabote, o jezreelita, possuía uma vinha ao lado do palácio que Acabe, rei de Samaria, tinha em Jezreel.'),(9455,1,11,21,2,'Disse Acabe a Nabote: Dá-me a tua vinha, para que me sirva de horta, pois está perto, ao lado da minha casa. Dar-te-ei por ela outra, melhor; ou, se for do teu agrado, dar-te-ei em dinheiro o que ela vale.'),(9456,1,11,21,3,'Porém Nabote disse a Acabe: Guarde-me o Senhor de que eu dê a herança de meus pais.'),(9457,1,11,21,4,'Então, Acabe veio desgostoso e indignado para sua casa, por causa da palavra que Nabote, o jezreelita, lhe falara, quando disse: Não te darei a herança de meus pais. E deitou-se na sua cama, voltou o rosto e não comeu pão.'),(9458,1,11,21,5,'Porém, vindo Jezabel, sua mulher, ter com ele, lhe disse: Que é isso que tens assim desgostoso o teu espírito e não comes pão?'),(9459,1,11,21,6,'Ele lhe respondeu: Porque falei a Nabote, o jezreelita, e lhe disse: Dá-me a tua vinha por dinheiro; ou, se te apraz, dar-te-ei outra em seu lugar. Porém ele disse: Não te darei a minha vinha.'),(9460,1,11,21,7,'Então, Jezabel, sua mulher, lhe disse: Governas tu, com efeito, sobre Israel? Levanta-te, come, e alegre-se o teu coração; eu te darei a vinha de Nabote, o jezreelita.'),(9461,1,11,21,8,'Então, escreveu cartas em nome de Acabe, selou-as com o sinete dele e as enviou aos anciãos e aos nobres que havia na sua cidade e habitavam com Nabote.'),(9462,1,11,21,9,'E escreveu nas cartas, dizendo: Apregoai um jejum e trazei Nabote para a frente do povo.'),(9463,1,11,21,10,'Fazei sentar defronte dele dois homens malignos, que testemunhem contra ele, dizendo: Blasfemaste contra Deus e contra o rei. Depois, levai-o para fora e apedrejai-o, para que morra.'),(9464,1,11,21,11,'Os homens da sua cidade, os anciãos e os nobres que nela habitavam fizeram como Jezabel lhes ordenara, segundo estava escrito nas cartas que lhes havia mandado.'),(9465,1,11,21,12,'Apregoaram um jejum e trouxeram Nabote para a frente do povo.'),(9466,1,11,21,13,'Então, vieram dois homens malignos, sentaram-se defronte dele e testemunharam contra ele, contra Nabote, perante o povo, dizendo: Nabote blasfemou contra Deus e contra o rei. E o levaram para fora da cidade e o apedrejaram, e morreu.'),(9467,1,11,21,14,'Então, mandaram dizer a Jezabel: Nabote foi apedrejado e morreu.'),(9468,1,11,21,15,'Tendo Jezabel ouvido que Nabote fora apedrejado e morrera, disse a Acabe: Levanta-te e toma posse da vinha que Nabote, o jezreelita, recusou dar-te por dinheiro; pois Nabote já não vive, mas é morto.'),(9469,1,11,21,16,'Tendo Acabe ouvido que Nabote era morto, levantou-se para descer para a vinha de Nabote, o jezreelita, para tomar posse dela.'),(9470,1,11,21,17,'Então, veio a palavra do Senhor a Elias, o tesbita, dizendo:'),(9471,1,11,21,18,'Dispõe-te, desce para encontrar-te com Acabe, rei de Israel, que habita em Samaria; eis que está na vinha de Nabote, aonde desceu para tomar posse dela.'),(9472,1,11,21,19,'Falar-lhe-ás, dizendo: Assim diz o Senhor: Mataste e, ainda por cima, tomaste a herança? Dir-lhe-ás mais: Assim diz o Senhor: No lugar em que os cães lamberam o sangue de Nabote, cães lamberão o teu sangue, o teu mesmo.'),(9473,1,11,21,20,'Perguntou Acabe a Elias: Já me achaste, inimigo meu? Respondeu ele: Achei-te, porquanto já te vendeste para fazeres o que é mau perante o Senhor.'),(9474,1,11,21,21,'Eis que trarei o mal sobre ti, arrancarei a tua posteridade e exterminarei de Acabe a todo do sexo masculino, quer escravo quer livre, em Israel.'),(9475,1,11,21,22,'Farei a tua casa como a casa de Jeroboão, filho de Nebate, e como a casa de Baasa, filho de Aías, por causa da provocação com que me irritaste e fizeste pecar a Israel.'),(9476,1,11,21,23,'Também de Jezabel falou o Senhor: Os cães devorarão Jezabel dentro dos muros de Jezreel.'),(9477,1,11,21,24,'Quem morrer de Acabe na cidade, os cães o comerão, e quem morrer no campo, as aves do céu o comerão.'),(9478,1,11,21,25,'Ninguém houve, pois, como Acabe, que se vendeu para fazer o que era mau perante o Senhor, porque Jezabel, sua mulher, o instigava;'),(9479,1,11,21,26,'que fez grandes abominações, seguindo os ídolos, segundo tudo o que fizeram os amorreus, os quais o Senhor lançou de diante dos filhos de Israel.'),(9480,1,11,21,27,'Tendo Acabe ouvido estas palavras, rasgou as suas vestes, cobriu de pano de saco o seu corpo e jejuou; dormia em panos de saco e andava cabisbaixo.'),(9481,1,11,21,28,'Então, veio a palavra do Senhor a Elias, o tesbita, dizendo:'),(9482,1,11,21,29,'Não viste que Acabe se humilha perante mim? Portanto, visto que se humilha perante mim, não trarei este mal nos seus dias, mas nos dias de seu filho o trarei sobre a sua casa.'),(9483,1,11,22,1,'Três anos se passaram sem haver guerra entre a Síria e Israel.'),(9484,1,11,22,2,'Porém, no terceiro ano, desceu Josafá, rei de Judá, para avistar-se com o rei de Israel.'),(9485,1,11,22,3,'Disse o rei de Israel aos seus servos: Não sabeis vós que Ramote-Gileade é nossa, e nós hesitamos em tomá-la das mãos do rei da Síria?'),(9486,1,11,22,4,'Então, perguntou a Josafá: Irás tu comigo à peleja, a Ramote-Gileade? Respondeu Josafá ao rei de Israel: Serei como tu és, o meu povo, como o teu povo, os meus cavalos, como os teus cavalos.'),(9487,1,11,22,5,'Disse mais Josafá ao rei de Israel: Consulta primeiro a palavra do Senhor.'),(9488,1,11,22,6,'Então, o rei de Israel ajuntou os profetas, cerca de quatrocentos homens, e lhes disse: Irei à peleja contra Ramote-Gileade ou deixarei de ir? Eles disseram: Sobe, porque o Senhor a entregará nas mãos do rei.'),(9489,1,11,22,7,'Disse, porém, Josafá: Não há aqui ainda algum profeta do Senhor para o consultarmos?'),(9490,1,11,22,8,'Respondeu o rei de Israel a Josafá: Há um ainda, pelo qual se pode consultar o Senhor, porém eu o aborreço, porque nunca profetiza de mim o que é bom, mas somente o que é mau. Este é Micaías, filho de Inlá. Disse Josafá: Não fale o rei assim.'),(9491,1,11,22,9,'Então, o rei de Israel chamou um oficial e disse: Traze-me depressa Micaías, filho de Inlá.'),(9492,1,11,22,10,'O rei de Israel e Josafá, rei de Judá, estavam assentados, cada um no seu trono, vestidos de trajes reais, numa eira à entrada da porta de Samaria; e todos os profetas profetizavam diante deles.'),(9493,1,11,22,11,'Zedequias, filho de Quenaana, fez para si uns chifres de ferro e disse: Assim diz o Senhor: Com este escornearás os siros até de todo os consumir.'),(9494,1,11,22,12,'Todos os profetas profetizaram assim, dizendo: Sobe a Ramote-Gileade e triunfarás, porque o Senhor a entregará nas mãos do rei.'),(9495,1,11,22,13,'O mensageiro que fora chamar a Micaías falou-lhe, dizendo: Eis que as palavras dos profetas a uma voz predizem coisas boas para o rei; seja, pois, a tua palavra como a palavra de um deles e fala o que é bom.'),(9496,1,11,22,14,'Respondeu Micaías: Tão certo como vive o Senhor, o que o Senhor me disser, isso falarei.'),(9497,1,11,22,15,'E, vindo ele ao rei, este lhe perguntou: Micaías, iremos a Ramote-Gileade à peleja ou deixaremos de ir? Ele lhe respondeu: Sobe e triunfarás, porque o Senhor a entregará nas mãos do rei.'),(9498,1,11,22,16,'O rei lhe disse: Quantas vezes te conjurarei, que não me fales senão a verdade em nome do Senhor?'),(9499,1,11,22,17,'Então, disse ele: Vi todo o Israel disperso pelos montes, como ovelhas que não têm pastor; e disse o Senhor: Estes não têm dono; torne cada um em paz para a sua casa.'),(9500,1,11,22,18,'Então, o rei de Israel disse a Josafá: Não te disse eu que ele não profetiza a meu respeito o que é bom, mas somente o que é mau?'),(9501,1,11,22,19,'Micaías prosseguiu: Ouve, pois, a palavra do Senhor: Vi o Senhor assentado no seu trono, e todo o exército do céu estava junto a ele, à sua direita e à sua esquerda.'),(9502,1,11,22,20,'Perguntou o Senhor: Quem enganará a Acabe, para que suba e caia em Ramote-Gileade? Um dizia desta maneira, e outro, de outra.'),(9503,1,11,22,21,'Então, saiu um espírito, e se apresentou diante do Senhor, e disse: Eu o enganarei. Perguntou-lhe o Senhor: Com quê?'),(9504,1,11,22,22,'Respondeu ele: Sairei e serei espírito mentiroso na boca de todos os seus profetas. Disse o Senhor: Tu o enganarás e ainda prevalecerás; sai e faze-o assim.'),(9505,1,11,22,23,'Eis que o Senhor pôs o espírito mentiroso na boca de todos estes teus profetas e o Senhor falou o que é mau contra ti.'),(9506,1,11,22,24,'Então, Zedequias, filho de Quenaana, chegou, deu uma bofetada em Micaías e disse: Por onde saiu de mim o Espírito do Senhor para falar a ti?'),(9507,1,11,22,25,'Disse Micaías: Eis que o verás naquele mesmo dia, quando entrares de câmara em câmara, para te esconderes.'),(9508,1,11,22,26,'Então, disse o rei de Israel: Tomai Micaías e devolvei-o a Amom, governador da cidade, e a Joás, filho do rei;'),(9509,1,11,22,27,'e direis: Assim diz o rei: Metei este homem na casa do cárcere e angustiai-o, com escassez de pão e de água, até que eu volte em paz.'),(9510,1,11,22,28,'Disse Micaías: Se voltares em paz, não falou o Senhor, na verdade, por mim. Disse mais: Ouvi isto, vós, todos os povos!'),(9511,1,11,22,29,'Subiram o rei de Israel e Josafá, rei de Judá, a Ramote-Gileade.'),(9512,1,11,22,30,'Disse o rei de Israel a Josafá: Eu me disfarçarei e entrarei na peleja; tu, porém, traja as tuas vestes. Disfarçou-se, pois, o rei de Israel e entrou na peleja.'),(9513,1,11,22,31,'Ora, o rei da Síria dera ordem aos trinta e dois capitães dos seus carros, dizendo: Não pelejareis nem contra pequeno nem contra grande, mas somente contra o rei de Israel.'),(9514,1,11,22,32,'Vendo os capitães dos carros Josafá, disseram: Certamente, este é o rei de Israel. E a ele se dirigiram para o atacar. Porém Josafá gritou.'),(9515,1,11,22,33,'Vendo os capitães dos carros que não era o rei de Israel, deixaram de o perseguir.'),(9516,1,11,22,34,'Então, um homem entesou o arco e, atirando ao acaso, feriu o rei de Israel por entre as juntas da sua armadura; então, disse este ao seu cocheiro: Vira e leva-me para fora do combate, porque estou gravemente ferido.'),(9517,1,11,22,35,'A peleja tornou-se renhida naquele dia; quanto ao rei, seguraram-no de pé no carro defronte dos siros, mas à tarde morreu. O sangue corria da ferida para o fundo do carro.'),(9518,1,11,22,36,'Ao pôr do sol, fez-se ouvir um pregão pelo exército, que dizia: Cada um para a sua cidade, e cada um para a sua terra!'),(9519,1,11,22,37,'Morto o rei, levaram-no a Samaria, onde o sepultaram.'),(9520,1,11,22,38,'Quando lavaram o carro junto ao açude de Samaria, os cães lamberam o sangue do rei, segundo a palavra que o Senhor tinha dito; as prostitutas banharam-se nestas águas.'),(9521,1,11,22,39,'Quanto aos mais atos de Acabe, e a tudo quanto fez, e à casa de marfim que construiu, e a todas as cidades que edificou, porventura, não estão escritos no Livro da História dos Reis de Israel?'),(9522,1,11,22,40,'Assim, descansou Acabe com seus pais; e Acazias, seu filho, reinou em seu lugar.'),(9523,1,11,22,41,'E Josafá, filho de Asa, começou a reinar sobre Judá no quarto ano de Acabe, rei de Israel.'),(9524,1,11,22,42,'Era Josafá da idade de trinta e cinco anos quando começou a reinar; e vinte e cinco anos reinou em Jerusalém. Sua mãe se chamava Azuba, filha de Sili.'),(9525,1,11,22,43,'Ele andou em todos os caminhos de Asa, seu pai; não se desviou deles e fez o que era reto perante o Senhor.'),(9526,1,11,22,44,'Todavia, os altos não se tiraram; neles, o povo ainda sacrificava e queimava incenso.'),(9527,1,11,22,45,'Josafá viveu em paz com o rei de Israel.'),(9528,1,11,22,46,'Quanto aos mais atos de Josafá, e ao poder que mostrou, e como guerreou, porventura, não estão escritos no Livro da História dos Reis de Judá?'),(9529,1,11,22,47,'Também exterminou da terra os restantes dos prostitutos cultuais que ficaram nos dias de Asa, seu pai.'),(9530,1,11,22,48,'Então, não havia rei em Edom, porém reinava um governador.'),(9531,1,11,22,49,'Fez Josafá navios de Társis, para irem a Ofir em busca de ouro; porém não foram, porque os navios se quebraram em Eziom-Geber.'),(9532,1,11,22,50,'Então, Acazias, filho de Acabe, disse a Josafá: Vão os meus servos embarcados com os teus. Porém Josafá não quis.'),(9533,1,11,22,51,'Josafá descansou com seus pais e foi sepultado na Cidade de Davi, seu pai; e Jeorão, seu filho, reinou em seu lugar.'),(9534,1,11,22,52,'Acazias, filho de Acabe, começou a reinar sobre Israel em Samaria, no décimo sétimo ano de Josafá, rei de Judá; e reinou dois anos sobre Israel.'),(9535,1,11,22,53,'Fez o que era mau perante o Senhor; porque andou nos caminhos de seu pai, como também nos caminhos de sua mãe e nos caminhos de Jeroboão, filho de Nebate, que fez pecar a Israel.'),(9536,1,11,22,54,'Ele serviu a Baal, e o adorou, e provocou à ira ao Senhor, Deus de Israel, segundo tudo quanto fizera seu pai.'),(9537,1,12,1,1,'Depois da morte de Acabe, revoltou-se Moabe contra Israel.'),(9538,1,12,1,2,'E caiu Acazias pelas grades de um quarto alto, em Samaria, e adoeceu; enviou mensageiros e disse-lhes: Ide e consultai a Baal-Zebube, deus de Ecrom, se sararei desta doença.'),(9539,1,12,1,3,'Mas o Anjo do Senhor disse a Elias, o tesbita: Dispõe-te, e sobe para te encontrares com os mensageiros do rei de Samaria, e dize-lhes: Porventura, não há Deus em Israel, para irdes consultar Baal-Zebube, deus de Ecrom?'),(9540,1,12,1,4,'Por isso, assim diz o Senhor: Da cama a que subiste, não descerás, mas, sem falta, morrerás. Então, Elias partiu.'),(9541,1,12,1,5,'E os mensageiros voltaram para o rei, e este lhes perguntou: Que há, por que voltastes?'),(9542,1,12,1,6,'Eles responderam: Um homem nos subiu ao encontro e nos disse: Ide, voltai para o rei que vos mandou e dizei-lhe: Assim diz o Senhor: Porventura, não há Deus em Israel, para que mandes consultar Baal-Zebube, deus de Ecrom? Portanto, da cama a que subiste, não descerás, mas, sem falta, morrerás.'),(9543,1,12,1,7,'Ele lhes perguntou: Qual era a aparência do homem que vos veio ao encontro e vos falou tais palavras?'),(9544,1,12,1,8,'Eles lhe responderam: Era homem vestido de pelos, com os lombos cingidos de um cinto de couro. Então, disse ele: É Elias, o tesbita.'),(9545,1,12,1,9,'Então, lhe enviou o rei um capitão de cinquenta, com seus cinquenta soldados, que subiram ao profeta, pois este estava assentado no cimo do monte; disse-lhe o capitão: Homem de Deus, o rei diz: Desce.'),(9546,1,12,1,10,'Elias, porém, respondeu ao capitão de cinquenta: Se eu sou homem de Deus, desça fogo do céu e te consuma a ti e aos teus cinquenta. Então, fogo desceu do céu e o consumiu a ele e aos seus cinquenta.'),(9547,1,12,1,11,'Tornou o rei a enviar-lhe outro capitão de cinquenta, com os seus cinquenta; este lhe falou e disse: Homem de Deus, assim diz o rei: Desce depressa.'),(9548,1,12,1,12,'Respondeu Elias e disse-lhe: Se eu sou homem de Deus, desça fogo do céu e te consuma a ti e aos teus cinquenta. Então, fogo de Deus desceu do céu e o consumiu a ele e aos seus cinquenta.'),(9549,1,12,1,13,'Tornou o rei a enviar terceira vez um capitão de cinquenta, com os seus cinquenta; então, subiu o capitão de cinquenta. Indo ele, pôs-se de joelhos diante de Elias, e suplicou-lhe, e disse-lhe: Homem de Deus, seja, peço-te, preciosa aos teus olhos a minha vida e a vida destes cinquenta, teus servos;'),(9550,1,12,1,14,'pois fogo desceu do céu e consumiu aqueles dois primeiros capitães de cinquenta, com os seus cinquenta; porém, agora, seja preciosa aos teus olhos a minha vida.'),(9551,1,12,1,15,'Então, o Anjo do Senhor disse a Elias: Desce com este, não temas. Levantou-se e desceu com ele ao rei.'),(9552,1,12,1,16,'E disse a este: Assim diz o Senhor: Por que enviaste mensageiros a consultar Baal-Zebube, deus de Ecrom? Será, acaso, por não haver Deus em Israel, cuja palavra se consultasse? Portanto, desta cama a que subiste, não descerás, mas, sem falta, morrerás.'),(9553,1,12,1,17,'Assim, pois, morreu, segundo a palavra do Senhor, que Elias falara; e Jorão, seu irmão, começou a reinar no seu lugar, no ano segundo de Jeorão, filho de Josafá, rei de Judá, porquanto Acazias não tinha filhos.'),(9554,1,12,1,18,'Quanto aos mais atos de Acazias e ao que fez, porventura, não estão escritos no Livro da História dos Reis de Israel?'),(9555,1,12,2,1,'Quando estava o Senhor para tomar Elias ao céu por um redemoinho, Elias partiu de Gilgal em companhia de Eliseu.'),(9556,1,12,2,2,'Disse Elias a Eliseu: Fica-te aqui, porque o Senhor me enviou a Betel. Respondeu Eliseu: Tão certo como vive o Senhor e vive a tua alma, não te deixarei. E, assim, desceram a Betel.'),(9557,1,12,2,3,'Então, os discípulos dos profetas que estavam em Betel saíram ao encontro de Eliseu e lhe disseram: Sabes que o Senhor, hoje, tomará o teu senhor, elevando-o por sobre a tua cabeça? Respondeu ele: Também eu o sei; calai-vos.'),(9558,1,12,2,4,'Disse Elias a Eliseu: Fica-te aqui, porque o Senhor me enviou a Jericó. Porém ele disse: Tão certo como vive o Senhor e vive a tua alma, não te deixarei. E, assim, foram a Jericó.'),(9559,1,12,2,5,'Então, os discípulos dos profetas que estavam em Jericó se chegaram a Eliseu e lhe disseram: Sabes que o Senhor, hoje, tomará o teu senhor, elevando-o por sobre a tua cabeça? Respondeu ele: Também eu o sei; calai-vos.'),(9560,1,12,2,6,'Disse-lhe, pois, Elias: Fica-te aqui, porque o Senhor me enviou ao Jordão. Mas ele disse: Tão certo como vive o Senhor e vive a tua alma, não te deixarei. E, assim, ambos foram juntos.'),(9561,1,12,2,7,'Foram cinquenta homens dos discípulos dos profetas e pararam a certa distância deles; eles ambos pararam junto ao Jordão.'),(9562,1,12,2,8,'Então, Elias tomou o seu manto, enrolou-o e feriu as águas, as quais se dividiram para os dois lados; e passaram ambos em seco.'),(9563,1,12,2,9,'Havendo eles passado, Elias disse a Eliseu: Pede-me o que queres que eu te faça, antes que seja tomado de ti. Disse Eliseu: Peço-te que me toque por herança porção dobrada do teu espírito.'),(9564,1,12,2,10,'Tornou-lhe Elias: Dura coisa pediste. Todavia, se me vires quando for tomado de ti, assim se te fará; porém, se não me vires, não se fará.'),(9565,1,12,2,11,'Indo eles andando e falando, eis que um carro de fogo, com cavalos de fogo, os separou um do outro; e Elias subiu ao céu num redemoinho.'),(9566,1,12,2,12,'O que vendo Eliseu, clamou: Meu pai, meu pai, carros de Israel e seus cavaleiros! E nunca mais o viu; e, tomando as suas vestes, rasgou-as em duas partes.'),(9567,1,12,2,13,'Então, levantou o manto que Elias lhe deixara cair e, voltando-se, pôs-se à borda do Jordão.'),(9568,1,12,2,14,'Tomou o manto que Elias lhe deixara cair, feriu as águas e disse: Onde está o Senhor, Deus de Elias? Quando feriu ele as águas, elas se dividiram para um e outro lado, e Eliseu passou.'),(9569,1,12,2,15,'Vendo-o, pois, os discípulos dos profetas que estavam defronte, em Jericó, disseram: O espírito de Elias repousa sobre Eliseu. Vieram-lhe ao encontro e se prostraram diante dele em terra.'),(9570,1,12,2,16,'E lhe disseram: Eis que entre os teus servos há cinquenta homens valentes; ora, deixa-os ir em procura do teu senhor; pode ser que o Espírito do Senhor o tenha levado e lançado nalgum dos montes ou nalgum dos vales. Porém ele respondeu: Não os envieis.'),(9571,1,12,2,17,'Mas eles apertaram com ele, até que, constrangido, lhes disse: Enviai. E enviaram cinquenta homens, que o procuraram três dias, porém não o acharam.'),(9572,1,12,2,18,'Então, voltaram para ele, pois permanecera em Jericó; e ele lhes disse: Não vos disse que não fôsseis?'),(9573,1,12,2,19,'Os homens da cidade disseram a Eliseu: Eis que é bem-situada esta cidade, como vê o meu senhor, porém as águas são más, e a terra é estéril.'),(9574,1,12,2,20,'Ele disse: Trazei-me um prato novo e ponde nele sal. E lho trouxeram.'),(9575,1,12,2,21,'Então, saiu ele ao manancial das águas e deitou sal nele; e disse: Assim diz o Senhor: Tornei saudáveis estas águas; já não procederá daí morte nem esterilidade.'),(9576,1,12,2,22,'Ficaram, pois, saudáveis aquelas águas, até ao dia de hoje, segundo a palavra que Eliseu tinha dito.'),(9577,1,12,2,23,'Então, subiu dali a Betel; e, indo ele pelo caminho, uns rapazinhos saíram da cidade, e zombavam dele, e diziam-lhe: Sobe, calvo! Sobe, calvo!'),(9578,1,12,2,24,'Virando-se ele para trás, viu-os e os amaldiçoou em nome do Senhor; então, duas ursas saíram do bosque e despedaçaram quarenta e dois deles.'),(9579,1,12,2,25,'Dali, foi ele para o monte Carmelo, de onde voltou para Samaria.'),(9580,1,12,3,1,'Jorão, filho de Acabe, começou a reinar sobre Israel, em Samaria, no décimo oitavo ano de Josafá, rei de Judá; e reinou doze anos.'),(9581,1,12,3,2,'Fez o que era mau perante o Senhor; porém não como seu pai, nem como sua mãe; porque tirou a coluna de Baal, que seu pai fizera.'),(9582,1,12,3,3,'Contudo, aderiu aos pecados de Jeroboão, filho de Nebate, que fizera pecar a Israel; não se apartou deles.'),(9583,1,12,3,4,'Então, Mesa, rei dos moabitas, era criador de gado e pagava o seu tributo ao rei de Israel com cem mil cordeiros e a lã de cem mil carneiros.'),(9584,1,12,3,5,'Tendo, porém, morrido Acabe, revoltou-se o rei de Moabe contra o rei de Israel.'),(9585,1,12,3,6,'Por isso, Jorão, ao mesmo tempo, saiu de Samaria e fez revista de todo o Israel.'),(9586,1,12,3,7,'Mandou dizer a Josafá, rei de Judá: O rei de Moabe se revoltou contra mim; irás tu comigo à guerra contra Moabe? Respondeu ele: Subirei; serei como tu és, o meu povo, como o teu povo, os meus cavalos, como os teus cavalos.'),(9587,1,12,3,8,'Então, perguntou Jorão: Por que caminho subiremos? Respondeu ele: Pelo caminho do deserto de Edom.'),(9588,1,12,3,9,'Partiram o rei de Israel, o rei de Judá e o rei de Edom; após sete dias de marcha, não havia água para o exército e para o gado que os seguiam.'),(9589,1,12,3,10,'Então, disse o rei de Israel: Ai! O Senhor chamou a estes três reis para os entregar nas mãos de Moabe.'),(9590,1,12,3,11,'Perguntou, porém, Josafá: Não há, aqui, algum profeta do Senhor, para que consultemos o Senhor por ele? Respondeu um dos servos do rei de Israel: Aqui está Eliseu, filho de Safate, que deitava água sobre as mãos de Elias.'),(9591,1,12,3,12,'Disse Josafá: Está com ele a palavra do Senhor. Então, o rei de Israel, Josafá e o rei de Edom desceram a ter com ele.'),(9592,1,12,3,13,'Mas Eliseu disse ao rei de Israel: Que tenho eu contigo? Vai aos profetas de teu pai e aos profetas de tua mãe. Porém o rei de Israel lhe disse: Não, porque o Senhor é quem chamou estes três reis para os entregar nas mãos de Moabe.'),(9593,1,12,3,14,'Disse Eliseu: Tão certo como vive o Senhor dos Exércitos, em cuja presença estou, se eu não respeitasse a presença de Josafá, rei de Judá, não te daria atenção, nem te contemplaria.'),(9594,1,12,3,15,'Ora, pois, trazei-me um tangedor. Quando o tangedor tocava, veio o poder de Deus sobre Eliseu.'),(9595,1,12,3,16,'Este disse: Assim diz o Senhor: Fazei, neste vale, covas e covas.'),(9596,1,12,3,17,'Porque assim diz o Senhor: Não sentireis vento, nem vereis chuva; todavia, este vale se encherá de tanta água, que bebereis vós, e o vosso gado, e os vossos animais.'),(9597,1,12,3,18,'Isto é ainda pouco aos olhos do Senhor; de maneira que também entregará Moabe nas vossas mãos.'),(9598,1,12,3,19,'Ferireis todas as cidades fortificadas e todas as cidades principais, e todas as boas árvores cortareis, e tapareis todas as fontes de água, e danificareis com pedras todos os bons campos.'),(9599,1,12,3,20,'Pela manhã, ao apresentar-se a oferta de manjares, eis que vinham as águas pelo caminho de Edom; e a terra se encheu de água.'),(9600,1,12,3,21,'Ouvindo, pois, todos os moabitas que os reis tinham subido para pelejar contra eles, todos os que cingiam cinto, desde o mais novo até ao mais velho, foram convocados e postos nas fronteiras.'),(9601,1,12,3,22,'Levantando-se de madrugada, em saindo o sol sobre as águas, viram os moabitas defronte deles as águas vermelhas como sangue.'),(9602,1,12,3,23,'E disseram: Isto é sangue; certamente, os reis se destruíram e se mataram um ao outro! Agora, pois, à presa, ó Moabe!'),(9603,1,12,3,24,'Porém, chegando eles ao arraial de Israel, os israelitas se levantaram e feriram aos moabitas, os quais fugiram diante deles; entraram os israelitas na terra e também aí feriram aos moabitas.'),(9604,1,12,3,25,'Arrasaram as cidades, e cada um lançou a sua pedra em todos os bons campos, e os entulharam, e taparam todas as fontes de águas, e cortaram todas as boas árvores, até que só Quir-Haresete ficou com seus muros; mas os que atiravam com fundas a cercaram e a feriram.'),(9605,1,12,3,26,'Vendo o rei de Moabe que a peleja prevalecia contra ele, tomou consigo setecentos homens que arrancavam espada, para romperem contra o rei de Edom, porém não puderam.'),(9606,1,12,3,27,'Então, tomou a seu filho primogênito, que havia de reinar em seu lugar, e o ofereceu em holocausto sobre o muro; pelo que houve grande ira contra Israel; por isso, se retiraram dali e voltaram para a sua própria terra.'),(9607,1,12,4,1,'Certa mulher, das mulheres dos discípulos dos profetas, clamou a Eliseu, dizendo: Meu marido, teu servo, morreu; e tu sabes que ele temia ao Senhor. É chegado o credor para levar os meus dois filhos para lhe serem escravos.'),(9608,1,12,4,2,'Eliseu lhe perguntou: Que te hei de fazer? Dize-me que é o que tens em casa. Ela respondeu: Tua serva não tem nada em casa, senão uma botija de azeite.'),(9609,1,12,4,3,'Então, disse ele: Vai, pede emprestadas vasilhas a todos os teus vizinhos; vasilhas vazias, não poucas.'),(9610,1,12,4,4,'Então, entra, e fecha a porta sobre ti e sobre teus filhos, e deita o teu azeite em todas aquelas vasilhas; põe à parte a que estiver cheia.'),(9611,1,12,4,5,'Partiu, pois, dele e fechou a porta sobre si e sobre seus filhos; estes lhe chegavam as vasilhas, e ela as enchia.'),(9612,1,12,4,6,'Cheias as vasilhas, disse ela a um dos filhos: Chega-me, aqui, mais uma vasilha. Mas ele respondeu: Não há mais vasilha nenhuma. E o azeite parou.'),(9613,1,12,4,7,'Então, foi ela e fez saber ao homem de Deus; ele disse: Vai, vende o azeite e paga a tua dívida; e, tu e teus filhos, vivei do resto.'),(9614,1,12,4,8,'Certo dia, passou Eliseu por Suném, onde se achava uma mulher rica, a qual o constrangeu a comer pão. Daí, todas as vezes que passava por lá, entrava para comer.'),(9615,1,12,4,9,'Ela disse a seu marido: Vejo que este que passa sempre por nós é santo homem de Deus.'),(9616,1,12,4,10,'Façamos-lhe, pois, em cima, um pequeno quarto, obra de pedreiro, e ponhamos-lhe nele uma cama, uma mesa, uma cadeira e um candeeiro; quando ele vier à nossa casa, retirar-se-á para ali.'),(9617,1,12,4,11,'Um dia, vindo ele para ali, retirou-se para o quarto e se deitou.'),(9618,1,12,4,12,'Então, disse ao seu moço Geazi: Chama esta sunamita. Chamando-a ele, ela se pôs diante do profeta.'),(9619,1,12,4,13,'Este dissera ao seu moço: Dize-lhe: Eis que tu nos tens tratado com muita abnegação; que se há de fazer por ti? Haverá alguma coisa de que se fale a teu favor ao rei ou ao comandante do exército? Ela respondeu: Habito no meio do meu povo.'),(9620,1,12,4,14,'Então, disse o profeta: Que se há de fazer por ela? Geazi respondeu: Ora, ela não tem filho, e seu marido é velho.'),(9621,1,12,4,15,'Disse Eliseu: Chama-a. Chamando-a ele, ela se pôs à porta.'),(9622,1,12,4,16,'Disse-lhe o profeta: Por este tempo, daqui a um ano, abraçarás um filho. Ela disse: Não, meu senhor, homem de Deus, não mintas à tua serva.'),(9623,1,12,4,17,'Concebeu a mulher e deu à luz um filho, no tempo determinado, quando fez um ano, segundo Eliseu lhe dissera.'),(9624,1,12,4,18,'Tendo crescido o menino, saiu, certo dia, a ter com seu pai, que estava com os segadores.'),(9625,1,12,4,19,'Disse a seu pai: Ai! A minha cabeça! Então, o pai disse ao seu moço: Leva-o a sua mãe.'),(9626,1,12,4,20,'Ele o tomou e o levou a sua mãe, sobre cujos joelhos ficou sentado até ao meio-dia, e morreu.'),(9627,1,12,4,21,'Subiu ela e o deitou sobre a cama do homem de Deus; fechou a porta e saiu.'),(9628,1,12,4,22,'Chamou a seu marido e lhe disse: Manda-me um dos moços e uma das jumentas, para que eu corra ao homem de Deus e volte.'),(9629,1,12,4,23,'Perguntou ele: Por que vais a ele hoje? Não é dia de Festa da Lua Nova nem sábado. Ela disse: Não faz mal.'),(9630,1,12,4,24,'Então, fez ela albardar a jumenta e disse ao moço: Guia e anda, não te detenhas no caminhar, senão quando eu to disser.'),(9631,1,12,4,25,'Partiu ela, pois, e foi ter com o homem de Deus, ao monte Carmelo. Vendo-a de longe o homem de Deus, disse a Geazi, seu moço: Eis aí a sunamita;'),(9632,1,12,4,26,'corre ao seu encontro e dize-lhe: Vai tudo bem contigo, com teu marido, com o menino? Ela respondeu: Tudo bem.'),(9633,1,12,4,27,'Chegando ela, pois, ao homem de Deus, ao monte, abraçou-lhe os pés. Então, se chegou Geazi para arrancá-la; mas o homem de Deus lhe disse: Deixa-a, porque a sua alma está em amargura, e o Senhor mo encobriu e não mo manifestou.'),(9634,1,12,4,28,'Disse ela: Pedi eu a meu senhor algum filho? Não disse eu: Não me enganes?'),(9635,1,12,4,29,'Disse o profeta a Geazi: Cinge os lombos, toma o meu bordão contigo e vai. Se encontrares alguém, não o saúdes, e, se alguém te saudar, não lhe respondas; põe o meu bordão sobre o rosto do menino.'),(9636,1,12,4,30,'Porém disse a mãe do menino: Tão certo como vive o Senhor e vive a tua alma, não te deixarei. Então, ele se levantou e a seguiu.'),(9637,1,12,4,31,'Geazi passou adiante deles e pôs o bordão sobre o rosto do menino; porém não houve nele voz nem sinal de vida; então, voltou a encontrar-se com Eliseu, e lhe deu aviso, e disse: O menino não despertou.'),(9638,1,12,4,32,'Tendo o profeta chegado à casa, eis que o menino estava morto sobre a cama.'),(9639,1,12,4,33,'Então, entrou, fechou a porta sobre eles ambos e orou ao Senhor.'),(9640,1,12,4,34,'Subiu à cama, deitou-se sobre o menino e, pondo a sua boca sobre a boca dele, os seus olhos sobre os olhos dele e as suas mãos sobre as mãos dele, se estendeu sobre ele; e a carne do menino aqueceu.'),(9641,1,12,4,35,'Então, se levantou, e andou no quarto uma vez de lá para cá, e tornou a subir, e se estendeu sobre o menino; este espirrou sete vezes e abriu os olhos.'),(9642,1,12,4,36,'Então, chamou a Geazi e disse: Chama a sunamita. Ele a chamou, e, apresentando-se ela ao profeta, este lhe disse: Toma o teu filho.'),(9643,1,12,4,37,'Ela entrou, lançou-se aos pés dele e prostrou-se em terra; tomou o seu filho e saiu.'),(9644,1,12,4,38,'Voltou Eliseu para Gilgal. Havia fome naquela terra, e, estando os discípulos dos profetas assentados diante dele, disse ao seu moço: Põe a panela grande ao lume e faze um cozinhado para os discípulos dos profetas.'),(9645,1,12,4,39,'Então, saiu um ao campo a apanhar ervas e achou uma trepadeira silvestre; e, colhendo dela, encheu a sua capa de colocíntidas; voltou e cortou-as em pedaços, pondo-os na panela, visto que não as conheciam.'),(9646,1,12,4,40,'Depois, deram de comer aos homens. Enquanto comiam do cozinhado, exclamaram: Morte na panela, ó homem de Deus! E não puderam comer.'),(9647,1,12,4,41,'Porém ele disse: Trazei farinha. Ele a deitou na panela e disse: Tira de comer para o povo. E já não havia mal nenhum na panela.'),(9648,1,12,4,42,'Veio um homem de Baal-Salisa e trouxe ao homem de Deus pães das primícias, vinte pães de cevada, e espigas verdes no seu alforje. Disse Eliseu: Dá ao povo para que coma.'),(9649,1,12,4,43,'Porém seu servo lhe disse: Como hei de eu pôr isto diante de cem homens? Ele tornou a dizer: Dá-o ao povo, para que coma; porque assim diz o Senhor: Comerão, e sobejará.'),(9650,1,12,4,44,'Então, lhos pôs diante; comeram, e ainda sobrou, conforme a palavra do Senhor.'),(9651,1,12,5,1,'Naamã, comandante do exército do rei da Síria, era grande homem diante do seu senhor e de muito conceito, porque por ele o Senhor dera vitória à Síria; era ele herói da guerra, porém leproso.'),(9652,1,12,5,2,'Saíram tropas da Síria, e da terra de Israel levaram cativa uma menina, que ficou ao serviço da mulher de Naamã.'),(9653,1,12,5,3,'Disse ela à sua senhora: Tomara o meu senhor estivesse diante do profeta que está em Samaria; ele o restauraria da sua lepra.'),(9654,1,12,5,4,'Então, foi Naamã e disse ao seu senhor: Assim e assim falou a jovem que é da terra de Israel.'),(9655,1,12,5,5,'Respondeu o rei da Síria: Vai, anda, e enviarei uma carta ao rei de Israel. Ele partiu e levou consigo dez talentos de prata, seis mil siclos de ouro e dez vestes festivais.'),(9656,1,12,5,6,'Levou também ao rei de Israel a carta, que dizia: Logo, em chegando a ti esta carta, saberás que eu te enviei Naamã, meu servo, para que o cures da sua lepra.'),(9657,1,12,5,7,'Tendo lido o rei de Israel a carta, rasgou as suas vestes e disse: Acaso, sou Deus com poder de tirar a vida ou dá-la, para que este envie a mim um homem para eu curá-lo de sua lepra? Notai, pois, e vede que procura um pretexto para romper comigo.'),(9658,1,12,5,8,'Ouvindo, porém, Eliseu, homem de Deus, que o rei de Israel rasgara as suas vestes, mandou dizer ao rei: Por que rasgaste as tuas vestes? Deixa-o vir a mim, e saberá que há profeta em Israel.'),(9659,1,12,5,9,'Veio, pois, Naamã com os seus cavalos e os seus carros e parou à porta da casa de Eliseu.'),(9660,1,12,5,10,'Então, Eliseu lhe mandou um mensageiro, dizendo: Vai, lava-te sete vezes no Jordão, e a tua carne será restaurada, e ficarás limpo.'),(9661,1,12,5,11,'Naamã, porém, muito se indignou e se foi, dizendo: Pensava eu que ele sairia a ter comigo, pôr-se-ia de pé, invocaria o nome do Senhor, seu Deus, moveria a mão sobre o lugar da lepra e restauraria o leproso.'),(9662,1,12,5,12,'Não são, porventura, Abana e Farfar, rios de Damasco, melhores do que todas as águas de Israel? Não poderia eu lavar-me neles e ficar limpo? E voltou-se e se foi com indignação.'),(9663,1,12,5,13,'Então, se chegaram a ele os seus oficiais e lhe disseram: Meu pai, se te houvesse dito o profeta alguma coisa difícil, acaso, não a farias? Quanto mais, já que apenas te disse: Lava-te e ficarás limpo.'),(9664,1,12,5,14,'Então, desceu e mergulhou no Jordão sete vezes, consoante a palavra do homem de Deus; e a sua carne se tornou como a carne de uma criança, e ficou limpo.'),(9665,1,12,5,15,'Voltou ao homem de Deus, ele e toda a sua comitiva; veio, pôs-se diante dele e disse: Eis que, agora, reconheço que em toda a terra não há Deus, senão em Israel; agora, pois, te peço aceites um presente do teu servo.'),(9666,1,12,5,16,'Porém ele disse: Tão certo como vive o Senhor, em cuja presença estou, não o aceitarei. Instou com ele para que o aceitasse, mas ele recusou.'),(9667,1,12,5,17,'Disse Naamã: Se não queres, peço-te que ao teu servo seja dado levar uma carga de terra de dois mulos; porque nunca mais oferecerá este teu servo holocausto nem sacrifício a outros deuses, senão ao Senhor.'),(9668,1,12,5,18,'Nisto perdoe o Senhor a teu servo; quando o meu senhor entra na casa de Rimom para ali adorar, e ele se encosta na minha mão, e eu também me tenha de encurvar na casa de Rimom, quando assim me prostrar na casa de Rimom, nisto perdoe o Senhor a teu servo.'),(9669,1,12,5,19,'Eliseu lhe disse: Vai em paz.  Quando Naamã se tinha afastado certa distância,'),(9670,1,12,5,20,'Geazi, o moço de Eliseu, homem de Deus, disse consigo: Eis que meu senhor impediu a este siro Naamã que da sua mão se lhe desse alguma coisa do que trazia; porém, tão certo como vive o Senhor, hei de correr atrás dele e receberei dele alguma coisa.'),(9671,1,12,5,21,'Então, foi Geazi em alcance de Naamã; Naamã, vendo que corria atrás dele, saltou do carro a encontrá-lo e perguntou: Vai tudo bem?'),(9672,1,12,5,22,'Ele respondeu: Tudo vai bem; meu senhor me mandou dizer: Eis que, agora mesmo, vieram a mim dois jovens, dentre os discípulos dos profetas da região montanhosa de Efraim; dá-lhes, pois, um talento de prata e duas vestes festivais.'),(9673,1,12,5,23,'Disse Naamã: Sê servido tomar dois talentos. Instou com ele e amarrou dois talentos de prata em dois sacos e duas vestes festivais; pô-los sobre dois dos seus moços, os quais os levaram adiante dele.'),(9674,1,12,5,24,'Tendo ele chegado ao outeiro, tomou-os das suas mãos e os depositou na casa; e despediu aqueles homens, que se foram.'),(9675,1,12,5,25,'Ele, porém, entrou e se pôs diante de seu senhor. Perguntou-lhe Eliseu: Donde vens, Geazi? Respondeu ele: Teu servo não foi a parte alguma.'),(9676,1,12,5,26,'Porém ele lhe disse: Porventura, não fui contigo em espírito quando aquele homem voltou do seu carro, a encontrar-te? Era isto ocasião para tomares prata e para tomares vestes, olivais e vinhas, ovelhas e bois, servos e servas?'),(9677,1,12,5,27,'Portanto, a lepra de Naamã se pegará a ti e à tua descendência para sempre. Então, saiu de diante dele leproso, branco como a neve.'),(9678,1,12,6,1,'Disseram os discípulos dos profetas a Eliseu: Eis que o lugar em que habitamos contigo é estreito demais para nós.'),(9679,1,12,6,2,'Vamos, pois, até ao Jordão, tomemos de lá, cada um de nós uma viga, e construamos um lugar em que habitemos. Respondeu ele: Ide.'),(9680,1,12,6,3,'Disse um: Serve-te de ires com os teus servos. Ele tornou: Eu irei.'),(9681,1,12,6,4,'E foi com eles. Chegados ao Jordão, cortaram madeira.'),(9682,1,12,6,5,'Sucedeu que, enquanto um deles derribava um tronco, o machado caiu na água; ele gritou e disse: Ai! Meu senhor! Porque era emprestado.'),(9683,1,12,6,6,'Perguntou o homem de Deus: Onde caiu? Mostrou-lhe ele o lugar. Então, Eliseu cortou um pau, e lançou-o ali, e fez flutuar o ferro,'),(9684,1,12,6,7,'e disse: Levanta-o. Estendeu ele a mão e o tomou.'),(9685,1,12,6,8,'O rei da Síria fez guerra a Israel e, em conselho com os seus oficiais, disse: Em tal e tal lugar, estará o meu acampamento.'),(9686,1,12,6,9,'Mas o homem de Deus mandou dizer ao rei de Israel: Guarda-te de passares por tal lugar, porque os siros estão descendo para ali.'),(9687,1,12,6,10,'O rei de Israel enviou tropas ao lugar de que o homem de Deus lhe falara e de que o tinha avisado, e, assim, se salvou, não uma nem duas vezes.'),(9688,1,12,6,11,'Então, tendo-se turbado com este incidente o coração do rei da Síria, chamou ele os seus servos e lhes disse: Não me fareis saber quem dos nossos é pelo rei de Israel?'),(9689,1,12,6,12,'Respondeu um dos seus servos: Ninguém, ó rei, meu senhor; mas o profeta Eliseu, que está em Israel, faz saber ao rei de Israel as palavras que falas na tua câmara de dormir.'),(9690,1,12,6,13,'Ele disse: Ide e vede onde ele está, para que eu mande prendê-lo. Foi-lhe dito: Eis que está em Dotã.'),(9691,1,12,6,14,'Então, enviou para lá cavalos, carros e fortes tropas; chegaram de noite e cercaram a cidade.'),(9692,1,12,6,15,'Tendo-se levantado muito cedo o moço do homem de Deus e saído, eis que tropas, cavalos e carros haviam cercado a cidade; então, o seu moço lhe disse: Ai! Meu senhor! Que faremos?'),(9693,1,12,6,16,'Ele respondeu: Não temas, porque mais são os que estão conosco do que os que estão com eles.'),(9694,1,12,6,17,'Orou Eliseu e disse: Senhor, peço-te que lhe abras os olhos para que veja. O Senhor abriu os olhos do moço, e ele viu que o monte estava cheio de cavalos e carros de fogo, em redor de Eliseu.'),(9695,1,12,6,18,'E, como desceram contra ele, orou Eliseu ao Senhor e disse: Fere, peço-te, esta gente de cegueira. Feriu-a de cegueira, conforme a palavra de Eliseu.'),(9696,1,12,6,19,'Então, Eliseu lhes disse: Não é este o caminho, nem esta a cidade; segui-me, e guiar-vos-ei ao homem que buscais. E os guiou a Samaria.'),(9697,1,12,6,20,'Tendo eles chegado a Samaria, disse Eliseu: Ó Senhor, abre os olhos destes homens para que vejam. Abriu-lhes o Senhor os olhos, e viram; e eis que estavam no meio de Samaria.'),(9698,1,12,6,21,'Quando o rei de Israel os viu, perguntou a Eliseu: Feri-los-ei, feri-los-ei, meu pai?'),(9699,1,12,6,22,'Respondeu ele: Não os ferirás; fere aqueles que fizeres prisioneiros com a tua espada e o teu arco. Porém a estes, manda pôr-lhes diante pão e água, para que comam, e bebam, e tornem a seu senhor.'),(9700,1,12,6,23,'Ofereceu-lhes o rei grande banquete, e comeram e beberam; despediu-os, e foram para seu senhor; e da parte da Síria não houve mais investidas na terra de Israel.'),(9701,1,12,6,24,'Depois disto, ajuntou Ben-Hadade, rei da Síria, todo o seu exército, subiu e sitiou a Samaria.'),(9702,1,12,6,25,'Houve grande fome em Samaria; eis que a sitiaram, a ponto de se vender a cabeça de um jumento por oitenta siclos de prata e um pouco de esterco de pombas por cinco siclos de prata.'),(9703,1,12,6,26,'Passando o rei de Israel pelo muro, gritou-lhe uma mulher: Acode-me, ó rei, meu senhor!'),(9704,1,12,6,27,'Ele lhe disse: Se o Senhor te não acode, donde te acudirei eu? Da eira ou do lagar?'),(9705,1,12,6,28,'Perguntou-lhe o rei: Que tens? Respondeu ela: Esta mulher me disse: Dá teu filho, para que, hoje, o comamos e, amanhã, comeremos o meu.'),(9706,1,12,6,29,'Cozemos, pois, o meu filho e o comemos; mas, dizendo-lhe eu ao outro dia: Dá o teu filho, para que o comamos, ela o escondeu.'),(9707,1,12,6,30,'Tendo o rei ouvido as palavras da mulher, rasgou as suas vestes, quando passava pelo muro; o povo olhou e viu que trazia pano de saco por dentro, sobre a pele.'),(9708,1,12,6,31,'Disse o rei: Assim me faça Deus o que bem lhe aprouver se a cabeça de Eliseu, filho de Safate, lhe ficar, hoje, sobre os ombros.'),(9709,1,12,6,32,'Estava, porém, Eliseu sentado em sua casa, juntamente com os anciãos. Enviou o rei um homem de diante de si; mas, antes que o mensageiro chegasse a Eliseu, disse este aos anciãos: Vedes como o filho do homicida mandou tirar-me a cabeça? Olhai, quando vier o mensageiro, fechai-lhe a porta e empurrai-o com ela; porventura, não vem após ele o ruído dos pés de seu senhor?'),(9710,1,12,6,33,'Falava ele ainda com eles, quando lhe chegou o mensageiro; disse o rei: Eis que este mal vem do Senhor; que mais, pois, esperaria eu do Senhor?'),(9711,1,12,7,1,'Então, disse Eliseu: Ouvi a palavra do Senhor; assim diz o Senhor: Amanhã, a estas horas mais ou menos, dar-se-á um alqueire de flor de farinha por um siclo, e dois de cevada, por um siclo, à porta de Samaria.'),(9712,1,12,7,2,'Porém o capitão a cujo braço o rei se apoiava respondeu ao homem de Deus: Ainda que o Senhor fizesse janelas no céu, poderia suceder isso? Disse o profeta: Eis que tu o verás com os teus olhos, porém disso não comerás.'),(9713,1,12,7,3,'Quatro homens leprosos estavam à entrada da porta, os quais disseram uns aos outros: Para que estaremos nós aqui sentados até morrermos?'),(9714,1,12,7,4,'Se dissermos: entremos na cidade, há fome na cidade, e morreremos lá; se ficarmos sentados aqui, também morreremos. Vamos, pois, agora, e demos conosco no arraial dos siros; se nos deixarem viver, viveremos; se nos matarem, tão somente morreremos.'),(9715,1,12,7,5,'Levantaram-se ao anoitecer para se dirigirem ao arraial dos siros; e, tendo chegado à entrada do arraial, eis que não havia lá ninguém.'),(9716,1,12,7,6,'Porque o Senhor fizera ouvir no arraial dos siros ruído de carros e de cavalos e o ruído de um grande exército; de maneira que disseram uns aos outros: Eis que o rei de Israel alugou contra nós os reis dos heteus e os reis dos egípcios, para virem contra nós.'),(9717,1,12,7,7,'Pelo que se levantaram, e, fugindo ao anoitecer, deixaram as suas tendas, os seus cavalos, e os seus jumentos, e o arraial como estava; e fugiram para salvar a sua vida.'),(9718,1,12,7,8,'Chegando, pois, aqueles leprosos à entrada do arraial, entraram numa tenda, e comeram, e beberam, e tomaram dali prata, e ouro, e vestes, e se foram, e os esconderam; voltaram, e entraram em outra tenda, e dali também tomaram alguma coisa, e a esconderam.'),(9719,1,12,7,9,'Então, disseram uns para os outros: Não fazemos bem; este dia é dia de boas-novas, e nós nos calamos; se esperarmos até à luz da manhã, seremos tidos por culpados; agora, pois, vamos e o anunciemos à casa do rei.'),(9720,1,12,7,10,'Vieram, pois, e bradaram aos porteiros da cidade, e lhes anunciaram, dizendo: Fomos ao arraial dos siros, e eis que lá não havia ninguém, voz de ninguém, mas somente cavalos e jumentos atados, e as tendas como estavam.'),(9721,1,12,7,11,'Então, os porteiros gritaram e fizeram anunciar a nova no interior da casa do rei.'),(9722,1,12,7,12,'Levantou-se o rei de noite e disse a seus servos: Agora, eu vos direi o que é que os siros nos fizeram. Bem sabem eles que estamos esfaimados; por isso, saíram do arraial, a esconder-se pelo campo, dizendo: Quando saírem da cidade, então, os tomaremos vivos e entraremos nela.'),(9723,1,12,7,13,'Então, um dos seus servos respondeu e disse: Tomem-se, pois, cinco dos cavalos que ainda restam na cidade, pois toda a multidão de Israel que ficou aqui de resto terá a mesma sorte da multidão dos israelitas que já pereceram; enviemos homens e vejamos.'),(9724,1,12,7,14,'Tomaram, pois, dois carros com cavalos; e o rei enviou os homens após o exército dos siros, dizendo: Ide e vede.'),(9725,1,12,7,15,'Foram após eles até ao Jordão; e eis que todo o caminho estava cheio de vestes e de armas que os siros, na sua pressa, tinham lançado fora. Voltaram os mensageiros e o anunciaram ao rei.'),(9726,1,12,7,16,'Então, saiu o povo e saqueou o arraial dos siros; e, assim, se vendia um alqueire de flor de farinha por um siclo, e dois de cevada, por um siclo, segundo a palavra do Senhor.'),(9727,1,12,7,17,'Dera o rei a guarda da porta ao capitão em cujo braço se apoiara, mas o povo o atropelou na porta, e ele morreu, como falara o homem de Deus, o que falou quando o rei descera a ele.'),(9728,1,12,7,18,'Assim se cumpriu o que falara o homem de Deus ao rei: Amanhã, a estas horas mais ou menos, vender-se-ão dois alqueires de cevada por um siclo, e um de flor de farinha, por um siclo, à porta de Samaria.'),(9729,1,12,7,19,'Aquele capitão respondera ao homem de Deus: Ainda que o Senhor fizesse janelas no céu, poderia suceder isso, segundo essa palavra? Dissera o profeta: Eis que tu o verás com os teus olhos, porém disso não comerás.'),(9730,1,12,7,20,'Assim lhe sucedeu, porque o povo o atropelou na porta, e ele morreu.'),(9731,1,12,8,1,'Falou Eliseu àquela mulher cujo filho ele restaurara à vida, dizendo: Levanta-te, vai com os de tua casa e mora onde puderes; porque o Senhor chamou a fome, a qual virá sobre a terra por sete anos.'),(9732,1,12,8,2,'Levantou-se a mulher e fez segundo a palavra do homem de Deus: saiu com os de sua casa e habitou por sete anos na terra dos filisteus.'),(9733,1,12,8,3,'Ao cabo dos sete anos, a mulher voltou da terra dos filisteus e saiu a clamar ao rei pela sua casa e pelas suas terras.'),(9734,1,12,8,4,'Ora, o rei falava a Geazi, moço do homem de Deus, dizendo: Conta-me, peço-te, todas as grandes obras que Eliseu tem feito.'),(9735,1,12,8,5,'Contava ele ao rei como Eliseu restaurara à vida a um morto, quando a mulher cujo filho ele havia restaurado à vida clamou ao rei pela sua casa e pelas suas terras; então, disse Geazi: Ó rei, meu senhor, esta é a mulher, e este, o seu filho, a quem Eliseu restaurou à vida.'),(9736,1,12,8,6,'Interrogou o rei a mulher, e ela lhe contou tudo. Então, o rei lhe deu um oficial, dizendo: Faze restituir-se-lhe tudo quanto era seu e todas as rendas do campo desde o dia em que deixou a terra até agora.'),(9737,1,12,8,7,'Veio Eliseu a Damasco. Estava doente Ben-Hadade, rei da Síria; e lhe anunciaram, dizendo: O homem de Deus é chegado aqui.'),(9738,1,12,8,8,'Então, o rei disse a Hazael: Toma presentes contigo, e vai encontrar-te com o homem de Deus, e, por seu intermédio, pergunta ao Senhor, dizendo: Sararei eu desta doença?'),(9739,1,12,8,9,'Foi, pois, Hazael encontrar-se com ele, levando consigo um presente, a saber, quarenta camelos carregados de tudo que era bom de Damasco; chegou, apresentou-se diante dele e disse: Teu filho Ben-Hadade, rei da Síria, me enviou a perguntar-te: Sararei eu desta doença?'),(9740,1,12,8,10,'Eliseu lhe respondeu: Vai e dize-lhe: Certamente, sararás. Porém o Senhor me mostrou que ele morrerá.'),(9741,1,12,8,11,'Olhou Eliseu para Hazael e tanto lhe fitou os olhos, que este ficou embaraçado; e chorou o homem de Deus.'),(9742,1,12,8,12,'Então, disse Hazael: Por que chora o meu senhor? Ele respondeu: Porque sei o mal que hás de fazer aos filhos de Israel; deitarás fogo às suas fortalezas, matarás à espada os seus jovens, esmagarás os seus pequeninos e rasgarás o ventre de suas mulheres grávidas.'),(9743,1,12,8,13,'Tornou Hazael: Pois que é teu servo, este cão, para fazer tão grandes coisas? Respondeu Eliseu: O Senhor me mostrou que tu hás de ser rei da Síria.'),(9744,1,12,8,14,'Então, deixou a Eliseu e veio a seu senhor, o qual lhe perguntou: Que te disse Eliseu? Respondeu ele: Disse-me que certamente sararás.'),(9745,1,12,8,15,'No dia seguinte, Hazael tomou um cobertor, molhou-o em água e o estendeu sobre o rosto do rei até que morreu; e Hazael reinou em seu lugar.'),(9746,1,12,8,16,'No ano quinto do reinado de Jorão, filho de Acabe, rei de Israel, reinando ainda Josafá em Judá, começou a reinar Jeorão, filho de Josafá, rei de Judá.'),(9747,1,12,8,17,'Era ele da idade de trinta e dois anos quando começou a reinar e reinou oito anos em Jerusalém.'),(9748,1,12,8,18,'Andou nos caminhos dos reis de Israel, como também fizeram os da casa de Acabe, porque a filha deste era sua mulher; e fez o que era mau perante o Senhor.'),(9749,1,12,8,19,'Porém o Senhor não quis destruir a Judá por amor de Davi, seu servo, segundo a promessa que lhe havia feito de lhe dar sempre uma lâmpada e a seus filhos.'),(9750,1,12,8,20,'Nos dias de Jeorão, se revoltaram os edomitas contra o poder de Judá e constituíram o seu próprio rei.'),(9751,1,12,8,21,'Pelo que Jeorão passou a Zair, e todos os carros, com ele; ele se levantou de noite e feriu os edomitas que o cercavam e os capitães dos carros; o povo de Jeorão, porém, fugiu para as suas tendas.'),(9752,1,12,8,22,'Assim se rebelou Edom para livrar-se do poder de Judá até ao dia de hoje; ao mesmo tempo, se rebelou também Libna.'),(9753,1,12,8,23,'Quanto aos mais atos de Jeorão e a tudo quanto fez, porventura, não estão escritos no Livro da História dos Reis de Judá?'),(9754,1,12,8,24,'Descansou Jeorão com seus pais e com eles foi sepultado na Cidade de Davi; e Acazias, seu filho, reinou em seu lugar.'),(9755,1,12,8,25,'No décimo segundo ano de Jorão, filho de Acabe, rei de Israel, começou a reinar Acazias, filho de Jeorão, rei de Judá.'),(9756,1,12,8,26,'Era Acazias de vinte e dois anos de idade quando começou a reinar e reinou um ano em Jerusalém. Sua mãe, filha de Onri, rei de Israel, chamava-se Atalia.'),(9757,1,12,8,27,'Ele andou no caminho da casa de Acabe e fez o que era mau perante o Senhor, como a casa de Acabe, porque era genro da casa de Acabe.'),(9758,1,12,8,28,'Foi com Jorão, filho de Acabe, a Ramote-Gileade, à peleja contra Hazael, rei da Síria; e os siros feriram Jorão.'),(9759,1,12,8,29,'Então, voltou o rei Jorão para Jezreel, para curar-se das feridas que os siros lhe fizeram em Ramá, quando pelejou contra Hazael, rei da Síria; e desceu Acazias, filho de Jeorão, rei de Judá, para ver a Jorão, filho de Acabe, em Jezreel, porquanto estava doente.'),(9760,1,12,9,1,'Então, o profeta Eliseu chamou um dos discípulos dos profetas e lhe disse: Cinge os lombos, leva contigo este vaso de azeite e vai-te a Ramote-Gileade;'),(9761,1,12,9,2,'em lá chegando, vê onde está Jeú, filho de Josafá, filho de Ninsi; entra, e faze-o levantar-se do meio de seus irmãos, e leva-o à câmara interior.'),(9762,1,12,9,3,'Toma o vaso de azeite, derrama-lho sobre a cabeça e dize: Assim diz o Senhor: Ungi-te rei sobre Israel. Então, abre a porta, foge e não te detenhas.'),(9763,1,12,9,4,'Foi, pois, o moço, o jovem profeta, a Ramote-Gileade.'),(9764,1,12,9,5,'Entrando ele, eis que os capitães do exército estavam assentados; ele disse: Capitão, tenho mensagem que te dizer. Perguntou-lhe Jeú: A qual de todos nós? Respondeu-lhe ele: A ti, capitão!'),(9765,1,12,9,6,'Então, se levantou Jeú e entrou na casa; o jovem derramou-lhe o azeite sobre a cabeça e lhe disse: Assim diz o Senhor, Deus de Israel: Ungi-te rei sobre o povo do Senhor, sobre Israel.'),(9766,1,12,9,7,'Ferirás a casa de Acabe, teu senhor, para que eu vingue da mão de Jezabel o sangue de meus servos, os profetas, e o sangue de todos os servos do Senhor.'),(9767,1,12,9,8,'Toda a casa de Acabe perecerá; exterminarei de Acabe todos do sexo masculino, quer escravo, quer livre, em Israel.'),(9768,1,12,9,9,'Porque farei à casa de Acabe como à casa de Jeroboão, filho de Nebate, e como à casa de Baasa, filho de Aías.'),(9769,1,12,9,10,'Os cães devorarão Jezabel no campo de Jezreel; não haverá quem a enterre. Dito isto, abriu a porta e fugiu.'),(9770,1,12,9,11,'Saindo Jeú aos servos de seu senhor, disseram-lhe: Vai tudo bem? Por que veio a ti este louco? Ele lhes respondeu: Bem conheceis esse homem e o seu falar.'),(9771,1,12,9,12,'Mas eles disseram: É mentira; agora, faze-nos sabê-lo, te pedimos. Então, disse Jeú: Assim e assim me falou, a saber: Assim diz o Senhor: Ungi-te rei sobre Israel.'),(9772,1,12,9,13,'Então, se apressaram, e, tomando cada um o seu manto, os puseram debaixo dele, sobre os degraus, e tocaram a trombeta, e disseram: Jeú é rei!'),(9773,1,12,9,14,'Assim, Jeú, filho de Josafá, filho de Ninsi, conspirou contra Jorão. Tinha, porém, Jorão cercado a Ramote-Gileade, ele e todo o Israel, por causa de Hazael, rei da Síria.'),(9774,1,12,9,15,'Porém o rei Jorão voltou para se curar em Jezreel das feridas que os siros lhe fizeram, quando pelejou contra Hazael, rei da Síria. Disse Jeú: Se é da vossa vontade, ninguém saia furtivamente da cidade, para ir anunciar isto em Jezreel.'),(9775,1,12,9,16,'Então, Jeú subiu a um carro e foi-se a Jezreel, porque Jorão estava de cama ali. Também Acazias, rei de Judá, descera para ver a Jorão.'),(9776,1,12,9,17,'Ora, o atalaia estava na torre de Jezreel, e viu a tropa de Jeú, que vinha, e disse: Vejo uma tropa. Então, disse Jorão: Toma um cavaleiro e envia-o ao seu encontro, para que lhe pergunte: Há paz?'),(9777,1,12,9,18,'Foi-lhe o cavaleiro ao encontro e disse: Assim diz o rei: Há paz? Respondeu Jeú: Que tens tu com a paz? Passa para trás de mim. O atalaia deu aviso, dizendo: Chegou a eles o mensageiro, porém não volta.'),(9778,1,12,9,19,'Então, enviou Jorão outro cavaleiro; chegando este a eles, disse: Assim diz o rei: Há paz? Respondeu Jeú: Que tens tu com a paz? Passa para trás de mim.'),(9779,1,12,9,20,'O atalaia deu aviso, dizendo: Também este chegou a eles, porém não volta; e o guiar do carro parece como o de Jeú, filho de Ninsi, porque guia furiosamente.'),(9780,1,12,9,21,'Disse Jorão: Aparelha o carro. E lhe aparelharam o carro. Saiu Jorão, rei de Israel, e Acazias, rei de Judá, cada um em seu carro, e foram ao encontro de Jeú, e o acharam no campo de Nabote, o jezreelita.'),(9781,1,12,9,22,'Sucedeu que, vendo Jorão a Jeú, perguntou: Há paz, Jeú? Ele respondeu: Que paz, enquanto perduram as prostituições de tua mãe Jezabel e as suas muitas feitiçarias?'),(9782,1,12,9,23,'Então, Jorão voltou as rédeas, fugiu e disse a Acazias: Há traição, Acazias!'),(9783,1,12,9,24,'Mas Jeú entesou o seu arco com toda a força e feriu a Jorão entre as espáduas; a flecha saiu-lhe pelo coração, e ele caiu no seu carro.'),(9784,1,12,9,25,'Então, Jeú disse a Bidcar, seu capitão: Toma-o, lança-o no campo da herdade de Nabote, o jezreelita; pois, lembra-te de que, indo eu e tu, juntos, montados, após Acabe, seu pai, o Senhor pronunciou contra ele esta sentença:'),(9785,1,12,9,26,'Tão certo como vi ontem à tarde o sangue de Nabote e o sangue de seus filhos, diz o Senhor, assim to retribuirei neste campo, diz o Senhor. Agora, pois, toma-o e lança-o neste campo, segundo a palavra do Senhor.'),(9786,1,12,9,27,'À vista disto, Acazias, rei de Judá, fugiu pelo caminho de Bete-Hagã; porém Jeú o perseguiu e disse: Feri também a este; e o feriram no carro, à subida de Gur, que está junto a Ibleão. E fugiu para Megido, onde morreu.'),(9787,1,12,9,28,'Levaram-no os seus servos, num carro, a Jerusalém e o enterraram na sua sepultura junto a seus pais, na Cidade de Davi.'),(9788,1,12,9,29,'No ano undécimo de Jorão, filho de Acabe, começara Acazias a reinar sobre Judá.'),(9789,1,12,9,30,'Tendo Jeú chegado a Jezreel, Jezabel o soube; então, se pintou em volta dos olhos, enfeitou a cabeça e olhou pela janela.'),(9790,1,12,9,31,'Ao entrar Jeú pelo portão do palácio, disse ela: Teve paz Zinri, que matou a seu senhor?'),(9791,1,12,9,32,'Levantou ele o rosto para a janela e disse: Quem é comigo? Quem? E dois ou três eunucos olharam para ele.'),(9792,1,12,9,33,'Então, disse ele: Lançai-a daí abaixo. Lançaram-na abaixo; e foram salpicados com o seu sangue a parede e os cavalos, e Jeú a atropelou.'),(9793,1,12,9,34,'Entrando ele e havendo comido e bebido, disse: Olhai por aquela maldita e sepultai-a, porque é filha de rei.'),(9794,1,12,9,35,'Foram para a sepultar; porém não acharam dela senão a caveira, os pés e as palmas das mãos.'),(9795,1,12,9,36,'Então, voltaram e lho fizeram saber. Ele disse: Esta é a palavra do Senhor, que falou por intermédio de Elias, o tesbita, seu servo, dizendo: No campo de Jezreel, os cães comerão a carne de Jezabel.'),(9796,1,12,9,37,'O cadáver de Jezabel será como esterco sobre o campo da herdade de Jezreel, de maneira que já não dirão: Esta é Jezabel.'),(9797,1,12,10,1,'Achando-se em Samaria setenta filhos de Acabe, Jeú escreveu cartas e as enviou a Samaria, aos chefes da cidade, aos anciãos e aos tutores dos filhos de Acabe, dizendo:'),(9798,1,12,10,2,'Logo, em chegando a vós outros esta carta (pois estão convosco os filhos de vosso senhor, como também os carros, os cavalos, a cidade fortalecida e as armas),'),(9799,1,12,10,3,'escolhei o melhor e mais capaz dos filhos de vosso senhor, ponde-o sobre o trono de seu pai e pelejai pela casa de vosso senhor.'),(9800,1,12,10,4,'Porém eles temeram muitíssimo e disseram: Dois reis não puderam resistir a ele; como, pois, poderemos nós fazê-lo?'),(9801,1,12,10,5,'Então, o responsável pelo palácio, e o responsável pela cidade, e os anciãos, e os tutores mandaram dizer a Jeú: Teus servos somos e tudo quanto nos ordenares faremos; a ninguém constituiremos rei; faze o que bem te parecer.'),(9802,1,12,10,6,'Então, lhes escreveu outra carta, dizendo: Se estiverdes do meu lado e quiserdes obedecer-me, tomai as cabeças dos homens, filhos de vosso senhor, e amanhã a estas horas vinde a mim a Jezreel. Ora, os filhos do rei, que eram setenta, estavam com os grandes da cidade, que os criavam.'),(9803,1,12,10,7,'Chegada a eles a carta, tomaram os filhos do rei, e os mataram, setenta pessoas, e puseram as suas cabeças nuns cestos, e lhas mandaram a Jezreel.'),(9804,1,12,10,8,'Veio um mensageiro e lhe disse: Trouxeram as cabeças dos filhos do rei. Ele disse: Ponde-as em dois montões à entrada da porta, até pela manhã.'),(9805,1,12,10,9,'Saindo ele pela manhã, parou e disse a todo o povo: Vós estais sem culpa; eis que eu conspirei contra o meu senhor e o matei; mas quem feriu todos estes?'),(9806,1,12,10,10,'Sabei, pois, agora, que, da palavra do Senhor, pronunciada contra a casa de Acabe, nada cairá em terra, porque o Senhor fez o que falou por intermédio do seu servo Elias.'),(9807,1,12,10,11,'Jeú feriu também todos os restantes da casa de Acabe em Jezreel, como também todos os seus grandes, os seus conhecidos e os seus sacerdotes, até que nem um sequer lhe deixou ficar de resto.'),(9808,1,12,10,12,'Então, se dispôs, partiu e foi a Samaria. E, estando no caminho, em Bete-Equede dos Pastores,'),(9809,1,12,10,13,'encontrou Jeú parentes de Acazias, rei de Judá, e perguntou: Quem sois vós? Eles responderam: Parentes de Acazias; voltamos de saudar os filhos do rei e os da rainha-mãe.'),(9810,1,12,10,14,'Então, disse Jeú: Apanhai-os vivos. Eles os apanharam vivos e os mataram junto ao poço de Bete-Equede, quarenta e dois homens; e a nenhum deles deixou de resto.'),(9811,1,12,10,15,'Tendo partido dali, encontrou a Jonadabe, filho de Recabe, que lhe vinha ao encontro; Jeú saudou-o e lhe perguntou: Tens tu sincero o coração para comigo, como o meu o é para contigo? Respondeu Jonadabe: Tenho. Então, se tens, dá-me a mão. Jonadabe deu-lhe a mão; e Jeú fê-lo subir consigo ao carro'),(9812,1,12,10,16,'e lhe disse: Vem comigo e verás o meu zelo para com o Senhor. E, assim, Jeú o levou no seu carro.'),(9813,1,12,10,17,'Tendo Jeú chegado a Samaria, feriu todos os que ali ficaram de Acabe, até destruí-los, segundo a palavra que o Senhor dissera a Elias.'),(9814,1,12,10,18,'Ajuntou Jeú a todo o povo e lhe disse: Acabe serviu pouco a Baal; Jeú, porém, muito o servirá.'),(9815,1,12,10,19,'Pelo que chamai-me, agora, todos os profetas de Baal, todos os seus servidores e todos os seus sacerdotes; não falte nenhum, porque tenho grande sacrifício a oferecer a Baal; todo aquele que faltar não viverá. Porém Jeú fazia isto com astúcia, para destruir os servidores de Baal.'),(9816,1,12,10,20,'Disse mais Jeú: Consagrai uma assembleia solene a Baal; e a proclamaram.'),(9817,1,12,10,21,'Também Jeú enviou mensageiros por todo o Israel; vieram todos os adoradores de Baal, e nenhum homem deles ficou que não viesse. Entraram na casa de Baal, que se encheu de uma extremidade à outra.'),(9818,1,12,10,22,'Então, disse Jeú ao vestiário: Tira as vestimentas para todos os adoradores de Baal. E o fez.'),(9819,1,12,10,23,'Entrou Jeú com Jonadabe, filho de Recabe, na casa de Baal e disse aos adoradores de Baal: Examinai e vede bem não esteja aqui entre vós algum dos servos do Senhor, mas somente os adoradores de Baal.'),(9820,1,12,10,24,'E, entrando eles a oferecerem sacrifícios e holocaustos, Jeú preparou da parte de fora oitenta homens e disse-lhes: Se escapar algum dos homens que eu entregar em vossas mãos, a vida daquele que o deixar escapar responderá pela vida dele.'),(9821,1,12,10,25,'Sucedeu que, acabado o oferecimento do holocausto, ordenou Jeú aos da sua guarda e aos capitães: Entrai, feri-os, que nenhum escape. Feriram-nos a fio de espada; e os da guarda e os capitães os lançaram fora, e penetraram no mais interior da casa de Baal,'),(9822,1,12,10,26,'e tiraram as colunas que estavam na casa de Baal, e as queimaram.'),(9823,1,12,10,27,'Também quebraram a própria coluna de Baal, e derribaram a casa de Baal, e a transformaram em latrinas até ao dia de hoje.'),(9824,1,12,10,28,'Assim, Jeú exterminou de Israel a Baal.'),(9825,1,12,10,29,'Porém não se apartou Jeú de seguir os pecados de Jeroboão, filho de Nebate, que fez pecar a Israel, a saber, dos bezerros de ouro que estavam em Betel e em Dã.'),(9826,1,12,10,30,'Pelo que disse o Senhor a Jeú: Porquanto bem executaste o que é reto perante mim e fizeste à casa de Acabe segundo tudo quanto era do meu propósito, teus filhos até à quarta geração se assentarão no trono de Israel.'),(9827,1,12,10,31,'Mas Jeú não teve cuidado de andar de todo o seu coração na lei do Senhor, Deus de Israel, nem se apartou dos pecados que Jeroboão fez pecar a Israel.'),(9828,1,12,10,32,'Naqueles dias, começou o Senhor a diminuir os limites de Israel, que foi ferido por Hazael em todas as suas fronteiras,'),(9829,1,12,10,33,'desde o Jordão para o nascente do sol, toda a terra de Gileade, os gaditas, os rubenitas e os manassitas, desde Aroer, que está junto ao vale de Arnom, a saber, Gileade e Basã.'),(9830,1,12,10,34,'Ora, os mais atos de Jeú, e tudo quanto fez, e todo o seu poder, porventura, não estão escritos no Livro da História dos Reis de Israel?'),(9831,1,12,10,35,'Descansou Jeú com seus pais, e o sepultaram em Samaria; e Jeoacaz, seu filho, reinou em seu lugar.'),(9832,1,12,10,36,'Os dias que Jeú reinou sobre Israel em Samaria foram vinte e oito anos.'),(9833,1,12,11,1,'Vendo Atalia, mãe de Acazias, que seu filho era morto, levantou-se e destruiu toda a descendência real.'),(9834,1,12,11,2,'Mas Jeoseba, filha do rei Jorão e irmã de Acazias, tomou a Joás, filho de Acazias, e o furtou dentre os filhos do rei, aos quais matavam, e pôs a ele e a sua ama numa câmara interior; e, assim, o esconderam de Atalia, e não foi morto.'),(9835,1,12,11,3,'Jeoseba o teve escondido na Casa do Senhor seis anos; neste tempo, Atalia reinava sobre a terra.'),(9836,1,12,11,4,'No sétimo ano, mandou Joiada chamar os capitães dos cários e da guarda e os fez entrar à sua presença na Casa do Senhor; fez com eles aliança, e ajuramentou-os na Casa do Senhor, e lhes mostrou o filho do rei.'),(9837,1,12,11,5,'Então, lhes deu ordem, dizendo: Esta é a obra que haveis de fazer: uma terça parte de vós, que entrais no sábado, fará a guarda da casa do rei;'),(9838,1,12,11,6,'e outra terça parte estará ao portão Sur; e a outra terça parte, ao portão detrás da guarda; assim, fareis a guarda e defesa desta casa.'),(9839,1,12,11,7,'Os dois grupos que saem no sábado, estes todos farão a guarda da Casa do Senhor, junto ao rei.'),(9840,1,12,11,8,'Rodeareis o rei, cada um de armas na mão, e qualquer que pretenda penetrar nas fileiras, seja morto; estareis com o rei quando sair e quando entrar.'),(9841,1,12,11,9,'Fizeram, pois, os capitães de cem segundo tudo quanto lhes ordenara o sacerdote Joiada; tomaram cada um os seus homens, tanto os que entravam como os que saíam no sábado, e vieram ao sacerdote Joiada.'),(9842,1,12,11,10,'O sacerdote entregou aos capitães de cem as lanças e os escudos que haviam sido do rei Davi e estavam na Casa do Senhor.'),(9843,1,12,11,11,'Os da guarda se puseram, cada um de armas na mão, desde o lado direito da casa real até ao lado esquerdo, e até ao altar, e até ao templo, para rodear o rei.'),(9844,1,12,11,12,'Então, Joiada fez sair o filho do rei, pôs-lhe a coroa e lhe deu o Livro do Testemunho; eles o constituíram rei, e o ungiram, e bateram palmas, e gritaram: Viva o rei!'),(9845,1,12,11,13,'Ouvindo Atalia o clamor dos da guarda e do povo, veio para onde este se achava na Casa do Senhor.'),(9846,1,12,11,14,'Olhou, e eis que o rei estava junto à coluna, segundo o costume, e os capitães e os tocadores de trombetas, junto ao rei, e todo o povo da terra se alegrava, e se tocavam trombetas. Então, Atalia rasgou os seus vestidos e clamou: Traição! Traição!'),(9847,1,12,11,15,'Porém o sacerdote Joiada deu ordem aos capitães que comandavam as tropas e disse-lhes: Fazei-a sair por entre as fileiras; se alguém a seguir, matai-o à espada. Porque o sacerdote tinha dito: Não a matem na Casa do Senhor.'),(9848,1,12,11,16,'Lançaram mão dela; e ela, pelo caminho da entrada dos cavalos, foi à casa do rei, onde a mataram.'),(9849,1,12,11,17,'Joiada fez aliança entre o Senhor, e o rei, e o povo, para serem eles o povo do Senhor; como também entre o rei e o povo.'),(9850,1,12,11,18,'Então, todo o povo da terra entrou na casa de Baal, e a derribaram; despedaçaram os seus altares e as suas imagens e a Matã, sacerdote de Baal, mataram perante os altares; então, o sacerdote pôs guardas sobre a Casa do Senhor.'),(9851,1,12,11,19,'Tomou os capitães dos cários, os da guarda e todo o povo da terra, e todos estes conduziram da Casa do Senhor o rei e, pelo caminho da porta dos da guarda, vieram à casa real; e Joás sentou-se no trono dos reis.'),(9852,1,12,11,20,'Alegrou-se todo o povo da terra, e a cidade ficou tranquila, depois que mataram Atalia à espada, junto à casa do rei.'),(9853,1,12,11,21,'Era Joás da idade de sete anos quando o fizeram rei.'),(9854,1,12,12,1,'No ano sétimo de Jeú, começou Joás a reinar e quarenta anos reinou em Jerusalém. Era o nome de sua mãe Zíbia, de Berseba.'),(9855,1,12,12,2,'Fez Joás o que era reto perante o Senhor, todos os dias em que o sacerdote Joiada o dirigia.'),(9856,1,12,12,3,'Tão somente os altos não se tiraram; e o povo ainda sacrificava e queimava incenso nos altos.'),(9857,1,12,12,4,'Disse Joás aos sacerdotes: Todo o dinheiro das coisas santas que se trouxer à Casa do Senhor, a saber, a taxa pessoal, o resgate de pessoas segundo a sua avaliação e todo o dinheiro que cada um trouxer voluntariamente para a Casa do Senhor,'),(9858,1,12,12,5,'recebam-no os sacerdotes, cada um dos seus conhecidos; e eles reparem os estragos da casa onde quer que se encontrem.'),(9859,1,12,12,6,'Sucedeu, porém, que, no ano vigésimo terceiro do rei Joás, os sacerdotes ainda não tinham reparado os estragos da casa.'),(9860,1,12,12,7,'Então, o rei Joás chamou o sacerdote Joiada e os mais sacerdotes e lhes disse: Por que não reparais os estragos da casa? Agora, pois, não recebais mais dinheiro de vossos conhecidos, mas entregai-o para a reparação dos estragos da casa.'),(9861,1,12,12,8,'Consentiram os sacerdotes, assim, em não receberem mais dinheiro do povo, como em não repararem os estragos da casa.'),(9862,1,12,12,9,'Porém o sacerdote Joiada tomou uma caixa, e lhe fez na tampa um buraco, e a pôs ao pé do altar, à mão direita dos que entravam na Casa do Senhor; os sacerdotes que guardavam a entrada da porta depositavam ali todo o dinheiro que se trazia à Casa do Senhor.'),(9863,1,12,12,10,'Quando viam que já havia muito dinheiro na caixa, o escrivão do rei subia com um sumo sacerdote, e contavam e ensacavam o dinheiro que se achava na Casa do Senhor.'),(9864,1,12,12,11,'O dinheiro, depois de pesado, davam nas mãos dos que dirigiam a obra e tinham a seu cargo a Casa do Senhor; estes pagavam aos carpinteiros e aos edificadores que reparavam a Casa do Senhor,'),(9865,1,12,12,12,'como também aos pedreiros e aos cabouqueiros, e compravam madeira e pedras lavradas para repararem os estragos da Casa do Senhor, e custeavam todo o necessário para a conservação da Casa do Senhor.'),(9866,1,12,12,13,'Mas, do dinheiro que se trazia à Casa do Senhor, não se faziam nem taças de prata, nem espevitadeiras, nem bacias, nem trombetas, nem vaso algum de ouro ou de prata para a Casa do Senhor.'),(9867,1,12,12,14,'Porque o davam aos que dirigiam a obra e reparavam com ele a Casa do Senhor.'),(9868,1,12,12,15,'Também não pediam contas aos homens em cujas mãos entregavam aquele dinheiro, para o dar aos que faziam a obra, porque procediam com fidelidade.'),(9869,1,12,12,16,'Mas o dinheiro de oferta pela culpa e o dinheiro de oferta pelos pecados não se traziam à Casa do Senhor; eram para os sacerdotes.'),(9870,1,12,12,17,'Então, subiu Hazael, rei da Síria, e pelejou contra Gate, e a tomou; depois, Hazael resolveu marchar contra Jerusalém.'),(9871,1,12,12,18,'Porém Joás, rei de Judá, tomou todas as coisas santas que Josafá, Jeorão e Acazias, seus pais, reis de Judá, haviam dedicado, como também todo o ouro que se achava nos tesouros da Casa do Senhor e na casa do rei e os mandou a Hazael, rei da Síria; e este se retirou de Jerusalém.'),(9872,1,12,12,19,'Quanto aos mais atos de Joás e a tudo o que fez, porventura, não estão escritos no Livro da História dos Reis de Judá?'),(9873,1,12,12,20,'Levantaram-se os seus servos, conspiraram e feriram Joás na casa de Milo, que está na descida para Sila.'),(9874,1,12,12,21,'Porque Jozacar, filho de Simeate, e Jozabade, filho de Somer, seus servos, o feriram, e morreu; e o sepultaram com seus pais na Cidade de Davi. E Amazias, seu filho, reinou em seu lugar.'),(9875,1,12,13,1,'No vigésimo terceiro ano de Joás, filho de Acazias, rei de Judá, começou a reinar Jeoacaz, filho de Jeú, sobre Israel, em Samaria, e reinou dezessete anos.'),(9876,1,12,13,2,'E fez o que era mau perante o Senhor; porque andou nos pecados de Jeroboão, filho de Nebate, que fez pecar a Israel; não se apartou deles.'),(9877,1,12,13,3,'Pelo que se acendeu contra Israel a ira do Senhor, o qual os entregou nas mãos de Hazael, rei da Síria, e nas mãos de Ben-Hadade, filho de Hazael, todos aqueles dias.'),(9878,1,12,13,4,'Porém Jeoacaz fez súplicas diante do Senhor, e o Senhor o ouviu; pois viu a opressão com que o rei da Síria atormentava a Israel.'),(9879,1,12,13,5,'O Senhor deu um salvador a Israel, de modo que os filhos de Israel saíram de sob o poder dos siros e habitaram, de novo, em seus lares, como dantes.'),(9880,1,12,13,6,'Contudo, não se apartaram dos pecados da casa de Jeroboão, que fez pecar a Israel, porém andaram neles; e também o poste-ídolo permaneceu em Samaria.'),(9881,1,12,13,7,'E foi o caso que não se deixaram a Jeoacaz, do exército, senão cinquenta cavaleiros, dez carros e dez mil homens de pé; porquanto o rei da Síria os havia destruído e feito como o pó, trilhando-os.'),(9882,1,12,13,8,'Ora, os mais atos de Jeoacaz, e tudo o que fez, e o seu poder, porventura, não estão escritos no Livro da História dos Reis de Israel?'),(9883,1,12,13,9,'Jeoacaz descansou com seus pais, e o sepultaram em Samaria; e Jeoás, seu filho, reinou em seu lugar.'),(9884,1,12,13,10,'No trigésimo sétimo ano de Joás, rei de Judá, começou Jeoás, filho de Jeoacaz, a reinar sobre Israel, em Samaria; e reinou dezesseis anos.'),(9885,1,12,13,11,'Fez o que era mau perante o Senhor; não se apartou de nenhum dos pecados de Jeroboão, filho de Nebate, que fez pecar a Israel; porém andou neles.'),(9886,1,12,13,12,'Quanto aos mais atos de Jeoás, e a tudo o que fez, e ao seu poder, com que pelejou contra Amazias, rei de Judá, porventura, não estão escritos no Livro da História dos Reis de Israel?'),(9887,1,12,13,13,'Descansou Jeoás com seus pais, e no seu trono se assentou Jeroboão. Jeoás foi sepultado em Samaria, junto aos reis de Israel.'),(9888,1,12,13,14,'Estando Eliseu padecendo da enfermidade de que havia de morrer, Jeoás, rei de Israel, desceu a visitá-lo, chorou sobre ele e disse: Meu pai, meu pai! Carros de Israel e seus cavaleiros!'),(9889,1,12,13,15,'Então, lhe disse Eliseu: Toma um arco e flechas; ele tomou um arco e flechas.'),(9890,1,12,13,16,'Disse ao rei de Israel: Retesa o arco; e ele o fez. Então, Eliseu pôs as mãos sobre as mãos do rei.'),(9891,1,12,13,17,'E disse: Abre a janela para o oriente; ele a abriu. Disse mais Eliseu: Atira; e ele atirou. Prosseguiu: Flecha da vitória do Senhor! Flecha da vitória contra os siros! Porque ferirás os siros em Afeca, até os consumir.'),(9892,1,12,13,18,'Disse ainda: Toma as flechas. Ele as tomou. Então, disse ao rei de Israel: Atira contra a terra; ele a feriu três vezes e cessou.'),(9893,1,12,13,19,'Então, o homem de Deus se indignou muito contra ele e disse: Cinco ou seis vezes a deverias ter ferido; então, feririas os siros até os consumir; porém, agora, só três vezes ferirás os siros.'),(9894,1,12,13,20,'Morreu Eliseu, e o sepultaram. Ora, bandos dos moabitas costumavam invadir a terra, à entrada do ano.'),(9895,1,12,13,21,'Sucedeu que, enquanto alguns enterravam um homem, eis que viram um bando; então, lançaram o homem na sepultura de Eliseu; e, logo que o cadáver tocou os ossos de Eliseu, reviveu o homem e se levantou sobre os pés.'),(9896,1,12,13,22,'Hazael, rei da Síria, oprimiu a Israel todos os dias de Jeoacaz.'),(9897,1,12,13,23,'Porém o Senhor teve misericórdia de Israel, e se compadeceu dele, e se tornou para ele, por amor da aliança com Abraão, Isaque e Jacó; e não o quis destruir e não o lançou ainda da sua presença.'),(9898,1,12,13,24,'Morreu Hazael, rei da Síria; e Ben-Hadade, seu filho, reinou em seu lugar.'),(9899,1,12,13,25,'Jeoás, filho de Jeoacaz, retomou as cidades das mãos de Ben-Hadade, que este havia tomado das mãos de Jeoacaz, seu pai, na guerra; três vezes Jeoás o feriu e recuperou as cidades de Israel.'),(9900,1,12,14,1,'No segundo ano de Jeoás, filho de Jeoacaz, rei de Israel, começou a reinar Amazias, filho de Joás, rei de Judá.'),(9901,1,12,14,2,'Tinha vinte e cinco anos quando começou a reinar e vinte e nove reinou em Jerusalém. Era o nome de sua mãe Jeoadã, de Jerusalém.'),(9902,1,12,14,3,'Fez ele o que era reto perante o Senhor, ainda que não como Davi, seu pai; fez, porém, segundo tudo o que fizera Joás, seu pai.'),(9903,1,12,14,4,'Tão somente os altos não se tiraram; o povo ainda sacrificava e queimava incenso nos altos.'),(9904,1,12,14,5,'Uma vez confirmado o reino em sua mão, matou os seus servos que tinham assassinado o rei, seu pai.'),(9905,1,12,14,6,'Porém os filhos dos assassinos não matou, segundo está escrito no Livro da Lei de Moisés, no qual o Senhor deu ordem, dizendo: Os pais não serão mortos por causa dos filhos, nem os filhos por causa dos pais; cada qual será morto pelo seu próprio pecado.'),(9906,1,12,14,7,'Ele feriu dez mil edomitas no vale do Sal e tomou a Sela na guerra; e chamou o seu nome Jocteel, até ao dia de hoje.'),(9907,1,12,14,8,'Então, Amazias enviou mensageiros a Jeoás, filho de Jeoacaz, filho de Jeú, rei de Israel, dizendo: Vem, meçamos armas.'),(9908,1,12,14,9,'Porém Jeoás, rei de Israel, respondeu a Amazias, rei de Judá: O cardo que está no Líbano mandou dizer ao cedro que lá está: Dá tua filha por mulher a meu filho; mas os animais do campo, que estavam no Líbano, passaram e pisaram o cardo.'),(9909,1,12,14,10,'Na verdade, feriste os edomitas, e o teu coração se ensoberbeceu; gloria-te disso e fica em casa; por que provocarias o mal para caíres tu, e Judá, contigo?'),(9910,1,12,14,11,'Mas Amazias não quis atendê-lo. Subiu, então, Jeoás, rei de Israel, e Amazias, rei de Judá, e mediram armas em Bete-Semes, que está em Judá.'),(9911,1,12,14,12,'Judá foi derrotado diante de Israel, e fugiu cada um para sua casa.'),(9912,1,12,14,13,'Jeoás, rei de Israel, prendeu Amazias, rei de Judá, filho de Joás, filho de Acazias, em Bete-Semes; e veio a Jerusalém, cujo muro ele rompeu desde a Porta de Efraim até à Porta da Esquina, quatrocentos côvados.'),(9913,1,12,14,14,'Tomou todo o ouro, e a prata, e todos os utensílios que se acharam na Casa do Senhor e nos tesouros da casa do rei, como também reféns; e voltou para Samaria.'),(9914,1,12,14,15,'Ora, os mais atos de Jeoás, o que fez, o seu poder e como pelejou contra Amazias, rei de Judá, porventura, não estão escritos no Livro da História dos Reis de Israel?'),(9915,1,12,14,16,'Descansou Jeoás com seus pais e foi sepultado em Samaria, junto aos reis de Israel; e Jeroboão, seu filho, reinou em seu lugar.'),(9916,1,12,14,17,'Amazias, filho de Joás, rei de Judá, viveu quinze anos depois da morte de Jeoás, filho de Jeoacaz, rei de Israel.'),(9917,1,12,14,18,'Ora, os mais atos de Amazias, porventura, não estão escritos no Livro da História dos Reis de Judá?'),(9918,1,12,14,19,'Conspiraram contra ele em Jerusalém, e ele fugiu para Laquis; porém enviaram após ele homens até Laquis; e o mataram ali.'),(9919,1,12,14,20,'Trouxeram-no sobre cavalos e o sepultaram em Jerusalém, junto a seus pais, na Cidade de Davi.'),(9920,1,12,14,21,'Todo o povo de Judá tomou a Uzias, que era de dezesseis anos, e o constituiu rei em lugar de Amazias, seu pai.'),(9921,1,12,14,22,'Ele edificou a Elate e a restituiu a Judá, depois que o rei descansou com seus pais.'),(9922,1,12,14,23,'No décimo quinto ano de Amazias, filho de Joás, rei de Judá, começou a reinar em Samaria Jeroboão, filho de Jeoás, rei de Israel; e reinou quarenta e um anos.'),(9923,1,12,14,24,'Fez o que era mau perante o Senhor; jamais se apartou de nenhum dos pecados de Jeroboão, filho de Nebate, que fez pecar a Israel.'),(9924,1,12,14,25,'Restabeleceu ele os limites de Israel, desde a entrada de Hamate até ao mar da Planície, segundo a palavra do Senhor, Deus de Israel, a qual falara por intermédio de seu servo Jonas, filho de Amitai, o profeta, o qual era de Gate-Hefer.'),(9925,1,12,14,26,'Porque viu o Senhor que a aflição de Israel era mui amarga, porque não havia nem escravo, nem livre, nem quem socorresse a Israel.'),(9926,1,12,14,27,'Ainda não falara o Senhor em apagar o nome de Israel de debaixo do céu; porém os livrou por intermédio de Jeroboão, filho de Jeoás.'),(9927,1,12,14,28,'Quanto aos mais atos de Jeroboão, tudo quanto fez, o seu poder, como pelejou e como reconquistou Damasco e Hamate, pertencentes a Judá, para Israel, porventura, não estão escritos no Livro da História dos Reis de Israel?'),(9928,1,12,14,29,'Descansou Jeroboão com seus pais, com os reis de Israel; e Zacarias, seu filho, reinou em seu lugar.'),(9929,1,12,15,1,'No vigésimo sétimo ano de Jeroboão, rei de Israel, começou a reinar Azarias, filho de Amazias, rei de Judá.'),(9930,1,12,15,2,'Tinha dezesseis anos quando começou a reinar e cinquenta e dois anos reinou em Jerusalém. Era o nome de sua mãe Jecolias, de Jerusalém.'),(9931,1,12,15,3,'Ele fez o que era reto perante o Senhor, segundo tudo o que fizera Amazias, seu pai.'),(9932,1,12,15,4,'Tão somente os altos não se tiraram; o povo ainda sacrificava e queimava incenso nos altos.'),(9933,1,12,15,5,'O Senhor feriu ao rei, e este ficou leproso até ao dia da sua morte e habitava numa casa separada. Jotão, filho do rei, tinha o cargo da casa e governava o povo da terra.'),(9934,1,12,15,6,'Ora, os mais atos de Azarias e tudo o que fez, porventura, não estão escritos no Livro da História dos Reis de Judá?'),(9935,1,12,15,7,'Descansou Azarias com seus pais, e o sepultaram junto a seus pais, na Cidade de Davi; e Jotão, seu filho, reinou em seu lugar.'),(9936,1,12,15,8,'No trigésimo oitavo ano de Azarias, rei de Judá, reinou Zacarias, filho de Jeroboão, sobre Israel, em Samaria, seis meses.'),(9937,1,12,15,9,'Fez o que era mau perante o Senhor, como tinham feito seus pais; não se apartou dos pecados de Jeroboão, filho de Nebate, que fez pecar a Israel.'),(9938,1,12,15,10,'Salum, filho de Jabes, conspirou contra ele, feriu-o diante do povo, matou-o e reinou em seu lugar.'),(9939,1,12,15,11,'Quanto aos mais atos de Zacarias, eis que estão escritos no Livro da História dos Reis de Israel.'),(9940,1,12,15,12,'Esta foi a palavra que o Senhor falou a Jeú: Teus filhos, até à quarta geração, se assentarão no trono de Israel. E assim sucedeu.'),(9941,1,12,15,13,'Salum, filho de Jabes, começou a reinar no trigésimo nono ano de Uzias, rei de Judá; e reinou durante um mês em Samaria.'),(9942,1,12,15,14,'Subindo de Tirza, Menaém, filho de Gadi, veio a Samaria, feriu ali a Salum, filho de Jabes, matou-o e reinou em seu lugar.'),(9943,1,12,15,15,'Quanto aos mais atos de Salum e a conspiração que fez, eis que estão escritos no Livro da História dos Reis de Israel.'),(9944,1,12,15,16,'Então, Menaém feriu a Tifsa e todos os que nela havia, como também seus limites desde Tirza. Porque não lha abriram, a devastou e todas as mulheres grávidas fez rasgar pelo ventre.'),(9945,1,12,15,17,'Desde o trigésimo nono ano de Azarias, rei de Judá, Menaém, filho de Gadi, começou a reinar sobre Israel e reinou dez anos em Samaria.'),(9946,1,12,15,18,'Fez o que era mau perante o Senhor; todos os seus dias, não se apartou dos pecados de Jeroboão, filho de Nebate, que fez pecar a Israel.'),(9947,1,12,15,19,'Então, veio Pul, rei da Assíria, contra a terra; Menaém deu a Pul mil talentos de prata, para que este o ajudasse a consolidar o seu reino.'),(9948,1,12,15,20,'Menaém arrecadou este dinheiro de Israel para pagar ao rei da Assíria, de todos os poderosos e ricos, cinquenta siclos de prata por cabeça; assim, voltou o rei da Assíria e não se demorou ali na terra.'),(9949,1,12,15,21,'Quanto aos mais atos de Menaém e a tudo quanto fez, porventura, não estão escritos no Livro da História dos Reis de Israel?'),(9950,1,12,15,22,'Descansou Menaém com seus pais; e Pecaías, seu filho, reinou em seu lugar.'),(9951,1,12,15,23,'No quinquagésimo ano de Azarias, rei de Judá, começou a reinar Pecaías, filho de Menaém; e reinou sobre Israel, em Samaria, dois anos.'),(9952,1,12,15,24,'Fez o que era mau perante o Senhor; não se apartou dos pecados de Jeroboão, filho de Nebate, que fez pecar a Israel.'),(9953,1,12,15,25,'Peca, seu capitão, filho de Remalias, conspirou contra ele e o feriu em Samaria, na fortaleza da casa do rei, juntamente com Argobe e com Arié; com Peca estavam cinquenta homens dos gileaditas; Peca o matou e reinou em seu lugar.'),(9954,1,12,15,26,'Quanto aos mais atos de Pecaías e a tudo quanto fez, eis que estão escritos no Livro da História dos Reis de Israel.'),(9955,1,12,15,27,'No quinquagésimo segundo ano de Azarias, rei de Judá, começou a reinar Peca, filho de Remalias, e reinou sobre Israel, em Samaria, vinte anos.'),(9956,1,12,15,28,'Fez o que era mau perante o Senhor; não se apartou dos pecados de Jeroboão, filho de Nebate, que fez pecar a Israel.'),(9957,1,12,15,29,'Nos dias de Peca, rei de Israel, veio Tiglate-Pileser, rei da Assíria, e tomou a Ijom, a Abel-Bete-Maaca, a Janoa, a Quedes, a Hazor, a Gileade e à Galileia, a toda a terra de Naftali, e levou os seus habitantes para a Assíria.'),(9958,1,12,15,30,'Oseias, filho de Elá, conspirou contra Peca, filho de Remalias, e o feriu, e o matou, e reinou em seu lugar, no vigésimo ano de Jotão, filho de Uzias.'),(9959,1,12,15,31,'Quanto aos mais atos de Peca e a tudo quanto fez, eis que estão escritos no Livro da História dos Reis de Israel.'),(9960,1,12,15,32,'No ano segundo de Peca, filho de Remalias, rei de Israel, começou a reinar Jotão, filho de Uzias, rei de Judá.'),(9961,1,12,15,33,'Tinha vinte e cinco anos de idade quando começou a reinar e reinou dezesseis anos em Jerusalém. Era o nome de sua mãe Jerusa, filha de Zadoque.'),(9962,1,12,15,34,'Fez o que era reto perante o Senhor; e em tudo procedeu segundo fizera Uzias, seu pai.'),(9963,1,12,15,35,'Tão somente os altos não se tiraram; o povo ainda sacrificava e queimava incenso nos altos. Ele edificou a Porta de Cima da Casa do Senhor.'),(9964,1,12,15,36,'Quanto aos mais atos de Jotão e a tudo quanto fez, porventura, não estão escritos no Livro da História dos Reis de Judá?'),(9965,1,12,15,37,'Naqueles dias, começou o Senhor a enviar contra Judá a Rezim, rei da Síria, e a Peca, filho de Remalias.'),(9966,1,12,15,38,'Descansou Jotão com seus pais e foi sepultado junto a seus pais, na Cidade de Davi, seu pai. Em seu lugar reinou Acaz, seu filho.'),(9967,1,12,16,1,'No décimo sétimo ano de Peca, filho de Remalias, começou a reinar Acaz, filho de Jotão, rei de Judá.'),(9968,1,12,16,2,'Tinha Acaz vinte anos de idade quando começou a reinar e reinou dezesseis anos em Jerusalém. Não fez o que era reto perante o Senhor, seu Deus, como Davi, seu pai.'),(9969,1,12,16,3,'Porque andou no caminho dos reis de Israel e até queimou a seu filho como sacrifício, segundo as abominações dos gentios, que o Senhor lançara de diante dos filhos de Israel.'),(9970,1,12,16,4,'Também sacrificou e queimou incenso nos altos e nos outeiros, como também debaixo de toda árvore frondosa.'),(9971,1,12,16,5,'Então, subiu Rezim, rei da Síria, com Peca, filho de Remalias, rei de Israel, a Jerusalém para pelejarem contra ela; cercaram Acaz, porém não puderam prevalecer contra ele.'),(9972,1,12,16,6,'Naquele tempo, Rezim, rei da Síria, restituiu Elate à Síria e lançou fora dela os judeus; os siros vieram a Elate e ficaram habitando ali até ao dia de hoje.'),(9973,1,12,16,7,'Acaz enviou mensageiros a Tiglate-Pileser, rei da Assíria, dizendo: Eu sou teu servo e teu filho; sobe e livra-me do poder do rei da Síria e do poder do rei de Israel, que se levantam contra mim.'),(9974,1,12,16,8,'Tomou Acaz a prata e o ouro que se acharam na Casa do Senhor e nos tesouros da casa do rei e mandou de presente ao rei da Assíria.'),(9975,1,12,16,9,'O rei da Assíria lhe deu ouvidos, subiu contra Damasco, tomou-a, levou o povo para Quir e matou a Rezim.'),(9976,1,12,16,10,'Então, o rei Acaz foi a Damasco, a encontrar-se com Tiglate-Pileser, rei da Assíria; e, vendo ali um altar, enviou dele ao sacerdote Urias a planta e o modelo, segundo toda a sua obra.'),(9977,1,12,16,11,'Urias, o sacerdote, edificou um altar segundo tudo o que o rei Acaz tinha ordenado de Damasco; assim o fez o sacerdote Urias, antes que o rei Acaz viesse de Damasco.'),(9978,1,12,16,12,'Vindo, pois, de Damasco o rei, viu o altar, chegou-se a ele e nele sacrificou.'),(9979,1,12,16,13,'Queimou o seu holocausto e a sua oferta de manjares, derramou a sua libação e aspergiu o sangue das suas ofertas pacíficas naquele altar.'),(9980,1,12,16,14,'Porém o altar de bronze, que estava perante o Senhor, tirou ele de diante da casa, de entre o seu altar e a Casa do Senhor e o pôs ao lado do seu altar, do lado norte.'),(9981,1,12,16,15,'Ordenou também o rei Acaz ao sacerdote Urias, dizendo: Queima, no grande altar, o holocausto da manhã, como também a oferta de manjares da tarde, e o holocausto do rei, e a sua oferta de manjares, e o holocausto de todo o povo da terra, e a sua oferta de manjares, e as suas libações; todo sangue dos holocaustos e todo sangue dos sacrifícios aspergirás nele; porém o altar de bronze ficará para a minha deliberação posterior.'),(9982,1,12,16,16,'Fez Urias, o sacerdote, segundo tudo quanto o rei Acaz lhe ordenara.'),(9983,1,12,16,17,'O rei Acaz cortou os painéis dos suportes, e de cima deles tomou a pia, e o mar, tirou-o de sobre os bois de bronze, que estavam debaixo dele, e o pôs sobre um pavimento de pedra.'),(9984,1,12,16,18,'Também o passadiço coberto para uso no sábado, que edificaram na casa, e a entrada real pelo lado de fora retirou da Casa do Senhor, por causa do rei da Assíria.'),(9985,1,12,16,19,'Quanto aos mais atos de Acaz e ao que fez, porventura, não estão escritos no Livro da História dos Reis de Judá?'),(9986,1,12,16,20,'Descansou Acaz com seus pais e foi sepultado junto a seus pais, na Cidade de Davi; e Ezequias, seu filho, reinou em seu lugar.'),(9987,1,12,17,1,'No ano duodécimo de Acaz, rei de Judá, começou a reinar Oseias, filho de Elá; e reinou sobre Israel, em Samaria, nove anos.'),(9988,1,12,17,2,'Fez o que era mau perante o Senhor; contudo, não como os reis de Israel que foram antes dele.'),(9989,1,12,17,3,'Contra ele subiu Salmaneser, rei da Assíria; Oseias ficou sendo servo dele e lhe pagava tributo.'),(9990,1,12,17,4,'Porém o rei da Assíria achou Oseias em conspiração, porque enviara mensageiros a Sô, rei do Egito, e não pagava tributo ao rei da Assíria, como dantes fazia de ano em ano; por isso, o rei da Assíria o encerrou em grilhões, num cárcere.'),(9991,1,12,17,5,'Porque o rei da Assíria passou por toda a terra, subiu a Samaria e a sitiou por três anos.'),(9992,1,12,17,6,'No ano nono de Oseias, o rei da Assíria tomou a Samaria e transportou a Israel para a Assíria; e os fez habitar em Hala, junto a Habor e ao rio Gozã, e nas cidades dos medos.'),(9993,1,12,17,7,'Tal sucedeu porque os filhos de Israel pecaram contra o Senhor, seu Deus, que os fizera subir da terra do Egito, de debaixo da mão de Faraó, rei do Egito; e temeram a outros deuses.'),(9994,1,12,17,8,'Andaram nos estatutos das nações que o Senhor lançara de diante dos filhos de Israel e nos costumes estabelecidos pelos reis de Israel.'),(9995,1,12,17,9,'Os filhos de Israel fizeram contra o Senhor, seu Deus, o que não era reto; edificaram para si altos em todas as suas cidades, desde as atalaias dos vigias até à cidade fortificada.'),(9996,1,12,17,10,'Levantaram para si colunas e postes-ídolos, em todos os altos outeiros e debaixo de todas as árvores frondosas.'),(9997,1,12,17,11,'Queimaram ali incenso em todos os altos, como as nações que o Senhor expulsara de diante deles; cometeram ações perversas para provocarem o Senhor à ira'),(9998,1,12,17,12,'e serviram os ídolos, dos quais o Senhor lhes tinha dito: Não fareis estas coisas.'),(9999,1,12,17,13,'O Senhor advertiu a Israel e a Judá por intermédio de todos os profetas e de todos os videntes, dizendo: Voltai-vos dos vossos maus caminhos e guardai os meus mandamentos e os meus estatutos, segundo toda a Lei que prescrevi a vossos pais e que vos enviei por intermédio dos meus servos, os profetas.'),(10000,1,12,17,14,'Porém não deram ouvidos; antes, se tornaram obstinados, de dura cerviz como seus pais, que não creram no Senhor, seu Deus.'),(10001,1,12,17,15,'Rejeitaram os estatutos e a aliança que fizera com seus pais, como também as suas advertências com que protestara contra eles; seguiram os ídolos, e se tornaram vãos, e seguiram as nações que estavam em derredor deles, das quais o Senhor lhes havia ordenado que não as imitassem.'),(10002,1,12,17,16,'Desprezaram todos os mandamentos do Senhor, seu Deus, e fizeram para si imagens de fundição, dois bezerros; fizeram um poste-ídolo, e adoraram todo o exército do céu, e serviram a Baal.'),(10003,1,12,17,17,'Também queimaram a seus filhos e a suas filhas como sacrifício, deram-se à prática de adivinhações e criam em agouros; e venderam-se para fazer o que era mau perante o Senhor, para o provocarem à ira.'),(10004,1,12,17,18,'Pelo que o Senhor muito se indignou contra Israel e o afastou da sua presença; e nada mais ficou, senão a tribo de Judá.'),(10005,1,12,17,19,'Também Judá não guardou os mandamentos do Senhor, seu Deus; antes, andaram nos costumes que Israel introduziu.'),(10006,1,12,17,20,'Pelo que o Senhor rejeitou a toda a descendência de Israel, e os afligiu, e os entregou nas mãos dos despojadores, até que os expulsou da sua presença.'),(10007,1,12,17,21,'Pois, quando ele rasgou a Israel da casa de Davi, e eles fizeram rei a Jeroboão, filho de Nebate, Jeroboão apartou a Israel de seguir o Senhor e o fez cometer grande pecado.'),(10008,1,12,17,22,'Assim, andaram os filhos de Israel em todos os pecados que Jeroboão tinha cometido; nunca se apartaram deles,'),(10009,1,12,17,23,'até que o Senhor afastou a Israel da sua presença, como falara pelo ministério de todos os seus servos, os profetas; assim, foi Israel transportado da sua terra para a Assíria, onde permanece até ao dia de hoje.'),(10010,1,12,17,24,'O rei da Assíria trouxe gente de Babilônia, de Cuta, de Ava, de Hamate e de Sefarvaim e a fez habitar nas cidades de Samaria, em lugar dos filhos de Israel; tomaram posse de Samaria e habitaram nas suas cidades.'),(10011,1,12,17,25,'A princípio, quando passaram a habitar ali, não temeram o Senhor; então, mandou o Senhor para o meio deles leões, os quais mataram a alguns do povo.'),(10012,1,12,17,26,'Pelo que se disse ao rei da Assíria: As gentes que transportaste e fizeste habitar nas cidades de Samaria não sabem a maneira de servir o deus da terra; por isso, enviou ele leões para o meio delas, os quais as matam, porque não sabem como servir o deus da terra.'),(10013,1,12,17,27,'Então, o rei da Assíria mandou dizer: Levai para lá um dos sacerdotes que de lá trouxestes; que ele vá, e lá habite, e lhes ensine a maneira de servir o deus da terra.'),(10014,1,12,17,28,'Foi, pois, um dos sacerdotes que haviam levado de Samaria, e habitou em Betel, e lhes ensinava como deviam temer o Senhor.'),(10015,1,12,17,29,'Porém cada nação fez ainda os seus próprios deuses nas cidades em que habitava, e os puseram nos santuários dos altos que os samaritanos tinham feito.'),(10016,1,12,17,30,'Os de Babilônia fizeram Sucote-Benote; os de Cuta fizeram Nergal; os de Hamate fizeram Asima;'),(10017,1,12,17,31,'os aveus fizeram Nibaz e Tartaque; e os sefarvitas queimavam seus filhos a Adrameleque e a Anameleque, deuses de Sefarvaim.'),(10018,1,12,17,32,'Mas temiam também ao Senhor; dentre os do povo constituíram sacerdotes dos lugares altos, os quais oficiavam a favor deles nos santuários dos altos.'),(10019,1,12,17,33,'De maneira que temiam o Senhor e, ao mesmo tempo, serviam aos seus próprios deuses, segundo o costume das nações dentre as quais tinham sido transportados.'),(10020,1,12,17,34,'Até ao dia de hoje fazem segundo os antigos costumes; não temem o Senhor, não fazem segundo os seus estatutos e juízos, nem segundo a lei e o mandamento que o Senhor prescreveu aos filhos de Jacó, a quem deu o nome de Israel.'),(10021,1,12,17,35,'Ora, o Senhor tinha feito aliança com eles e lhes ordenara, dizendo: Não temereis outros deuses, nem vos prostrareis diante deles, nem os servireis, nem lhes oferecereis sacrifícios;'),(10022,1,12,17,36,'mas ao Senhor, que vos fez subir da terra do Egito com grande poder e com braço estendido, a ele temereis, e a ele vos prostrareis, e a ele oferecereis sacrifícios.'),(10023,1,12,17,37,'Os estatutos e os juízos, a lei e o mandamento que ele vos escreveu, tereis cuidado de os observar todos os dias; não temereis outros deuses.'),(10024,1,12,17,38,'Da aliança que fiz convosco não vos esquecereis; nem temereis outros deuses.'),(10025,1,12,17,39,'Mas ao Senhor, vosso Deus, temereis, e ele vos livrará das mãos de todos os vossos inimigos.'),(10026,1,12,17,40,'Porém eles não deram ouvidos a isso; antes, procederam segundo o seu antigo costume.'),(10027,1,12,17,41,'Assim, estas nações temiam o Senhor e serviam as suas próprias imagens de escultura; como fizeram seus pais, assim fazem também seus filhos e os filhos de seus filhos, até ao dia de hoje.'),(10028,1,12,18,1,'No terceiro ano de Oseias, filho de Elá, rei de Israel, começou a reinar Ezequias, filho de Acaz, rei de Judá.'),(10029,1,12,18,2,'Tinha vinte e cinco anos de idade quando começou a reinar e reinou vinte e nove anos em Jerusalém; sua mãe se chamava Abi e era filha de Zacarias.'),(10030,1,12,18,3,'Fez ele o que era reto perante o Senhor, segundo tudo o que fizera Davi, seu pai.'),(10031,1,12,18,4,'Removeu os altos, quebrou as colunas e deitou abaixo o poste-ídolo; e fez em pedaços a serpente de bronze que Moisés fizera, porque até àquele dia os filhos de Israel lhe queimavam incenso e lhe chamavam Neustã.'),(10032,1,12,18,5,'Confiou no Senhor, Deus de Israel, de maneira que depois dele não houve seu semelhante entre todos os reis de Judá, nem entre os que foram antes dele.'),(10033,1,12,18,6,'Porque se apegou ao Senhor, não deixou de segui-lo e guardou os mandamentos que o Senhor ordenara a Moisés.'),(10034,1,12,18,7,'Assim, foi o Senhor com ele; para onde quer que saía, lograva bom êxito; rebelou-se contra o rei da Assíria e não o serviu.'),(10035,1,12,18,8,'Feriu ele os filisteus até Gaza e seus limites, desde as atalaias dos vigias até à cidade fortificada.'),(10036,1,12,18,9,'No quarto ano do rei Ezequias, que era o sétimo de Oseias, filho de Elá, rei de Israel, subiu Salmaneser, rei da Assíria, contra Samaria e a cercou.'),(10037,1,12,18,10,'Ao cabo de três anos, foi tomada; sim, no ano sexto de Ezequias, que era o nono de Oseias, rei de Israel, Samaria foi tomada.'),(10038,1,12,18,11,'O rei da Assíria transportou a Israel para a Assíria e o fez habitar em Hala, junto a Habor e ao rio Gozã, e nas cidades dos medos;'),(10039,1,12,18,12,'porquanto não obedeceram à voz do Senhor, seu Deus; antes, violaram a sua aliança e tudo quanto Moisés, servo do Senhor, tinha ordenado; não o ouviram, nem o fizeram.'),(10040,1,12,18,13,'No ano décimo quarto do rei Ezequias, subiu Senaqueribe, rei da Assíria, contra todas as cidades fortificadas de Judá e as tomou.'),(10041,1,12,18,14,'Então, Ezequias, rei de Judá, enviou mensageiros ao rei da Assíria, a Laquis, dizendo: Errei; retira-te de mim; tudo o que me impuseres suportarei. Então, o rei da Assíria impôs a Ezequias, rei de Judá, trezentos talentos de prata e trinta talentos de ouro.'),(10042,1,12,18,15,'Deu-lhe Ezequias toda a prata que se achou na Casa do Senhor e nos tesouros da casa do rei.'),(10043,1,12,18,16,'Foi quando Ezequias arrancou das portas do templo do Senhor e das ombreiras o ouro de que ele, rei de Judá, as cobrira, e o deu ao rei da Assíria.'),(10044,1,12,18,17,'Contudo, o rei da Assíria enviou, de Laquis, a Tartã, a Rabe-Saris e a Rabsaqué, com um grande exército, ao rei Ezequias, a Jerusalém; subiram e vieram a Jerusalém. Tendo eles subido e chegado, pararam na extremidade do aqueduto do açude superior, junto ao caminho do campo do Lavandeiro.'),(10045,1,12,18,18,'Tendo eles chamado o rei, saíram-lhes ao encontro Eliaquim, filho de Hilquias, o mordomo, Sebna, o escrivão, e Joá, filho de Asafe, o cronista.'),(10046,1,12,18,19,'Rabsaqué lhes disse: Dizei a Ezequias: Assim diz o sumo rei, o rei da Assíria: Que confiança é essa em que te estribas?'),(10047,1,12,18,20,'Bem posso dizer-te que teu conselho e poder para guerra não passam de vãs palavras; em quem, pois, agora, confias, para que te rebeles contra mim?'),(10048,1,12,18,21,'Confias no Egito, esse bordão de cana esmagada, o qual, se alguém nele apoiar-se, lhe entrará pela mão e a traspassará; assim é Faraó, rei do Egito, para com todos os que nele confiam.'),(10049,1,12,18,22,'Mas, se me dizeis: Confiamos no Senhor, nosso Deus, não é esse aquele cujos altos e altares Ezequias removeu, dizendo a Judá e a Jerusalém: Perante este altar adorareis em Jerusalém?'),(10050,1,12,18,23,'Ora, pois, empenha-te com meu senhor, rei da Assíria, e dar-te-ei dois mil cavalos, se de tua parte achares cavaleiros para os montar.'),(10051,1,12,18,24,'Como, pois, se não podes afugentar um só capitão dos menores dos servos do meu senhor, confias no Egito, por causa dos carros e cavaleiros?'),(10052,1,12,18,25,'Acaso, subi eu, agora, sem o Senhor contra este lugar, para o destruir? Pois o Senhor mesmo me disse: Sobe contra a terra e destrói-a.'),(10053,1,12,18,26,'Então, disseram Eliaquim, filho de Hilquias, Sebna e Joá a Rabsaqué: Rogamos-te que fales em aramaico aos teus servos, porque o entendemos, e não nos fales em judaico, aos ouvidos do povo que está sobre as muralhas.'),(10054,1,12,18,27,'Mas Rabsaqué lhes respondeu: Mandou-me, acaso, o meu senhor para dizer-te estas palavras a ti somente e a teu senhor? E não, antes, aos homens que estão sentados sobre as muralhas, para que comam convosco o seu próprio excremento e bebam a sua própria urina?'),(10055,1,12,18,28,'Então, Rabsaqué se pôs em pé, e clamou em alta voz em judaico, e disse: Ouvi as palavras do sumo rei, do rei da Assíria.'),(10056,1,12,18,29,'Assim diz o rei: Não vos engane Ezequias; porque não vos poderá livrar da sua mão;'),(10057,1,12,18,30,'nem tampouco vos faça Ezequias confiar no Senhor, dizendo: O Senhor, certamente, nos livrará, e esta cidade não será entregue nas mãos do rei da Assíria.'),(10058,1,12,18,31,'Não deis ouvidos a Ezequias; porque assim diz o rei da Assíria: Fazei as pazes comigo e vinde para mim; e comei, cada um da sua própria vide e da sua própria figueira, e bebei, cada um da água da sua própria cisterna.'),(10059,1,12,18,32,'Até que eu venha e vos leve para uma terra como a vossa, terra de cereal e de vinho, terra de pão e de vinhas, terra de oliveiras e de mel, para que vivais e não morrais. Não deis ouvidos a Ezequias, porque vos engana, dizendo: O Senhor nos livrará.'),(10060,1,12,18,33,'Acaso, os deuses das nações puderam livrar, cada um a sua terra, das mãos do rei da Assíria?'),(10061,1,12,18,34,'Onde estão os deuses de Hamate e de Arpade? Onde estão os deuses de Sefarvaim, Hena e Iva? Acaso, livraram eles a Samaria das minhas mãos?'),(10062,1,12,18,35,'Quais são, dentre todos os deuses destes países, os que livraram a sua terra das minhas mãos, para que o Senhor possa livrar a Jerusalém das minhas mãos?'),(10063,1,12,18,36,'Calou-se, porém, o povo e não lhe respondeu palavra; porque assim lhe havia ordenado o rei: Não lhe respondereis.'),(10064,1,12,18,37,'Então, Eliaquim, filho de Hilquias, o mordomo, e Sebna, o escrivão, e Joá, filho de Asafe, o cronista, vieram ter com Ezequias, com suas vestes rasgadas, e lhe referiram as palavras de Rabsaqué.'),(10065,1,12,19,1,'Tendo o rei Ezequias ouvido isto, rasgou as suas vestes, cobriu-se de pano de saco e entrou na Casa do Senhor.'),(10066,1,12,19,2,'Então, enviou a Eliaquim, o mordomo, a Sebna, o escrivão, e os anciãos dos sacerdotes cobertos de pano de saco, ao profeta Isaías, filho de Amoz;'),(10067,1,12,19,3,'os quais lhe disseram: Assim diz Ezequias: Este dia é dia de angústia, de disciplina e de opróbrio; porque filhos são chegados à hora de nascer, e não há força para dá-los à luz.'),(10068,1,12,19,4,'Porventura, o Senhor, teu Deus, terá ouvido todas as palavras de Rabsaqué, a quem o rei da Assíria, seu senhor, enviou para afrontar o Deus vivo, e repreenderá as palavras que ouviu; ergue, pois, orações pelos que ainda subsistem.'),(10069,1,12,19,5,'Foram, pois, os servos do rei Ezequias a ter com Isaías;'),(10070,1,12,19,6,'Isaías lhes disse: Dizei isto a vosso senhor: Assim diz o Senhor: Não temas por causa das palavras que ouviste, com as quais os servos do rei da Assíria blasfemaram de mim.'),(10071,1,12,19,7,'Eis que meterei nele um espírito, e ele, ao ouvir certo rumor, voltará para a sua terra; e nela eu o farei cair morto à espada.'),(10072,1,12,19,8,'Voltou, pois, Rabsaqué e encontrou o rei da Assíria pelejando contra Libna; porque ouvira que o rei já se havia retirado de Laquis.'),(10073,1,12,19,9,'O rei ouviu que a respeito de Tiraca, rei da Etiópia, se dizia: Eis saiu para guerrear contra ti. Assim, tornou a enviar mensageiros a Ezequias, dizendo:'),(10074,1,12,19,10,'Assim falareis a Ezequias, rei de Judá: Não te engane o teu Deus, em quem confias, dizendo: Jerusalém não será entregue nas mãos do rei da Assíria.'),(10075,1,12,19,11,'Já tens ouvido o que fizeram os reis da Assíria a todas as terras, como as destruíram totalmente; e crês tu que te livrarias?'),(10076,1,12,19,12,'Porventura, os deuses das nações livraram os povos que meus pais destruíram, Gozã, Harã e Rezefe e os filhos de Éden, que estavam em Telassar?'),(10077,1,12,19,13,'Onde está o rei de Hamate, e o rei de Arpade, e o rei da cidade de Sefarvaim, de Hena e de Iva?'),(10078,1,12,19,14,'Tendo Ezequias recebido a carta das mãos dos mensageiros, leu-a; então, subiu à Casa do Senhor, estendeu-a perante o Senhor'),(10079,1,12,19,15,'e orou perante o Senhor, dizendo: Ó Senhor, Deus de Israel, que estás entronizado acima dos querubins, tu somente és o Deus de todos os reinos da terra; tu fizeste os céus e a terra.'),(10080,1,12,19,16,'Inclina, ó Senhor, o ouvido e ouve; abre, Senhor, os olhos e vê; ouve todas as palavras de Senaqueribe, as quais ele enviou para afrontar o Deus vivo.'),(10081,1,12,19,17,'Verdade é, Senhor, que os reis da Assíria assolaram todas as nações e suas terras'),(10082,1,12,19,18,'e lançaram no fogo os deuses deles, porque deuses não eram, senão obra de mãos de homens, madeira e pedra; por isso, os destruíram.'),(10083,1,12,19,19,'Agora, pois, ó Senhor, nosso Deus, livra-nos das suas mãos, para que todos os reinos da terra saibam que só tu és o Senhor Deus.'),(10084,1,12,19,20,'Então, Isaías, filho de Amoz, mandou dizer a Ezequias: Assim diz o Senhor, o Deus de Israel: Quanto ao que me pediste acerca de Senaqueribe, rei da Assíria, eu te ouvi,'),(10085,1,12,19,21,'e esta é a palavra que o Senhor falou a respeito dele: A virgem, filha de Sião, te despreza e zomba de ti; a filha de Jerusalém meneia a cabeça por detrás de ti.'),(10086,1,12,19,22,'A quem afrontaste e de quem blasfemaste? E contra quem alçaste a voz e arrogantemente ergueste os olhos? Contra o Santo de Israel.'),(10087,1,12,19,23,'Por meio dos teus mensageiros, afrontaste o Senhor e disseste: Com a multidão dos meus carros subi ao cimo dos montes, ao mais interior do Líbano; deitarei abaixo os seus altos cedros e seus ciprestes escolhidos, chegarei a suas pousadas extremas, ao seu denso e fértil pomar.'),(10088,1,12,19,24,'Eu mesmo cavei, e bebi as águas de estrangeiros, e com as plantas de meus pés sequei todos os rios do Egito.'),(10089,1,12,19,25,'Acaso, não ouviste que já há muito dispus eu estas coisas, já desde os dias remotos o tinha planejado? Agora, porém, as faço executar e eu quis que tu reduzisses a montões de ruínas as cidades fortificadas.'),(10090,1,12,19,26,'Por isso, os seus moradores, debilitados, andaram cheios de temor e envergonhados; tornaram-se como a erva do campo, e a erva verde, e o capim dos telhados, e o cereal queimado antes de amadurecer.'),(10091,1,12,19,27,'Mas eu conheço o teu assentar, e o teu sair, e o teu entrar, e o teu furor contra mim.'),(10092,1,12,19,28,'Por causa do teu furor contra mim e porque a tua arrogância subiu até aos meus ouvidos, eis que porei o meu anzol no teu nariz e o meu freio na tua boca e te farei voltar pelo caminho por onde vieste.'),(10093,1,12,19,29,'Isto te será por sinal: este ano, se comerá o que espontaneamente nascer e, no segundo ano, o que daí proceder; no terceiro ano, porém, semeai, e colhei, e plantai vinhas, e comei os seus frutos.'),(10094,1,12,19,30,'O que escapou da casa de Judá e ficou de resto tornará a lançar raízes para baixo e dará fruto por cima;'),(10095,1,12,19,31,'porque de Jerusalém sairá o restante, e do monte Sião, o que escapou. O zelo do Senhor fará isto.'),(10096,1,12,19,32,'Pelo que assim diz o Senhor acerca do rei da Assíria: Não entrará nesta cidade, nem lançará nela flecha alguma, não virá perante ela com escudo, nem há de levantar tranqueiras contra ela.'),(10097,1,12,19,33,'Pelo caminho por onde vier, por esse voltará; mas, nesta cidade, não entrará, diz o Senhor.'),(10098,1,12,19,34,'Porque eu defenderei esta cidade, para a livrar, por amor de mim e por amor de meu servo Davi.'),(10099,1,12,19,35,'Então, naquela mesma noite, saiu o Anjo do Senhor e feriu, no arraial dos assírios, cento e oitenta e cinco mil; e, quando se levantaram os restantes pela manhã, eis que todos estes eram cadáveres.'),(10100,1,12,19,36,'Retirou-se, pois, Senaqueribe, rei da Assíria, e se foi; voltou e ficou em Nínive.'),(10101,1,12,19,37,'Sucedeu que, estando ele a adorar na casa de Nisroque, seu deus, Adrameleque e Sarezer, seus filhos, o feriram à espada; e fugiram para a terra de Ararate; e Esar-Hadom, seu filho, reinou em seu lugar.'),(10102,1,12,20,1,'Naqueles dias, Ezequias adoeceu de uma enfermidade mortal; veio ter com ele o profeta Isaías, filho de Amoz, e lhe disse: Assim diz o Senhor: Põe em ordem a tua casa, porque morrerás e não viverás.'),(10103,1,12,20,2,'Então, virou Ezequias o rosto para a parede e orou ao Senhor, dizendo:'),(10104,1,12,20,3,'Lembra-te, Senhor, peço-te, de que andei diante de ti com fidelidade, com inteireza de coração, e fiz o que era reto aos teus olhos; e chorou muitíssimo.'),(10105,1,12,20,4,'Antes que Isaías tivesse saído da parte central da cidade, veio a ele a palavra do Senhor, dizendo:'),(10106,1,12,20,5,'Volta e dize a Ezequias, príncipe do meu povo: Assim diz o Senhor, o Deus de Davi, teu pai: Ouvi a tua oração e vi as tuas lágrimas; eis que eu te curarei; ao terceiro dia, subirás à Casa do Senhor.'),(10107,1,12,20,6,'Acrescentarei aos teus dias quinze anos e das mãos do rei da Assíria te livrarei, a ti e a esta cidade; e defenderei esta cidade por amor de mim e por amor de Davi, meu servo.'),(10108,1,12,20,7,'Disse mais Isaías: Tomai uma pasta de figos; tomaram-na e a puseram sobre a úlcera; e ele recuperou a saúde.'),(10109,1,12,20,8,'Ezequias disse a Isaías: Qual será o sinal de que o Senhor me curará e de que, ao terceiro dia, subirei à Casa do Senhor?'),(10110,1,12,20,9,'Respondeu Isaías: Ser-te-á isto da parte do Senhor como sinal de que ele cumprirá a palavra que disse: Adiantar-se-á a sombra dez graus ou os retrocederá?'),(10111,1,12,20,10,'Então, disse Ezequias: É fácil que a sombra adiante dez graus; tal, porém, não aconteça; antes, retroceda dez graus.'),(10112,1,12,20,11,'Então, o profeta Isaías clamou ao Senhor; e fez retroceder dez graus a sombra lançada pelo sol declinante no relógio de Acaz.'),(10113,1,12,20,12,'Nesse tempo, Merodaque-Baladã, filho de Baladã, rei da Babilônia, enviou cartas e um presente a Ezequias, porque soube que estivera doente.'),(10114,1,12,20,13,'Ezequias se agradou dos mensageiros e lhes mostrou toda a casa do seu tesouro, a prata, o ouro, as especiarias, os óleos finos, o seu arsenal e tudo quanto se achava nos seus tesouros; nenhuma coisa houve, nem em sua casa, nem em todo o seu domínio que Ezequias não lhes mostrasse.'),(10115,1,12,20,14,'Então, Isaías, o profeta, veio ao rei Ezequias e lhe disse: Que foi que aqueles homens disseram e donde vieram a ti? Respondeu Ezequias: De uma terra longínqua vieram, da Babilônia.'),(10116,1,12,20,15,'Perguntou ele: Que viram em tua casa? Respondeu Ezequias: Viram tudo quanto há em minha casa; coisa nenhuma há nos meus tesouros que eu não lhes mostrasse.'),(10117,1,12,20,16,'Então, disse Isaías a Ezequias: Ouve a palavra do Senhor:'),(10118,1,12,20,17,'Eis que virão dias em que tudo quanto houver em tua casa, com o que entesouraram teus pais até ao dia de hoje, será levado para a Babilônia; não ficará coisa alguma, disse o Senhor.'),(10119,1,12,20,18,'Dos teus próprios filhos, que tu gerares, tomarão, para que sejam eunucos no palácio do rei da Babilônia.'),(10120,1,12,20,19,'Então, disse Ezequias a Isaías: Boa é a palavra do Senhor que disseste. Pois pensava: Haverá paz e segurança em meus dias.'),(10121,1,12,20,20,'Quanto aos mais atos de Ezequias, e todo o seu poder, e como fez o açude e o aqueduto, e trouxe água para dentro da cidade, porventura, não estão escritos no Livro da História dos Reis de Judá?'),(10122,1,12,20,21,'Descansou Ezequias com seus pais; e Manassés, seu filho, reinou em seu lugar.'),(10123,1,12,21,1,'Tinha Manassés doze anos de idade quando começou a reinar e reinou cinquenta e cinco anos em Jerusalém. Sua mãe chamava-se Hefzibá.'),(10124,1,12,21,2,'Fez ele o que era mau perante o Senhor, segundo as abominações dos gentios que o Senhor expulsara de suas possessões, de diante dos filhos de Israel.'),(10125,1,12,21,3,'Pois tornou a edificar os altos que Ezequias, seu pai, havia destruído, e levantou altares a Baal, e fez um poste-ídolo como o que fizera Acabe, rei de Israel, e se prostrou diante de todo o exército dos céus, e o serviu.'),(10126,1,12,21,4,'Edificou altares na Casa do Senhor, da qual o Senhor tinha dito: Em Jerusalém porei o meu nome.'),(10127,1,12,21,5,'Também edificou altares a todo o exército dos céus nos dois átrios da Casa do Senhor.'),(10128,1,12,21,6,'E queimou a seu filho como sacrifício, adivinhava pelas nuvens, era agoureiro e tratava com médiuns e feiticeiros; prosseguiu em fazer o que era mau perante o Senhor, para o provocar à ira.'),(10129,1,12,21,7,'Também pôs a imagem de escultura do poste-ídolo que tinha feito na casa de que o Senhor dissera a Davi e a Salomão, seu filho: Nesta casa e em Jerusalém, que escolhi de todas as tribos de Israel, porei o meu nome para sempre;'),(10130,1,12,21,8,'e não farei que os pés de Israel andem errantes da terra que dei a seus pais, contanto que tenham cuidado de fazer segundo tudo o que lhes tenho mandado e conforme toda a lei que Moisés, meu servo, lhes ordenou.'),(10131,1,12,21,9,'Eles, porém, não ouviram; e Manassés de tal modo os fez errar, que fizeram pior do que as nações que o Senhor tinha destruído de diante dos filhos de Israel.'),(10132,1,12,21,10,'Então, o Senhor falou por intermédio dos profetas, seus servos, dizendo:'),(10133,1,12,21,11,'Visto que Manassés, rei de Judá, cometeu estas abominações, fazendo pior que tudo que fizeram os amorreus antes dele, e também a Judá fez pecar com os ídolos dele,'),(10134,1,12,21,12,'assim diz o Senhor, Deus de Israel: Eis que hei de trazer tais males sobre Jerusalém e Judá, que todo o que os ouvir, lhe tinirão ambos os ouvidos.'),(10135,1,12,21,13,'Estenderei sobre Jerusalém o cordel de Samaria e o prumo da casa de Acabe; eliminarei Jerusalém, como quem elimina a sujeira de um prato, elimina-a e o emborca.'),(10136,1,12,21,14,'Abandonarei o resto da minha herança, entregá-lo-ei nas mãos de seus inimigos; servirá de presa e despojo para todos os seus inimigos.'),(10137,1,12,21,15,'Porquanto fizeram o que era mau perante mim e me provocaram à ira, desde o dia em que seus pais saíram do Egito até ao dia de hoje.'),(10138,1,12,21,16,'Além disso, Manassés derramou muitíssimo sangue inocente, até encher Jerusalém de um ao outro extremo, afora o seu pecado, com que fez pecar a Judá, praticando o que era mau perante o Senhor.'),(10139,1,12,21,17,'Quanto aos mais atos de Manassés, e a tudo quanto fez, e ao seu pecado, que cometeu, porventura, não estão escritos no Livro da História dos Reis de Judá?'),(10140,1,12,21,18,'Manassés descansou com seus pais e foi sepultado no jardim da sua própria casa, no jardim de Uzá; e Amom, seu filho, reinou em seu lugar.'),(10141,1,12,21,19,'Tinha Amom vinte e dois anos de idade quando começou a reinar e reinou dois anos em Jerusalém. Sua mãe se chamava Mesulemete e era filha de Haruz, de Jotbá.'),(10142,1,12,21,20,'Fez o que era mau perante o Senhor, como fizera Manassés, seu pai.'),(10143,1,12,21,21,'Andou em todo o caminho em que andara seu pai, serviu os ídolos a que ele servira e os adorou.'),(10144,1,12,21,22,'Assim, abandonou ele o Senhor, Deus de seus pais, e não andou no caminho do Senhor.'),(10145,1,12,21,23,'Os servos do rei Amom conspiraram contra ele e o mataram em sua própria casa.'),(10146,1,12,21,24,'Porém o povo da terra feriu todos os que conspiraram contra o rei Amom e constituiu a Josias, seu filho, rei em seu lugar.'),(10147,1,12,21,25,'Quanto aos mais atos de Amom e a tudo que fez, porventura, não estão escritos no Livro da História dos Reis de Judá?'),(10148,1,12,21,26,'Foi ele enterrado na sua sepultura, no jardim de Uzá; e Josias, seu filho, reinou em seu lugar.'),(10149,1,12,22,1,'Tinha Josias oito anos de idade quando começou a reinar e reinou trinta e um anos em Jerusalém. Sua mãe se chamava Jedida e era filha de Adaías, de Bozcate.'),(10150,1,12,22,2,'Fez ele o que era reto perante o Senhor, andou em todo o caminho de Davi, seu pai, e não se desviou nem para a direita nem para a esquerda.'),(10151,1,12,22,3,'No décimo oitavo ano do seu reinado, o rei Josias mandou o escrivão Safã, filho de Azalias, filho de Mesulão, à Casa do Senhor,'),(10152,1,12,22,4,'dizendo: Sobe a Hilquias, o sumo sacerdote, para que conte o dinheiro que se trouxe à Casa do Senhor, o qual os guardas da porta ajuntaram do povo;'),(10153,1,12,22,5,'que o deem nas mãos dos que dirigem a obra e têm a seu cargo a Casa do Senhor, para que paguem àqueles que fazem a obra que há na Casa do Senhor, para repararem os estragos da casa:'),(10154,1,12,22,6,'aos carpinteiros, aos edificadores e aos pedreiros; e comprem madeira e pedras lavradas, para repararem os estragos da casa.'),(10155,1,12,22,7,'Porém não se pediu conta do dinheiro que se lhes entregara nas mãos, porquanto procediam com fidelidade.'),(10156,1,12,22,8,'Então, disse o sumo sacerdote Hilquias ao escrivão Safã: Achei o Livro da Lei na Casa do Senhor. Hilquias entregou o livro a Safã, e este o leu.'),(10157,1,12,22,9,'Então, o escrivão Safã veio ter com o rei e lhe deu relatório, dizendo: Teus servos contaram o dinheiro que se achou na casa e o entregaram nas mãos dos que dirigem a obra e têm a seu cargo a Casa do Senhor.'),(10158,1,12,22,10,'Relatou mais o escrivão Safã ao rei, dizendo: O sacerdote Hilquias me entregou um livro. E Safã o leu diante do rei.'),(10159,1,12,22,11,'Tendo o rei ouvido as palavras do Livro da Lei, rasgou as suas vestes.'),(10160,1,12,22,12,'Ordenou o rei a Hilquias, o sacerdote, a Aicão, filho de Safã, a Acbor, filho de Micaías, a Safã, o escrivão, e a Asaías, servo do rei, dizendo:'),(10161,1,12,22,13,'Ide e consultai o Senhor por mim, pelo povo e por todo o Judá, acerca das palavras deste livro que se achou; porque grande é o furor do Senhor que se acendeu contra nós, porquanto nossos pais não deram ouvidos às palavras deste livro, para fazerem segundo tudo quanto de nós está escrito.'),(10162,1,12,22,14,'Então, o sacerdote Hilquias, Aicão, Acbor, Safã e Asaías foram ter com a profetisa Hulda, mulher de Salum, o guarda-roupa, filho de Ticva, filho de Harás, e lhe falaram. Ela habitava na cidade baixa de Jerusalém.'),(10163,1,12,22,15,'Ela lhes disse: Assim diz o Senhor, o Deus de Israel: Dizei ao homem que vos enviou a mim:'),(10164,1,12,22,16,'Assim diz o Senhor: Eis que trarei males sobre este lugar e sobre os seus moradores, a saber, todas as palavras do livro que leu o rei de Judá.'),(10165,1,12,22,17,'Visto que me deixaram e queimaram incenso a outros deuses, para me provocarem à ira com todas as obras das suas mãos, o meu furor se acendeu contra este lugar e não se apagará.'),(10166,1,12,22,18,'Porém ao rei de Judá, que vos enviou a consultar o Senhor, assim lhe direis: Assim diz o Senhor, o Deus de Israel, acerca das palavras que ouviste:'),(10167,1,12,22,19,'Porquanto o teu coração se enterneceu, e te humilhaste perante o Senhor, quando ouviste o que falei contra este lugar e contra os seus moradores, que seriam para assolação e para maldição, e rasgaste as tuas vestes, e choraste perante mim, também eu te ouvi, diz o Senhor.'),(10168,1,12,22,20,'Pelo que, eis que eu te reunirei a teus pais, e tu serás recolhido em paz à tua sepultura, e os teus olhos não verão todo o mal que hei de trazer sobre este lugar. Então, levaram eles ao rei esta resposta.'),(10169,1,12,23,1,'Então, deu ordem o rei, e todos os anciãos de Judá e de Jerusalém se ajuntaram a ele.'),(10170,1,12,23,2,'O rei subiu à Casa do Senhor, e com ele todos os homens de Judá, todos os moradores de Jerusalém, os sacerdotes, os profetas e todo o povo, desde o menor até ao maior; e leu diante deles todas as palavras do Livro da Aliança que fora encontrado na Casa do Senhor.'),(10171,1,12,23,3,'O rei se pôs em pé junto à coluna e fez aliança ante o Senhor, para o seguirem, guardarem os seus mandamentos, os seus testemunhos e os seus estatutos, de todo o coração e de toda a alma, cumprindo as palavras desta aliança, que estavam escritas naquele livro; e todo o povo anuiu a esta aliança.'),(10172,1,12,23,4,'Então, o rei ordenou ao sumo sacerdote Hilquias, e aos sacerdotes da segunda ordem, e aos guardas da porta que tirassem do templo do Senhor todos os utensílios que se tinham feito para Baal, e para o poste-ídolo, e para todo o exército dos céus, e os queimou fora de Jerusalém, nos campos de Cedrom, e levou as cinzas deles para Betel.'),(10173,1,12,23,5,'Também destituiu os sacerdotes que os reis de Judá estabeleceram para incensarem sobre os altos nas cidades de Judá e ao redor de Jerusalém, como também os que incensavam a Baal, ao sol, e à lua, e aos mais planetas, e a todo o exército dos céus.'),(10174,1,12,23,6,'Também tirou da Casa do Senhor o poste-ídolo, que levou para fora de Jerusalém até ao vale de Cedrom, no qual o queimou e o reduziu a pó, que lançou sobre as sepulturas do povo.'),(10175,1,12,23,7,'Também derribou as casas da prostituição cultual que estavam na Casa do Senhor, onde as mulheres teciam tendas para o poste-ídolo.'),(10176,1,12,23,8,'A todos os sacerdotes trouxe das cidades de Judá e profanou os altos em que os sacerdotes incensavam, desde Geba até Berseba; e derribou os altares das portas, que estavam à entrada da porta de Josué, governador da cidade, à mão esquerda daquele que entrava por ela.'),(10177,1,12,23,9,'(Mas os sacerdotes dos altos não sacrificavam sobre o altar do Senhor, em Jerusalém; porém comiam pães asmos no meio de seus irmãos.)'),(10178,1,12,23,10,'Também profanou a Tofete, que está no vale dos filhos de Hinom, para que ninguém queimasse a seu filho ou a sua filha como sacrifício a Moloque.'),(10179,1,12,23,11,'Também tirou os cavalos que os reis de Judá tinham dedicado ao sol, à entrada da Casa do Senhor, perto da câmara de Natã-Meleque, o camareiro, a qual ficava no átrio; e os carros do sol queimou.'),(10180,1,12,23,12,'Também o rei derribou os altares que estavam sobre a sala de Acaz, sobre o terraço, altares que foram feitos pelos reis de Judá, como também os altares que fizera Manassés nos dois átrios da Casa do Senhor; e, esmigalhados, os tirou dali e lançou o pó deles no ribeiro de Cedrom.'),(10181,1,12,23,13,'O rei profanou também os altos que estavam defronte de Jerusalém, à mão direita do monte da Destruição, os quais edificara Salomão, rei de Israel, para Astarote, abominação dos sidônios, e para Quemos, abominação dos moabitas, e para Milcom, abominação dos filhos de Amom.'),(10182,1,12,23,14,'Semelhantemente, fez em pedaços as colunas e cortou os postes-ídolos; e o lugar onde estavam encheu ele de ossos humanos.'),(10183,1,12,23,15,'Também o altar que estava em Betel e o alto que fez Jeroboão, filho de Nebate, que tinha feito pecar a Israel, esse altar junto com o alto o rei derribou; destruiu o alto, reduziu a pó o seu altar e queimou o poste-ídolo.'),(10184,1,12,23,16,'Olhando Josias ao seu redor, viu as sepulturas que estavam ali no monte; mandou tirar delas os ossos, e os queimou sobre o altar, e assim o profanou, segundo a palavra do Senhor, que apregoara o homem de Deus que havia anunciado estas coisas.'),(10185,1,12,23,17,'Então, perguntou: Que monumento é este que vejo? Responderam-lhe os homens da cidade: É a sepultura do homem de Deus que veio de Judá e apregoou estas coisas que fizeste contra o altar de Betel.'),(10186,1,12,23,18,'Josias disse: Deixai-o estar; ninguém mexa nos seus ossos. Assim, deixaram estar os seus ossos com os ossos do profeta que viera de Samaria.'),(10187,1,12,23,19,'Também tirou Josias todos os santuários dos altos que havia nas cidades de Samaria e que os reis de Israel tinham feito para provocarem o Senhor à ira; e lhes fez segundo todos os atos que tinha praticado em Betel.'),(10188,1,12,23,20,'E matou todos os sacerdotes dos altos que havia ali, sobre os altares, e queimou ossos humanos sobre eles; depois, voltou para Jerusalém.'),(10189,1,12,23,21,'Deu ordem o rei a todo o povo, dizendo: Celebrai a Páscoa ao Senhor, vosso Deus, como está escrito neste Livro da Aliança.'),(10190,1,12,23,22,'Porque nunca se celebrou tal Páscoa como esta desde os dias dos juízes que julgaram Israel, nem durante os dias dos reis de Israel, nem nos dias dos reis de Judá.'),(10191,1,12,23,23,'Corria o ano décimo oitavo do rei Josias, quando esta Páscoa se celebrou ao Senhor, em Jerusalém.'),(10192,1,12,23,24,'Aboliu também Josias os médiuns, os feiticeiros, os ídolos do lar, os ídolos e todas as abominações que se viam na terra de Judá e em Jerusalém, para cumprir as palavras da lei, que estavam escritas no livro que o sacerdote Hilquias achara na Casa do Senhor.'),(10193,1,12,23,25,'Antes dele, não houve rei que lhe fosse semelhante, que se convertesse ao Senhor de todo o seu coração, e de toda a sua alma, e de todas as suas forças, segundo toda a Lei de Moisés; e, depois dele, nunca se levantou outro igual.'),(10194,1,12,23,26,'Nada obstante, o Senhor não desistiu do furor da sua grande ira, ira com que ardia contra Judá, por todas as provocações com que Manassés o tinha irritado.'),(10195,1,12,23,27,'Disse o Senhor: Também a Judá removerei de diante de mim, como removi Israel, e rejeitarei esta cidade de Jerusalém, que escolhi, e a casa da qual eu dissera: Estará ali o meu nome.'),(10196,1,12,23,28,'Quanto aos mais atos de Josias e a tudo quanto fez, porventura, não estão escritos no Livro da História dos Reis de Judá?'),(10197,1,12,23,29,'Nos dias de Josias, subiu Faraó-Neco, rei do Egito, contra o rei da Assíria, ao rio Eufrates; e, tendo saído contra ele o rei Josias, Neco o matou, em Megido, no primeiro encontro.'),(10198,1,12,23,30,'De Megido, os seus servos o levaram morto e, num carro, o transportaram para Jerusalém, onde o sepultaram no seu jazigo. O povo da terra tomou a Joacaz, filho de Josias, e o ungiu, e o fez rei em lugar de seu pai.'),(10199,1,12,23,31,'Tinha Joacaz vinte e três anos de idade quando começou a reinar e reinou três meses em Jerusalém. Sua mãe chamava-se Hamutal e era filha de Jeremias, de Libna.'),(10200,1,12,23,32,'Fez ele o que era mau perante o Senhor, segundo tudo que fizeram seus pais.'),(10201,1,12,23,33,'Porém Faraó-Neco o mandou prender em Ribla, na terra de Hamate, para que não reinasse em Jerusalém; e impôs à terra a pena de cem talentos de prata e um de ouro.'),(10202,1,12,23,34,'Faraó-Neco também constituiu rei a Eliaquim, filho de Josias, em lugar de Josias, seu pai, e lhe mudou o nome para Jeoaquim; porém levou consigo para o Egito a Joacaz, que ali morreu.'),(10203,1,12,23,35,'Jeoaquim deu aquela prata e aquele ouro a Faraó; porém estabeleceu imposto sobre a terra, para dar esse dinheiro segundo o mandado de Faraó; do povo da terra exigiu prata e ouro, de cada um segundo a sua avaliação, para o dar a Faraó-Neco.'),(10204,1,12,23,36,'Tinha Jeoaquim a idade de vinte e cinco anos quando começou a reinar e reinou onze anos em Jerusalém. Sua mãe se chamava Zebida e era filha de Pedaías, de Ruma.'),(10205,1,12,23,37,'Fez ele o que era mau perante o Senhor, segundo tudo quanto fizeram seus pais.'),(10206,1,12,24,1,'Nos dias de Jeoaquim, subiu Nabucodonosor, rei da Babilônia, contra ele, e ele, por três anos, ficou seu servo; então, se rebelou contra ele.'),(10207,1,12,24,2,'Enviou o Senhor contra Jeoaquim bandos de caldeus, e bandos de siros, e de moabitas, e dos filhos de Amom; enviou-os contra Judá para o destruir, segundo a palavra que o Senhor falara pelos profetas, seus servos.'),(10208,1,12,24,3,'Com efeito, isto sucedeu a Judá por mandado do Senhor, que o removeu da sua presença, por causa de todos os pecados cometidos por Manassés,'),(10209,1,12,24,4,'como também por causa do sangue inocente que ele derramou, com o qual encheu a cidade de Jerusalém; por isso, o Senhor não o quis perdoar.'),(10210,1,12,24,5,'Quanto aos mais atos de Jeoaquim e a tudo quanto fez, porventura, não estão escritos no Livro da História dos Reis de Judá?'),(10211,1,12,24,6,'Descansou Jeoaquim com seus pais; e Joaquim, seu filho, reinou em seu lugar.'),(10212,1,12,24,7,'O rei do Egito nunca mais saiu da sua terra; porque o rei da Babilônia tomou tudo quanto era dele, desde o ribeiro do Egito até ao rio Eufrates.'),(10213,1,12,24,8,'Tinha Joaquim dezoito anos de idade quando começou a reinar e reinou três meses em Jerusalém. Sua mãe se chamava Neústa e era filha de Elnatã, de Jerusalém.'),(10214,1,12,24,9,'Fez ele o que era mau perante o Senhor, conforme tudo quanto fizera seu pai.'),(10215,1,12,24,10,'Naquele tempo, subiram os servos de Nabucodonosor, rei da Babilônia, a Jerusalém, e a cidade foi cercada.'),(10216,1,12,24,11,'Nabucodonosor, rei da Babilônia, veio à cidade, quando os seus servos a sitiavam.'),(10217,1,12,24,12,'Então, subiu Joaquim, rei de Judá, a encontrar-se com o rei da Babilônia, ele, sua mãe, seus servos, seus príncipes e seus oficiais; e o rei da Babilônia, no oitavo ano do seu reinado, o levou cativo.'),(10218,1,12,24,13,'Levou dali todos os tesouros da Casa do Senhor e os tesouros da casa do rei; e, segundo tinha dito o Senhor, cortou em pedaços todos os utensílios de ouro que fizera Salomão, rei de Israel, para o templo do Senhor.'),(10219,1,12,24,14,'Transportou a toda a Jerusalém, todos os príncipes, todos os homens valentes, todos os artífices e ferreiros, ao todo dez mil; ninguém ficou, senão o povo pobre da terra.'),(10220,1,12,24,15,'Transferiu também a Joaquim para a Babilônia; a mãe do rei, as mulheres deste, seus oficiais e os homens principais da terra, ele os levou cativos de Jerusalém à Babilônia.'),(10221,1,12,24,16,'Todos os homens valentes, até sete mil, e os artífices, e ferreiros, até mil, todos eles destros na guerra, levou-os o rei da Babilônia cativos para a Babilônia.'),(10222,1,12,24,17,'O rei da Babilônia estabeleceu rei, em lugar de Joaquim, ao tio paterno deste, Matanias, de quem mudou o nome para Zedequias.'),(10223,1,12,24,18,'Tinha Zedequias a idade de vinte e um anos quando começou a reinar e reinou onze anos em Jerusalém. Sua mãe se chamava Hamutal e era filha de Jeremias, de Libna.'),(10224,1,12,24,19,'Fez ele o que era mau perante o Senhor, conforme tudo quanto fizera Joaquim.'),(10225,1,12,24,20,'Assim sucedeu por causa da ira do Senhor contra Jerusalém e contra Judá, a ponto de os rejeitar de sua presença. Zedequias rebelou-se contra o rei da Babilônia.'),(10226,1,12,25,1,'Sucedeu que, no nono ano do reinado de Zedequias, aos dez dias do décimo mês, Nabucodonosor, rei da Babilônia, veio contra Jerusalém, ele e todo o seu exército, e se acamparam contra ela, e levantaram contra ela tranqueiras em redor.'),(10227,1,12,25,2,'A cidade ficou sitiada até ao undécimo ano do rei Zedequias.'),(10228,1,12,25,3,'Aos nove dias do quarto mês, quando a cidade se via apertada da fome, e não havia pão para o povo da terra,'),(10229,1,12,25,4,'então, a cidade foi arrombada, e todos os homens de guerra fugiram de noite pelo caminho da porta que está entre os dois muros perto do jardim do rei, a despeito de os caldeus se acharem contra a cidade em redor; o rei fugiu pelo caminho da Campina,'),(10230,1,12,25,5,'porém o exército dos caldeus perseguiu o rei Zedequias e o alcançou nas campinas de Jericó; e todo o exército deste se dispersou e o abandonou.'),(10231,1,12,25,6,'Então, o tomaram preso e o fizeram subir ao rei da Babilônia, a Ribla, o qual lhe pronunciou a sentença.'),(10232,1,12,25,7,'Aos filhos de Zedequias mataram à sua própria vista e a ele vazaram os olhos; ataram-no com duas cadeias de bronze e o levaram para a Babilônia.'),(10233,1,12,25,8,'No sétimo dia do quinto mês, do ano décimo nono de Nabucodonosor, rei da Babilônia, Nebuzaradã, chefe da guarda e servidor do rei da Babilônia, veio a Jerusalém.'),(10234,1,12,25,9,'E queimou a Casa do Senhor e a casa do rei, como também todas as casas de Jerusalém; também entregou às chamas todos os edifícios importantes.'),(10235,1,12,25,10,'Todo o exército dos caldeus que estava com o chefe da guarda derribou os muros em redor de Jerusalém.'),(10236,1,12,25,11,'O mais do povo que havia ficado na cidade, e os desertores que se entregaram ao rei da Babilônia, e o mais da multidão, Nebuzaradã, o chefe da guarda, levou cativos.'),(10237,1,12,25,12,'Porém dos mais pobres da terra deixou o chefe da guarda ficar alguns para vinheiros e para lavradores.'),(10238,1,12,25,13,'Cortaram em pedaços os caldeus as colunas de bronze que estavam na Casa do Senhor, como também os suportes e o mar de bronze que estavam na Casa do Senhor; e levaram o bronze para a Babilônia.'),(10239,1,12,25,14,'Levaram também as panelas, as pás, as espevitadeiras, os recipientes de incenso e todos os utensílios de bronze, com que se ministrava.'),(10240,1,12,25,15,'Tomou também o chefe da guarda os braseiros, as bacias e tudo quanto fosse de ouro ou de prata.'),(10241,1,12,25,16,'Quanto às duas colunas, ao mar e aos suportes que Salomão fizera para a Casa do Senhor, o peso do bronze de todos estes utensílios era incalculável.'),(10242,1,12,25,17,'A altura de uma coluna era de dezoito côvados, e sobre ela havia um capitel de bronze de três côvados de altura; a obra de rede e as romãs sobre o capitel ao redor, tudo era de bronze; semelhante a esta era a outra coluna com a rede.'),(10243,1,12,25,18,'Levou também o chefe da guarda a Seraías, sumo sacerdote, e a Sofonias, segundo sacerdote, e os três guardas da porta.'),(10244,1,12,25,19,'Da cidade tomou a um oficial, que era comandante das tropas de guerra, e cinco homens dos que eram conselheiros do rei e se achavam na cidade, como também ao escrivão-mor do exército, que alistava o povo da terra, e sessenta homens do povo do lugar, que se achavam na cidade.'),(10245,1,12,25,20,'Tomando-os, Nebuzaradã, o chefe da guarda, levou-os ao rei da Babilônia, a Ribla.'),(10246,1,12,25,21,'O rei da Babilônia os feriu e os matou em Ribla, na terra de Hamate. Assim, Judá foi levado cativo para fora da sua terra.'),(10247,1,12,25,22,'Quanto ao povo que ficara na terra de Judá, Nabucodonosor, rei da Babilônia, que o deixara ficar, nomeou governador sobre ele a Gedalias, filho de Aicão, filho de Safã.'),(10248,1,12,25,23,'Ouvindo, pois, os capitães dos exércitos, eles e os seus homens, que o rei da Babilônia nomeara governador a Gedalias, vieram ter com este em Mispa, a saber, Ismael, filho de Netanias, Joanã, filho de Careá, Seraías, filho de Tanumete, o netofatita, e Jazanias, filho do maacatita, eles e os seus homens.'),(10249,1,12,25,24,'Gedalias jurou a eles e aos seus homens e lhes disse: Nada temais da parte dos caldeus; ficai na terra, servi ao rei da Babilônia, e bem vos irá.'),(10250,1,12,25,25,'Sucedeu, porém, que, no sétimo mês, veio Ismael, filho de Netanias, filho de Elisama, de família real, e dez homens, com ele, e feriram Gedalias, e ele morreu, como também aos judeus e aos caldeus que estavam com ele em Mispa.'),(10251,1,12,25,26,'Então, se levantou todo o povo, tanto os pequenos como os grandes, como também os capitães das tropas, e foram para o Egito, porque temiam aos caldeus.'),(10252,1,12,25,27,'No trigésimo sétimo ano do cativeiro de Joaquim, rei de Judá, no dia vinte e sete do duodécimo mês, Evil-Merodaque, rei da Babilônia, no ano em que começou a reinar, libertou do cárcere a Joaquim, rei de Judá.'),(10253,1,12,25,28,'Falou com ele benignamente e lhe deu lugar de mais honra do que a dos reis que estavam com ele na Babilônia.'),(10254,1,12,25,29,'Mudou-lhe as vestes do cárcere, e Joaquim passou a comer pão na sua presença todos os dias da sua vida.'),(10255,1,12,25,30,'E da parte do rei lhe foi dada subsistência vitalícia, uma pensão diária, durante os dias da sua vida.'),(10256,1,13,1,1,'Adão, Sete, Enos,'),(10257,1,13,1,2,'Cainã, Maalalel, Jarede,'),(10258,1,13,1,3,'Enoque, Metusalém, Lameque,'),(10259,1,13,1,4,'Noé, Sem, Cam e Jafé.'),(10260,1,13,1,5,'Os filhos de Jafé foram: Gomer, Magogue, Madai, Javã, Tubal, Meseque e Tiras.'),(10261,1,13,1,6,'Os filhos de Gomer: Asquenaz, Rifate e Togarma.'),(10262,1,13,1,7,'Os filhos de Javã: Elisá, Társis, Quitim e Rodanim.'),(10263,1,13,1,8,'Os filhos de Cam: Cuxe, Mizraim, Pute e Canaã.'),(10264,1,13,1,9,'Os filhos de Cuxe: Sebá, Havilá, Sabtá, Raamá e Sabtecá; os filhos de Raamá: Sabá e Dedã.'),(10265,1,13,1,10,'Cuxe gerou a Ninrode, que começou a ser poderoso na terra.'),(10266,1,13,1,11,'Mizraim gerou a Ludim, a Anamim, a Leabim, a Naftuim,'),(10267,1,13,1,12,'a Patrusim, a Casluim (de quem descendem os filisteus) e a Caftorim.'),(10268,1,13,1,13,'Canaã gerou a Sidom, seu primogênito, a Hete,'),(10269,1,13,1,14,'aos jebuseus, aos amorreus, aos girgaseus,'),(10270,1,13,1,15,'aos heveus, aos arqueus, aos sineus,'),(10271,1,13,1,16,'aos arvadeus, aos zemareus e aos hamateus.'),(10272,1,13,1,17,'Os filhos de Sem: Elão, Assur, Arfaxade, Lude, Arã, Uz, Hul, Geter e Meseque.'),(10273,1,13,1,18,'Arfaxade gerou a Selá, e Selá gerou a Héber.'),(10274,1,13,1,19,'A Héber nasceram dois filhos: o nome de um foi Pelegue, porquanto, nos seus dias, se repartiu a terra; e o nome de seu irmão era Joctã.'),(10275,1,13,1,20,'Joctã gerou a Almodá, a Salefe, a Hazar-Mavé, a Jerá,'),(10276,1,13,1,21,'a Hadorão, a Uzal, a Dicla,'),(10277,1,13,1,22,'a Ebal, a Abimael, a Sabá,'),(10278,1,13,1,23,'a Ofir, a Havilá e a Jobabe; todos estes eram filhos de Joctã.'),(10279,1,13,1,24,'Sem, Arfaxade, Selá,'),(10280,1,13,1,25,'Héber, Pelegue, Reú,'),(10281,1,13,1,26,'Serugue, Naor, Tera'),(10282,1,13,1,27,'e Abrão, que é Abraão.'),(10283,1,13,1,28,'Os filhos de Abraão: Isaque e Ismael.'),(10284,1,13,1,29,'São estas as suas gerações: o primogênito de Ismael foi Nebaiote, depois Quedar, Adbeel, Mibsão,'),(10285,1,13,1,30,'Misma, Dumá, Massá, Hadade, Temá,'),(10286,1,13,1,31,'Jetur, Nafis e Quedemá; estes foram os filhos de Ismael.'),(10287,1,13,1,32,'Quanto aos filhos de Quetura, concubina de Abraão, esta deu à luz a Zinrã, a Jocsã, a Medã, a Midiã, a Isbaque e a Sua. Os filhos de Jocsã: Sabá e Dedã.'),(10288,1,13,1,33,'Os filhos de Midiã: Efa, Éfer, Enoque, Abida e Elda; todos estes foram filhos de Quetura.'),(10289,1,13,1,34,'Abraão, pois, gerou a Isaque. Os filhos de Isaque: Esaú e Israel.'),(10290,1,13,1,35,'Os filhos de Esaú: Elifaz, Reuel, Jeús, Jalão e Coré.'),(10291,1,13,1,36,'Os filhos de Elifaz: Temã, Omar, Zefi, Gaetã, Quenaz, Timna e Amaleque.'),(10292,1,13,1,37,'Os filhos de Reuel: Naate, Zerá, Samá e Mizá.'),(10293,1,13,1,38,'Os filhos de Seir: Lotã, Sobal, Zibeão, Aná, Diso, Eser e Disã.'),(10294,1,13,1,39,'Os filhos de Lotã: Hori e Homã; e a irmã de Lotã foi Timna.'),(10295,1,13,1,40,'Os filhos de Sobal eram Aliã, Manaate, Ebal, Sefô e Onã. Os filhos de Zibeão: Aías e Aná.'),(10296,1,13,1,41,'O filho de Aná: Disom. Os filhos de Disom: Hanrão, Esbã, Itrã e Querã.'),(10297,1,13,1,42,'Os filhos de Eser: Bilã, Zaavã e Jaacã. Os filhos de Disã: Uz e Arã.'),(10298,1,13,1,43,'São estes os reis que reinaram na terra de Edom, antes que houvesse rei sobre os filhos de Israel: Bela, filho de Beor, e o nome da sua cidade era Dinabá.'),(10299,1,13,1,44,'Morreu Bela, e em seu lugar reinou Jobabe, filho de Zera, de Bozra.'),(10300,1,13,1,45,'Morreu Jobabe, e em seu lugar reinou Husão, da terra dos temanitas.'),(10301,1,13,1,46,'Morreu Husão, e em seu lugar reinou Hadade, filho de Bedade; este feriu a Midiã no campo de Moabe; o nome da sua cidade era Avite.'),(10302,1,13,1,47,'Morreu Hadade, e em seu lugar reinou Samlá, de Masreca.'),(10303,1,13,1,48,'Morreu Samlá, e em seu lugar reinou Saul, de Reobote, junto ao Eufrates.'),(10304,1,13,1,49,'Morreu Saul, e em seu lugar reinou Baal-Hanã, filho de Acbor.'),(10305,1,13,1,50,'Morreu Baal-Hanã, e em seu lugar reinou Hadade; o nome da sua cidade era Paú, e o de sua mulher era Meetabel, filha de Matrede, filha de Me-Zaabe.'),(10306,1,13,1,51,'Morreu Hadade. São estes os nomes dos príncipes de Edom: o príncipe Timna, o príncipe Alva, o príncipe Jetete,'),(10307,1,13,1,52,'o príncipe Oolibama, o príncipe Elá, o príncipe Pinom,'),(10308,1,13,1,53,'o príncipe Quenaz, o príncipe Temã, o príncipe Mibzar,'),(10309,1,13,1,54,'o príncipe Magdiel, o príncipe Irão; são estes os príncipes de Edom.'),(10310,1,13,2,1,'São estes os filhos de Israel: Rúben, Simeão, Levi, Judá, Issacar, Zebulom,'),(10311,1,13,2,2,'Dã, José, Benjamim, Naftali, Gade e Aser.'),(10312,1,13,2,3,'Os filhos de Judá: Er, Onã e Selá; estes três lhe nasceram de Bate-Sua, a cananeia. Er, o primogênito de Judá, foi mau aos olhos do Senhor, pelo que o matou.'),(10313,1,13,2,4,'Porém Tamar, nora de Judá, lhe deu à luz a Perez e a Zera. Todos os filhos de Judá foram cinco.'),(10314,1,13,2,5,'Os filhos de Perez: Hezrom e Hamul.'),(10315,1,13,2,6,'Os filhos de Zera: Zinri, Etã, Hemã, Calcol e Dara, cinco ao todo.'),(10316,1,13,2,7,'Os filhos de Carmi: Acar, o perturbador de Israel, que pecou na coisa condenada.'),(10317,1,13,2,8,'O filho de Etã: Azarias.'),(10318,1,13,2,9,'Os filhos de Hezrom, que lhe nasceram: Jerameel, Rão e Quelubai.'),(10319,1,13,2,10,'Rão gerou a Aminadabe; Aminadabe gerou a Naassom, príncipe dos filhos de Judá;'),(10320,1,13,2,11,'Naassom gerou a Salma, e Salma gerou a Boaz;'),(10321,1,13,2,12,'Boaz gerou a Obede, e Obede gerou a Jessé;'),(10322,1,13,2,13,'Jessé gerou a Eliabe, seu primogênito, a Abinadabe, o segundo, a Simeia, o terceiro,'),(10323,1,13,2,14,'a Natanael, o quarto, a Radai, o quinto,'),(10324,1,13,2,15,'a Ozém, o sexto, e a Davi, o sétimo.'),(10325,1,13,2,16,'As irmãs destes foram Zeruia e Abigail. Os filhos de Zeruia foram três: Abisai, Joabe e Asael.'),(10326,1,13,2,17,'Abigail deu à luz a Amasa; e o pai de Amasa foi Jéter, o ismaelita.'),(10327,1,13,2,18,'Calebe, filho de Hezrom, gerou filhos de Azuba, sua mulher, e de Jeriote; foram estes os filhos desta: Jeser, Sobabe e Ardom.'),(10328,1,13,2,19,'Morreu Azuba; e Calebe tomou para si a Efrata, da qual lhe nasceu Hur.'),(10329,1,13,2,20,'Hur gerou a Uri, e Uri gerou a Bezalel.'),(10330,1,13,2,21,'Então, Hezrom coabitou com a filha de Maquir, pai de Gileade; tinha ele sessenta anos quando a tomou, e ela deu à luz a Segube.'),(10331,1,13,2,22,'Segube gerou a Jair, que teve vinte e três cidades na terra de Gileade.'),(10332,1,13,2,23,'Gesur e Arã tomaram as aldeias de Jair, juntamente com Quenate e suas aldeias, a saber, sessenta lugares; todos estes foram filhos de Maquir, pai de Gileade.'),(10333,1,13,2,24,'Depois da morte de Hezrom, em Calebe-Efrata, Abia, mulher de Hezrom, lhe deu a Azur, pai de Tecoa.'),(10334,1,13,2,25,'Os filhos de Jerameel, primogênito de Hezrom, foram: Rão, o primogênito, Buna, Orém, Ozém e Aías.'),(10335,1,13,2,26,'Teve Jerameel outra mulher, cujo nome era Atara; esta foi a mãe de Onã.'),(10336,1,13,2,27,'Os filhos de Rão, primogênito de Jerameel, foram: Maaz, Jamim e Equer.'),(10337,1,13,2,28,'Foram os filhos de Onã: Samai e Jada; e os filhos de Samai: Nadabe e Abisur.'),(10338,1,13,2,29,'A mulher de Abisur chamava-se Abiail e lhe deu a Abã e a Molide.'),(10339,1,13,2,30,'Os filhos de Nadabe: Selede e Apaim; e Selede morreu sem filhos.'),(10340,1,13,2,31,'O filho de Apaim: Isi; o filho de Isi: Sesã. E o filho de Sesã: Alai.'),(10341,1,13,2,32,'Os filhos de Jada, irmão de Samai, foram: Jéter e Jônatas; e Jéter morreu sem filhos.'),(10342,1,13,2,33,'Os filhos de Jônatas: Pelete e Zaza; estes foram os filhos de Jerameel.'),(10343,1,13,2,34,'Sesã não teve filhos, mas filhas; e tinha Sesã um servo egípcio, cujo nome era Jara.'),(10344,1,13,2,35,'Deu, pois, Sesã sua filha por mulher a Jara, a quem ela deu à luz Atai.'),(10345,1,13,2,36,'Atai gerou a Natã, e Natã gerou a Zabade.'),(10346,1,13,2,37,'Zabade gerou a Eflal, e Eflal, a Obede.'),(10347,1,13,2,38,'Obede gerou a Jeú, e Jeú, a Azarias.'),(10348,1,13,2,39,'Azarias gerou a Heles, e Heles, a Eleasa.'),(10349,1,13,2,40,'Eleasa gerou a Sismai, e Sismai, a Salum.'),(10350,1,13,2,41,'Salum gerou a Jecamias, e Jecamias, a Elisama.'),(10351,1,13,2,42,'O primogênito de Calebe, irmão de Jerameel, foi Maressa, que foi o pai de Zife; o filho de Maressa foi Abi-Hebrom.'),(10352,1,13,2,43,'Os filhos de Hebrom: Coré, Tapua, Requém e Sema.'),(10353,1,13,2,44,'Sema gerou a Raão, pai de Jorqueão; e Requém gerou a Samai.'),(10354,1,13,2,45,'O filho de Samai foi Maom; e Maom foi o pai de Bete-Zur.'),(10355,1,13,2,46,'Efá, a concubina de Calebe, deu à luz a Harã, a Mosa e a Gazez; e Harã gerou a Gazez.'),(10356,1,13,2,47,'Os filhos de Jadai: Regém, Jotão, Gesã, Pelete, Efá e Saafe.'),(10357,1,13,2,48,'De Maaca, concubina, gerou Calebe a Seber e a Tiraná;'),(10358,1,13,2,49,'Maaca deu à luz também a Saafe, pai de Madmana, e a Seva, pai de Macbena e de Gibeá; e Acsa foi filha de Calebe.'),(10359,1,13,2,50,'Estes foram os filhos de Calebe. Os filhos de Hur, primogênito de Efrata, foram: Sobal, pai de Quiriate-Jearim,'),(10360,1,13,2,51,'Salma, pai dos belemitas, e Harefe, pai de Bete-Gader.'),(10361,1,13,2,52,'Os filhos de Sobal, pai de Quiriate-Jearim, foram: Haroé e Hazi-Hamenuote.'),(10362,1,13,2,53,'As famílias de Quiriate-Jearim foram: os itritas, os puteus, os sumateus e os misraeus; destes procederam os zoratitas e os estaoleus.'),(10363,1,13,2,54,'Os filhos de Salma: Belém e os netofatitas, Atrote-Bete-Joabe e Hazi-Hamanaate, zoreu.'),(10364,1,13,2,55,'As famílias dos escribas que habitavam em Jabez foram os tiratitas, os simeatitas e os sucatitas; são estes os queneus, que vieram de Hamate, pai da casa de Recabe.'),(10365,1,13,3,1,'Estes foram os filhos de Davi, que lhe nasceram em Hebrom: o primogênito, Amnom, de Ainoã, a jezreelita; o segundo, Daniel, de Abigail, a carmelita;'),(10366,1,13,3,2,'o terceiro, Absalão, filho de Maaca, filha de Talmai, rei de Gesur; o quarto, Adonias, filho de Hagite;'),(10367,1,13,3,3,'o quinto, Sefatias, de Abital; o sexto, Itreão, de Eglá, sua mulher.'),(10368,1,13,3,4,'Seis filhos lhe nasceram em Hebrom, porque ali reinou sete anos e seis meses; e trinta e três anos reinou em Jerusalém.'),(10369,1,13,3,5,'Estes lhe nasceram em Jerusalém: Simeia, Sobabe, Natã e Salomão; estes quatro lhe nasceram de Bate-Seba, filha de Amiel.'),(10370,1,13,3,6,'Nasceram-lhe mais Ibar, Elisama, Elifelete,'),(10371,1,13,3,7,'Nogá, Nefegue, Jafia,'),(10372,1,13,3,8,'Elisama, Eliada e Elifelete; nove ao todo.'),(10373,1,13,3,9,'Todos estes foram filhos de Davi, afora os filhos das concubinas; e Tamar, irmã deles.'),(10374,1,13,3,10,'O filho de Salomão foi Roboão, de quem foi filho Abias, de quem foi filho Asa, de quem foi filho Josafá;'),(10375,1,13,3,11,'de quem foi filho Jeorão, de quem foi filho Acazias, de quem foi filho Joás;'),(10376,1,13,3,12,'de quem foi filho Amazias, de quem foi filho Azarias, de quem foi filho Jotão;'),(10377,1,13,3,13,'de quem foi filho Acaz, de quem foi filho Ezequias, de quem foi filho Manassés;'),(10378,1,13,3,14,'de quem foi filho Amom, de quem foi filho Josias.'),(10379,1,13,3,15,'Os filhos de Josias foram: o primogênito, Joanã; o segundo, Jeoaquim; o terceiro, Zedequias; o quarto, Salum.'),(10380,1,13,3,16,'Os filhos de Jeoaquim: Jeconias e Zedequias.'),(10381,1,13,3,17,'Os filhos de Jeconias, o cativo: Sealtiel,'),(10382,1,13,3,18,'Malquirão, Pedaías, Senazar, Jecamias, Hosama e Nedabias.'),(10383,1,13,3,19,'Os filhos de Pedaías: Zorobabel e Simei; os filhos de Zorobabel: Mesulão e Hananias; e Selomite, irmã deles;'),(10384,1,13,3,20,'e Hasuba, Oel, Berequias, Hasadias e Jusabe-Hesede; cinco ao todo.'),(10385,1,13,3,21,'Os filhos de Hananias: Pelatias e Jesaías; os filhos de Refaías, os filhos de Arnã, os filhos de Obadias, os filhos de Secanias.'),(10386,1,13,3,22,'O filho de Secanias foi Semaías; os filhos de Semaías: Hatus, Igal, Barias, Nearias e Safate; seis ao todo.'),(10387,1,13,3,23,'Os filhos de Nearias: Elioenai, Ezequias e Azricão; três ao todo.'),(10388,1,13,3,24,'Os filhos de Elioenai: Hodavias, Eliasibe, Pelaías, Acube, Joanã, Delaías e Anani; sete ao todo.'),(10389,1,13,4,1,'Os filhos de Judá foram: Perez, Hezrom, Carmi, Hur e Sobal.'),(10390,1,13,4,2,'Reaías, filho de Sobal, gerou a Jaate; Jaate gerou a Aumai e a Laade; são estas as famílias dos zoratitas.'),(10391,1,13,4,3,'Estes foram os filhos do pai de Etã: Jezreel, Isma e Idbas; e era o nome da irmã deles Hazelelponi;'),(10392,1,13,4,4,'e mais Penuel, pai de Gedor, e Ezer, pai de Husa; estes foram os filhos de Hur, o primogênito de Efrata e pai de Belém.'),(10393,1,13,4,5,'Asur, pai de Tecoa, teve duas mulheres: Hela e Naara.'),(10394,1,13,4,6,'Naara deu à luz a Auzão, a Héfer, a Temeni e a Haastari; estes foram os filhos de Naara.'),(10395,1,13,4,7,'Os filhos de Hela: Zerete, Isar e Etnã.'),(10396,1,13,4,8,'Coz gerou a Anube e a Zobeba e foi pai das famílias de Aarel, filho de Harum.'),(10397,1,13,4,9,'Foi Jabez mais ilustre do que seus irmãos; sua mãe chamou-lhe Jabez, dizendo: Porque com dores o dei à luz.'),(10398,1,13,4,10,'Jabez invocou o Deus de Israel, dizendo: Oh! Tomara que me abençoes e me alargues as fronteiras, que seja comigo a tua mão e me preserves do mal, de modo que não me sobrevenha aflição! E Deus lhe concedeu o que lhe tinha pedido.'),(10399,1,13,4,11,'Quelube, irmão de Suá, gerou a Meir; este é o pai de Estom.'),(10400,1,13,4,12,'Estom gerou a Bete-Rafa, a Paseia e a Teína, pai de Ir-Naás; estes foram os homens de Reca.'),(10401,1,13,4,13,'Os filhos de Quenaz foram: Otniel e Seraías; o filho de Otniel: Hatate.'),(10402,1,13,4,14,'Meonotai gerou a Ofra, e Seraías gerou a Joabe, fundador do vale dos Artífices, porque os dali eram artífices.'),(10403,1,13,4,15,'Os filhos de Calebe, filho de Jefoné: Iru, Elá e Naã; e o filho de Elá: Quenaz.'),(10404,1,13,4,16,'Os filhos de Jealelel: Zife, Zifa, Tiria e Asareel.'),(10405,1,13,4,17,'Os filhos de Ezra: Jéter, Merede, Éfer e Jalom; foram os filhos de Bitia, filha de Faraó, que Merede tomou por mulher: Miriã, Samai e Isbá, pai de Estemoa.'),(10406,1,13,4,18,'E sua mulher, judia, deu à luz a Jerede, pai de Gedor, a Héber, pai de Socó, e a Jecutiel, pai de Zanoa.'),(10407,1,13,4,19,'Os filhos da mulher de Hodias, irmã de Naã: Abiqueila, o garmita, e Estemoa, o maacatita.'),(10408,1,13,4,20,'Os filhos de Simão: Amnom, Rina, Ben-Hanã e Tilom; e os filhos de Isi: Zoete e Ben-Zoete;'),(10409,1,13,4,21,'os filhos de Selá, filho de Judá: Er, pai de Leca, e Lada, pai de Maressa; Selá foi também pai das famílias da casa dos obreiros em linho, em Bete-Asbeia,'),(10410,1,13,4,22,'como ainda Joquim, e os homens de Cozeba, de Joás, de Sarafe, os quais dominavam sobre Moabe, e de Jasubi-Leém. Estes registros são antigos.'),(10411,1,13,4,23,'Estes eram oleiros e habitantes de Netaim e de Gedera; moravam ali com o rei para o servirem.'),(10412,1,13,4,24,'Os filhos de Simeão foram: Nemuel, Jamim, Jaribe, Zerá e Saul,'),(10413,1,13,4,25,'de quem foi filho Salum, de quem foi filho Mibsão, de quem foi filho Misma.'),(10414,1,13,4,26,'O filho de Misma foi Hamuel, de quem foi filho Zacur, de quem foi filho Simei.'),(10415,1,13,4,27,'Simei teve dezesseis filhos e seis filhas; mas seus irmãos não tiveram muitos filhos, nem se multiplicaram todas as suas famílias como os filhos de Judá.'),(10416,1,13,4,28,'Habitavam em Berseba, em Molada, em Hazar-Sual,'),(10417,1,13,4,29,'em Bila, em Ezém, em Tolade,'),(10418,1,13,4,30,'em Betuel, em Horma, em Ziclague,'),(10419,1,13,4,31,'em Bete-Marcabote, em Hazar-Susim, em Bete-Biri e em Saaraim. Estas foram as suas cidades, até ao reinado de Davi.'),(10420,1,13,4,32,'As suas aldeias foram: Etã, Aim, Rimom, Toquém e Asã; cinco cidades,'),(10421,1,13,4,33,'com todas as suas aldeias que estavam ao redor destas cidades, até Baal. Estas foram as suas habitações e tinham seu registro genealógico.'),(10422,1,13,4,34,'Estes, registrados por seus nomes, foram príncipes nas suas famílias: Mesobabe, Janleque, Josa, filho de Amazias,'),(10423,1,13,4,35,'Joel, Jeú, filho de Josibias, filho de Seraías, filho de Asiel,'),(10424,1,13,4,36,'Elioenai, Jaacobá, Jesoaías, Asaías, Adiel, Jesimiel, Benaia,'),(10425,1,13,4,37,'Ziza, filho de Sifi, filho de Alom, filho de Jedaías, filho de Sinri, filho de Semaías;'),(10426,1,13,4,38,'e as famílias de seus pais se multiplicaram abundantemente.'),(10427,1,13,4,39,'Chegaram até à entrada de Gedor, ao oriente do vale, à procura de pasto para os seus rebanhos.'),(10428,1,13,4,40,'Acharam pasto farto e bom e a terra espaçosa, tranquila e pacífica, onde habitaram, dantes, os descendentes de Cam.'),(10429,1,13,4,41,'Estes, que estão registrados por seus nomes, vieram nos dias de Ezequias, rei de Judá, e derribaram as tendas, e feriram os meunitas que se encontraram ali, e os destruíram totalmente até ao dia de hoje, e habitaram em lugar deles, porque ali havia pasto para os seus rebanhos.'),(10430,1,13,4,42,'Também deles, dos filhos de Simeão, quinhentos homens foram ao monte Seir, tendo por capitães a Pelatias, a Nearias, a Refaías e a Uziel, filhos de Isi.'),(10431,1,13,4,43,'Feriram o restante dos que escaparam dos amalequitas e habitam ali até ao dia de hoje.'),(10432,1,13,5,1,'Quanto aos filhos de Rúben, o primogênito de Israel (pois era o primogênito, mas, por ter profanado o leito de seu pai, deu-se a sua primogenitura aos filhos de José, filho de Israel; de modo que, na genealogia, não foi contado como primogênito.'),(10433,1,13,5,2,'Judá, na verdade, foi poderoso entre seus irmãos, e dele veio o príncipe; porém o direito da primogenitura foi de José.),'),(10434,1,13,5,3,'foram estes: Enoque, Palu, Hezrom e Carmi.'),(10435,1,13,5,4,'O filho de Joel: Semaías, de quem foi filho Gogue, de quem foi filho Simei,'),(10436,1,13,5,5,'de quem foi filho Mica, de quem foi filho Reaías, de quem foi filho Baal,'),(10437,1,13,5,6,'de quem foi filho Beera, o qual Tiglate-Pileser, rei da Assíria, levou cativo; ele foi príncipe dos rubenitas.'),(10438,1,13,5,7,'Quanto a seus irmãos, pelas suas famílias, quando foram inscritos nas genealogias segundo as suas descendências, tinham por cabeças Jeiel, Zacarias,'),(10439,1,13,5,8,'Bela, filho de Azaz, filho de Sema, filho de Joel, que habitaram em Aroer, até Nebo e Baal-Meom;'),(10440,1,13,5,9,'também habitaram do lado oriental, até à entrada do deserto, o qual se estende até ao rio Eufrates, porque o seu gado se tinha multiplicado na terra de Gileade.'),(10441,1,13,5,10,'Nos dias de Saul, fizeram guerra aos hagarenos, que caíram pelo poder de sua mão, e habitaram nas tendas deles, em toda a terra fronteira de Gileade, do lado oriental.'),(10442,1,13,5,11,'Os filhos de Gade habitaram defronte deles, na terra de Basã, até Salca.'),(10443,1,13,5,12,'Joel foi o cabeça, e Safã, o segundo; também Janai e Safate estavam em Basã.'),(10444,1,13,5,13,'Seus irmãos, segundo as suas casas paternas, foram: Micael, Mesulão, Seba, Jorai, Jacã, Zia e Héber; ao todo, sete;'),(10445,1,13,5,14,'estes foram os filhos de Abiail, filho de Huri, filho de Jaroa, filho de Gileade, filho de Micael, filho de Jesisai, filho de Jado, filho de Buz.'),(10446,1,13,5,15,'Aí, filho de Abdiel, filho de Guni, foi o cabeça da sua família.'),(10447,1,13,5,16,'Habitaram em Gileade, em Basã e suas aldeias, bem como até aos limites de todos os arredores de Sarom.'),(10448,1,13,5,17,'Todos estes foram inscritos na genealogia, nos dias de Jotão, rei de Judá, e nos dias de Jeroboão, rei de Israel.'),(10449,1,13,5,18,'Dos filhos de Rúben, dos gaditas e da meia tribo de Manassés, homens valentes, que traziam escudo e espada, entesavam o arco e eram destros na guerra, houve quarenta e quatro mil setecentos e sessenta, capazes de sair a combate.'),(10450,1,13,5,19,'Fizeram guerra aos hagarenos, como a Jetur, a Nafis e a Nodabe.'),(10451,1,13,5,20,'Foram ajudados contra eles, e os hagarenos e todos quantos estavam com eles foram entregues nas suas mãos; porque, na peleja, clamaram a Deus, que lhes deu ouvidos, porquanto confiaram nele.'),(10452,1,13,5,21,'Levaram o gado deles: cinquenta mil camelos, duzentas e cinquenta mil ovelhas, dois mil jumentos; e cem mil pessoas.'),(10453,1,13,5,22,'Porque muitos caíram feridos à espada, pois de Deus era a peleja; e habitaram no lugar deles até ao exílio.'),(10454,1,13,5,23,'Os filhos da meia tribo de Manassés habitaram naquela terra de Basã até Baal-Hermom, e Senir, e o monte Hermom; e eram numerosos.'),(10455,1,13,5,24,'Estes foram cabeças de suas famílias, a saber: Éfer, Isi, Eliel, Azriel, Jeremias, Hodavias e Jadiel, guerreiros valentes, homens famosos, cabeças de suas famílias.'),(10456,1,13,5,25,'Porém cometeram transgressões contra o Deus de seus pais e se prostituíram, seguindo os deuses dos povos da terra, os quais Deus destruíra de diante deles.'),(10457,1,13,5,26,'Pelo que o Deus de Israel suscitou o espírito de Pul, rei da Assíria, e o espírito de Tiglate-Pileser, rei da Assíria, que os levou cativos, a saber: os rubenitas, os gaditas e a meia tribo de Manassés, e os trouxe para Hala, Habor e Hara e para o rio Gozã, onde permanecem até ao dia de hoje.'),(10458,1,13,6,1,'Os filhos de Levi foram: Gérson, Coate e Merari.'),(10459,1,13,6,2,'Os filhos de Coate: Anrão, Isar, Hebrom e Uziel.'),(10460,1,13,6,3,'Os filhos de Anrão: Arão, Moisés e Miriã. Os filhos de Arão: Nadabe, Abiú, Eleazar e Itamar.'),(10461,1,13,6,4,'Eleazar gerou a Fineias, e Fineias, a Abisua;'),(10462,1,13,6,5,'Abisua gerou a Buqui, e Buqui, a Uzi;'),(10463,1,13,6,6,'Uzi gerou a Zeraías, e Zeraías, a Meraiote;'),(10464,1,13,6,7,'Meraiote gerou a Amarias, e Amarias, a Aitube;'),(10465,1,13,6,8,'Aitube gerou a Zadoque, e Zadoque, a Aimaás;'),(10466,1,13,6,9,'Aimaás gerou a Azarias, e Azarias, a Joanã;'),(10467,1,13,6,10,'Joanã gerou a Azarias; este é o que serviu de sacerdote na casa que Salomão tinha edificado em Jerusalém.'),(10468,1,13,6,11,'Azarias gerou a Amarias, e Amarias, a Aitube;'),(10469,1,13,6,12,'Aitube gerou a Zadoque, e Zadoque, a Salum;'),(10470,1,13,6,13,'Salum gerou a Hilquias, e Hilquias, a Azarias;'),(10471,1,13,6,14,'Azarias gerou a Seraías, e Seraías, a Jeozadaque;'),(10472,1,13,6,15,'Jeozadaque foi levado cativo, quando o Senhor levou para o exílio a Judá e a Jerusalém pela mão de Nabucodonosor.'),(10473,1,13,6,16,'Os filhos de Levi: Gérson, Coate e Merari.'),(10474,1,13,6,17,'São estes os nomes dos filhos de Gérson: Libni e Simei.'),(10475,1,13,6,18,'Os filhos de Coate: Anrão, Isar, Hebrom e Uziel.'),(10476,1,13,6,19,'Os filhos de Merari: Mali e Musi; são estas as famílias dos levitas, segundo as casas de seus pais.'),(10477,1,13,6,20,'O filho de Gérson foi Libni, de quem foi filho Jaate, de quem foi filho Zima,'),(10478,1,13,6,21,'de quem foi filho Joá, de quem foi filho Ido, de quem foi filho Zerá, de quem foi filho Jeaterai.'),(10479,1,13,6,22,'O filho de Coate foi Aminadabe, de quem foi filho Coré, de quem foi filho Assir,'),(10480,1,13,6,23,'de quem foi filho Elcana, de quem foi filho Ebiasafe, de quem foi filho Assir,'),(10481,1,13,6,24,'de quem foi filho Taate, de quem foi filho Uriel, de quem foi filho Uzias, de quem foi filho Saul.'),(10482,1,13,6,25,'Os filhos de Elcana: Amasai e Aimote.'),(10483,1,13,6,26,'Quanto a Elcana, foi seu filho Zofai, de quem foi filho Naate,'),(10484,1,13,6,27,'de quem foi filho Eliabe, de quem foi filho Jeroão, de quem foi filho Elcana.'),(10485,1,13,6,28,'Os filhos de Samuel: o primogênito, Joel, e depois Abias.'),(10486,1,13,6,29,'O filho de Merari foi Mali, de quem foi filho Libni, de quem foi filho Simei, de quem foi filho Uzá,'),(10487,1,13,6,30,'de quem foi filho Simeia, de quem foi filho Hagias, de quem foi filho Asaías.'),(10488,1,13,6,31,'São estes os que Davi constituiu para dirigir o canto na Casa do Senhor, depois que a arca teve repouso.'),(10489,1,13,6,32,'Ministravam diante do tabernáculo da tenda da congregação com cânticos, até que Salomão edificou a Casa do Senhor em Jerusalém; e exercitavam o seu ministério segundo a ordem prescrita.'),(10490,1,13,6,33,'São estes os que serviam com seus filhos. Dos filhos dos coatitas: Hemã, o cantor, filho de Joel, filho de Samuel,'),(10491,1,13,6,34,'filho de Elcana, filho de Jeroão, filho de Eliel, filho de Toá,'),(10492,1,13,6,35,'filho de Zufe, filho de Elcana, filho de Maate, filho de Amasai,'),(10493,1,13,6,36,'filho de Elcana, filho de Joel, filho de Azarias, filho de Sofonias,'),(10494,1,13,6,37,'filho de Taate, filho de Assir, filho de Ebiasafe, filho de Coré,'),(10495,1,13,6,38,'filho de Isar, filho de Coate, filho de Levi, filho de Israel.'),(10496,1,13,6,39,'Seu irmão Asafe estava à sua direita; era Asafe filho de Berequias, filho de Simeia,'),(10497,1,13,6,40,'filho de Micael, filho de Baaseias, filho de Malquias,'),(10498,1,13,6,41,'filho de Etni, filho de Zera, filho de Adaías,'),(10499,1,13,6,42,'filho de Etã, filho de Zima, filho de Simei,'),(10500,1,13,6,43,'filho de Jaate, filho de Gérson, filho de Levi.'),(10501,1,13,6,44,'Seus irmãos, os filhos de Merari, estavam à esquerda, a saber: Etã, filho de Quisi, filho de Abdi, filho de Maluque,'),(10502,1,13,6,45,'filho de Hasabias, filho de Amazias, filho de Hilquias,'),(10503,1,13,6,46,'filho de Anzi, filho de Bani, filho de Semer,'),(10504,1,13,6,47,'filho de Mali, filho de Musi, filho de Merari, filho de Levi.'),(10505,1,13,6,48,'Seus irmãos, os levitas, foram postos para todo o serviço do tabernáculo da Casa de Deus.'),(10506,1,13,6,49,'Arão e seus filhos faziam ofertas sobre o altar do holocausto e sobre o altar do incenso, todo o serviço do lugar santíssimo e a expiação por Israel, segundo tudo quanto Moisés, servo de Deus, tinha ordenado.'),(10507,1,13,6,50,'Foi filho de Arão Eleazar, de quem foi filho Fineias, de quem foi filho Abisua,'),(10508,1,13,6,51,'de quem foi filho Buqui, de quem foi filho Uzi, de quem foi filho Zeraías,'),(10509,1,13,6,52,'de quem foi filho Meraiote, de quem foi filho Amarias, de quem foi filho Aitube,'),(10510,1,13,6,53,'de quem foi filho Zadoque, de quem foi filho Aimaás.'),(10511,1,13,6,54,'São estes os lugares que eles habitavam, segundo os seus acampamentos, dentro dos seus limites, a saber: aos filhos de Arão, das famílias dos coatitas, pois lhes caiu a sorte,'),(10512,1,13,6,55,'deram-lhes Hebrom, na terra de Judá, e os seus arredores.'),(10513,1,13,6,56,'Porém o campo da cidade com suas aldeias deram a Calebe, filho de Jefoné.'),(10514,1,13,6,57,'Aos filhos de Arão deram as cidades de refúgio: Hebrom e Libna com seus arredores, Jatir e Estemoa com seus arredores,'),(10515,1,13,6,58,'Hilém com seus arredores, Debir com seus arredores,'),(10516,1,13,6,59,'Asã com seus arredores e Bete-Semes com seus arredores;'),(10517,1,13,6,60,'da tribo de Benjamim, Geba com seus arredores, Alemete com seus arredores e Anatote com seus arredores; ao todo, treze cidades, segundo as suas famílias.'),(10518,1,13,6,61,'Aos filhos de Coate, que restaram da família da tribo, caíram por sorte dez cidades da meia tribo, metade de Manassés.'),(10519,1,13,6,62,'Aos filhos de Gérson, segundo as suas famílias, da tribo de Issacar, da tribo de Aser, da tribo de Naftali e da tribo de Manassés, em Basã, caíram treze cidades.'),(10520,1,13,6,63,'Aos filhos de Merari, segundo as suas famílias, da tribo de Rúben, da tribo de Gade e da tribo de Zebulom, caíram por sorte doze cidades.'),(10521,1,13,6,64,'Assim, deram os filhos de Israel aos levitas estas cidades com seus arredores.'),(10522,1,13,6,65,'Deram-lhes por sorte, da tribo dos filhos de Judá, da tribo dos filhos de Simeão e da tribo dos filhos de Benjamim, estas cidades, que são mencionadas nominalmente.'),(10523,1,13,6,66,'A algumas das famílias dos filhos de Coate foram dadas cidades dos seus territórios da parte da tribo de Efraim.'),(10524,1,13,6,67,'Pois lhes deram as cidades de refúgio, Siquém com seus arredores, na região montanhosa de Efraim, como também Gezer com seus arredores,'),(10525,1,13,6,68,'Jocmeão com seus arredores, Bete-Horom com seus arredores,'),(10526,1,13,6,69,'Aijalom com seus arredores e Gate-Rimom com seus arredores;'),(10527,1,13,6,70,'e, da meia tribo de Manassés, Aner com seus arredores e Bileã com seus arredores foram dadas às demais famílias dos filhos de Coate.'),(10528,1,13,6,71,'Aos filhos de Gérson, da família da meia tribo de Manassés, deram, em Basã, Golã com seus arredores e Astarote com seus arredores;'),(10529,1,13,6,72,'e da tribo de Issacar: Quedes com seus arredores, Daberate com seus arredores,'),(10530,1,13,6,73,'Ramote com seus arredores e Aném com seus arredores;'),(10531,1,13,6,74,'e da tribo de Aser: Masal com seus arredores, Abdom com seus arredores,'),(10532,1,13,6,75,'Hucoque com seus arredores e Reobe com seus arredores;'),(10533,1,13,6,76,'e da tribo de Naftali na Galileia: Quedes com seus arredores, Hamom com seus arredores e Quiriataim com seus arredores.'),(10534,1,13,6,77,'Os demais filhos de Merari receberam, da tribo de Zebulom, Rimono com seus arredores e Tabor com seus arredores;'),(10535,1,13,6,78,'e dalém do Jordão, na altura de Jericó, ao oriente do Jordão, deram-se-lhes, da tribo de Rúben, Bezer com seus arredores no deserto, Jaza com seus arredores,'),(10536,1,13,6,79,'Quedemote com seus arredores e Mefaate com seus arredores;'),(10537,1,13,6,80,'e da tribo de Gade em Gileade: Ramote com seus arredores, Maanaim com seus arredores,'),(10538,1,13,6,81,'Hesbom com seus arredores e Jazer com seus arredores.'),(10539,1,13,7,1,'Os filhos de Issacar foram: Tola, Puá, Jasube e Sinrom; quatro ao todo.'),(10540,1,13,7,2,'Os filhos de Tola: Uzi, Refaías, Jeriel, Jamai, Ibsão e Samuel, chefes das suas famílias, descendentes de Tola; homens valentes nas suas gerações, cujo número, nos dias de Davi, foi de vinte e dois mil e setecentos.'),(10541,1,13,7,3,'O filho de Uzi: Izraías; e os filhos de Izraías: Micael, Obadias, Joel e Issias; cinco ao todo; todos eles chefes.'),(10542,1,13,7,4,'Tinham, nas suas gerações, segundo as suas famílias, em tropas de guerra, trinta e seis mil homens; pois tinham muitas mulheres e filhos.'),(10543,1,13,7,5,'Seus irmãos, em todas as famílias de Issacar, homens valentes, foram oitenta e sete mil, todos registrados pelas suas genealogias.'),(10544,1,13,7,6,'Os filhos de Benjamim: Bela, Bequer e Jediael; três ao todo.'),(10545,1,13,7,7,'Os filhos de Bela: Esbom, Uzi, Uziel, Jerimote e Iri; cinco ao todo; chefes das suas famílias, homens valentes, foram vinte e dois mil e trinta e quatro, registrados pelas suas genealogias.'),(10546,1,13,7,8,'Os filhos de Bequer: Zemira, Joás, Eliézer, Elioenai, Onri, Jerimote, Abias, Anatote e Alemete; todos filhos de Bequer.'),(10547,1,13,7,9,'O número deles, registrados pelas suas genealogias, segundo as suas gerações, chefes das suas famílias, homens valentes, vinte mil e duzentos.'),(10548,1,13,7,10,'O filho de Jediael: Bilã; os filhos de Bilã: Jeús, Benjamim, Eúde, Quenaana, Zetã, Társis e Aisaar.'),(10549,1,13,7,11,'Todos estes, filhos de Jediael, foram chefes das suas famílias, homens valentes, dezessete mil e duzentos, capazes de sair à guerra.'),(10550,1,13,7,12,'Supim e Hupim eram filhos de Ir; e Husim, filho de Aer.'),(10551,1,13,7,13,'Os filhos de Naftali: Jaziel, Guni, Jezer e Salum, filhos de Bila.'),(10552,1,13,7,14,'O filho de Manassés: Asriel, de sua concubina síria, que também deu à luz a Maquir, pai de Gileade.'),(10553,1,13,7,15,'Maquir tomou a irmã de Hupim e Supim por mulher. O nome dela era Maaca; o nome do irmão de Maquir era Zelofeade, o qual teve só filhas.'),(10554,1,13,7,16,'Maaca, mulher de Maquir, teve um filho, a quem chamou Perez; irmão deste foi Seres. Os filhos de Perez foram Ulão e Requém.'),(10555,1,13,7,17,'O filho de Ulão: Bedã. Tais foram os filhos de Gileade, filho de Maquir, filho de Manassés.'),(10556,1,13,7,18,'Sua irmã Hamolequete deu à luz a Isode, a Abiezer e a Macla.'),(10557,1,13,7,19,'Foram os filhos de Semida: Aiã, Siquém, Liqui e Anião.'),(10558,1,13,7,20,'Era filho de Efraim Sutela, de quem foi filho Berede, de quem foi filho Taate, de quem foi filho Eleada, de quem foi filho Taate,'),(10559,1,13,7,21,'de quem foi filho Zabade, de quem foi filho Sutela; e ainda Ézer e Eleade, mortos pelos homens de Gate, naturais da terra, pois eles desceram para roubar o gado destes.'),(10560,1,13,7,22,'Pelo que por muitos dias os chorou Efraim, seu pai, cujos irmãos vieram para o consolar.'),(10561,1,13,7,23,'Depois, coabitou com sua mulher, e ela concebeu e teve um filho, a quem ele chamou Berias, porque as coisas iam mal na sua casa.'),(10562,1,13,7,24,'Sua filha foi Seerá, que edificou a Bete-Horom, a de baixo e a de cima, como também a Uzém-Seerá.'),(10563,1,13,7,25,'O filho de Berias foi Refa, de quem foi filho Resefe, de quem foi filho Tela, de quem foi filho Taã,'),(10564,1,13,7,26,'de quem foi filho Ladã, de quem foi filho Amiúde, de quem foi filho Elisama,'),(10565,1,13,7,27,'de quem foi filho Num, de quem foi filho Josué.'),(10566,1,13,7,28,'A possessão e habitação deles foram: Betel e as suas aldeias; ao oriente, Naarã; e, ao ocidente, Gezer e suas aldeias, Siquém e suas aldeias, até Aia e suas aldeias;'),(10567,1,13,7,29,'do lado dos filhos de Manassés, Bete-Seã e suas aldeias, Taanaque e suas aldeias, Megido e suas aldeias, Dor e suas aldeias; nestas, habitaram os filhos de José, filho de Israel.'),(10568,1,13,7,30,'Os filhos de Aser: Imna, Isvá, Isvi e Berias e Sera, irmã deles.'),(10569,1,13,7,31,'Os filhos de Berias: Héber e Malquiel; este foi o pai de Birzavite.'),(10570,1,13,7,32,'Héber gerou a Jaflete, a Somer, a Hotão e a Suá, irmã deles.'),(10571,1,13,7,33,'Os filhos de Jaflete: Pasaque, Bimal e Asvate; estes foram os filhos de Jaflete.'),(10572,1,13,7,34,'Os filhos de Semer: Aí, Roga, Jeubá e Arã.'),(10573,1,13,7,35,'Os filhos de seu irmão Helém: Zofa, Imna, Seles e Amal.'),(10574,1,13,7,36,'Os filhos de Zofa: Sua, Harnefer, Sual, Beri, Inra,'),(10575,1,13,7,37,'Bezer, Hode, Sama, Silsa, Itrã e Beera.'),(10576,1,13,7,38,'Os filhos de Jéter: Jefoné, Pispa e Ara.'),(10577,1,13,7,39,'Os filhos de Ula: Ara, Haniel e Rizia.'),(10578,1,13,7,40,'Todos estes foram filhos de Aser, chefes das famílias, escolhidos, homens valentes, chefes de príncipes, registrados nas suas genealogias para o serviço na guerra; seu número foi de vinte e seis mil homens.'),(10579,1,13,8,1,'Benjamim gerou a Bela, seu primogênito, a Asbel, o segundo, a Aará, o terceiro,'),(10580,1,13,8,2,'a Noá, o quarto, e a Rafa, o quinto.'),(10581,1,13,8,3,'Bela teve estes filhos: Adar, Gera, Abiúde,'),(10582,1,13,8,4,'Abisua, Naamã, Aoá,'),(10583,1,13,8,5,'Gera, Sefufá e Hurão.'),(10584,1,13,8,6,'Estes foram os filhos de Eúde, que foram chefes das famílias dos moradores de Geba e transportados para o exílio a Manaate:'),(10585,1,13,8,7,'Naamã, Aías e Gera; este os transportou e gerou a Uzá e a Aiude.'),(10586,1,13,8,8,'Saaraim, depois de ter repudiado suas mulheres Husim e Baara, gerou nos campos de Moabe,'),(10587,1,13,8,9,'de Hodes, sua mulher, a Jobabe, a Zíbia, a Messa, a Malcã,'),(10588,1,13,8,10,'a Jeús, a Saquias e a Mirma; foram estes os seus filhos, chefes das famílias.'),(10589,1,13,8,11,'Husim gerou a Abitube e a Elpaal.'),(10590,1,13,8,12,'Os filhos de Elpaal foram: Héber, Misã e Semede; este edificou a Ono e a Lode e suas aldeias.'),(10591,1,13,8,13,'Berias e Sema foram cabeças das famílias dos moradores de Aijalom, que afugentaram os moradores de Gate.'),(10592,1,13,8,14,'Aiô, Sasaque, Jeremote,'),(10593,1,13,8,15,'Zebadias, Arade, Éder,'),(10594,1,13,8,16,'Micael, Ispa e Joá foram filhos de Berias.'),(10595,1,13,8,17,'Zebadias, Mesulão, Hizqui, Héber,'),(10596,1,13,8,18,'Ismerai, Izlias e Jobabe, filhos de Elpaal.'),(10597,1,13,8,19,'Jaquim, Zicri, Zabdi,'),(10598,1,13,8,20,'Elienai, Ziletai, Eliel,'),(10599,1,13,8,21,'Adaías, Beraías e Sinrate, filhos de Simei.'),(10600,1,13,8,22,'Ispã, Héber, Eliel,'),(10601,1,13,8,23,'Abdom, Zicri, Hanã,'),(10602,1,13,8,24,'Hananias, Elão, Antotias,'),(10603,1,13,8,25,'Ifdeias e Penuel, filhos de Sasaque.'),(10604,1,13,8,26,'Sanserai, Searias, Atalias,'),(10605,1,13,8,27,'Jaaresias, Elias e Zicri, filhos de Jeroão.'),(10606,1,13,8,28,'Estes foram chefes das famílias, segundo as suas gerações, e habitaram em Jerusalém.'),(10607,1,13,8,29,'Em Gibeão habitou o pai de Gibeão, cuja mulher se chamava Maaca,'),(10608,1,13,8,30,'e também seu filho primogênito Abdom e ainda Zur, Quis, Baal, Nadabe,'),(10609,1,13,8,31,'Gedor, Aiô e Zequer.'),(10610,1,13,8,32,'Miclote gerou a Simeia. Estes habitaram em Jerusalém, com seus irmãos, bem defronte deles.'),(10611,1,13,8,33,'Ner gerou a Quis; e Quis gerou a Saul; Saul gerou a Jônatas, a Malquisua, a Abinadabe e a Esbaal.'),(10612,1,13,8,34,'Filho de Jônatas foi Meribe-Baal, e Meribe-Baal gerou a Mica.'),(10613,1,13,8,35,'Os filhos de Mica foram: Pitom, Meleque, Tareia e Acaz.'),(10614,1,13,8,36,'Acaz gerou a Jeoada; Jeoada gerou a Alemete, a Azmavete e a Zinri; e Zinri gerou a Mosa.'),(10615,1,13,8,37,'Mosa gerou a Bineá, de quem foi filho Rafa, de quem foi filho Eleasa, de quem foi filho Azel.'),(10616,1,13,8,38,'Teve Azel seis filhos, cujos nomes foram: Azricão, Bocru, Ismael, Searias, Obadias e Hanã; todos estes foram filhos de Azel.'),(10617,1,13,8,39,'Os filhos de Eseque, seu irmão, foram: Ulão, seu primogênito, Jeús, o segundo, e Elifelete, o terceiro.'),(10618,1,13,8,40,'Os filhos de Ulão foram homens valentes, flecheiros; e tiveram muitos filhos e netos: cento e cinquenta. Todos estes foram dos filhos de Benjamim.'),(10619,1,13,9,1,'Todo o Israel foi registrado por genealogias e inscrito no Livro dos Reis de Israel, e Judá foi levado para o exílio à Babilônia, por causa da sua transgressão.'),(10620,1,13,9,2,'Os primeiros habitadores, que de novo vieram morar nas suas próprias possessões e nas suas cidades, foram os israelitas, os sacerdotes, os levitas e os servos do templo.'),(10621,1,13,9,3,'Porém alguns dos filhos de Judá, dos filhos de Benjamim e dos filhos de Efraim e Manassés habitaram em Jerusalém:'),(10622,1,13,9,4,'Utai, filho de Amiúde, filho de Onri, filho de Inri, filho de Bani, dos filhos de Perez, filho de Judá;'),(10623,1,13,9,5,'dos silonitas: Asaías, o primogênito, e seus filhos;'),(10624,1,13,9,6,'dos filhos de Zerá: Jeuel e seus irmãos; seiscentos e noventa ao todo;'),(10625,1,13,9,7,'dos filhos de Benjamim: Salu, filho de Mesulão, filho de Hodavias, filho de Hassenuá;'),(10626,1,13,9,8,'Ibneias, filho de Jeroão, e Elá, filho de Uzi, filho de Micri, e Mesulão, filho de Sefatias, filho de Reuel, filho de Ibnijas;'),(10627,1,13,9,9,'e seus irmãos, segundo as suas gerações; novecentos e cinquenta e seis ao todo; todos estes homens foram cabeças de famílias nas casas de suas famílias.'),(10628,1,13,9,10,'Dos sacerdotes: Jedaías, Jeoiaribe, Jaquim,'),(10629,1,13,9,11,'Azarias, filho de Hilquias, filho de Mesulão, filho de Zadoque, filho de Meraiote, filho de Aitube, príncipe da Casa de Deus;'),(10630,1,13,9,12,'Adaías, filho de Jeroão, filho de Pasur, filho de Malquias, e Masai, filho de Adiel, filho de Jazera, filho de Mesulão, filho de Mesilemite, filho de Imer,'),(10631,1,13,9,13,'como também seus irmãos, cabeças das suas famílias; mil setecentos e sessenta ao todo, homens capazes para a obra do ministério da Casa de Deus.'),(10632,1,13,9,14,'Dos levitas: Semaías, filho de Hassube, filho de Azricão, filho de Hasabias, dos filhos de Merari;'),(10633,1,13,9,15,'Baquebacar, Heres, Galal e Matanias, filho de Mica, filho de Zicri, filho de Asafe;'),(10634,1,13,9,16,'Obadias, filho de Semaías, filho de Galal, filho de Jedutum; Berequias, filho de Asa, filho de Elcana, morador das aldeias dos netofatitas.'),(10635,1,13,9,17,'Os porteiros: Salum, Acube, Talmom e Aimã e os irmãos deles; Salum era o chefe.'),(10636,1,13,9,18,'Estavam até agora de guarda à porta do rei, do lado do oriente; tais foram os porteiros dos arraiais dos filhos de Levi.'),(10637,1,13,9,19,'Salum, filho de Coré, filho de Ebiasafe, filho de Corá, e seus irmãos da casa de seu pai, os coreítas, estavam encarregados da obra do ministério e eram guardas das portas do tabernáculo; e seus pais tinham sido encarregados do arraial do Senhor e eram guardas da entrada.'),(10638,1,13,9,20,'Fineias, filho de Eleazar, os regia nesse tempo, e o Senhor era com ele.'),(10639,1,13,9,21,'Zacarias, filho de Meselemias, era o porteiro da entrada da tenda da congregação.'),(10640,1,13,9,22,'Todos estes, escolhidos para guardas das portas, foram duzentos e doze. Estes foram registrados pelas suas genealogias nas suas respectivas aldeias; e Davi e Samuel, o vidente, os constituíram cada um no seu cargo.'),(10641,1,13,9,23,'Guardavam, pois, eles e seus filhos as portas da Casa do Senhor, na casa da tenda.'),(10642,1,13,9,24,'Os porteiros estavam aos quatro ventos: ao oriente, ao ocidente, ao norte e ao sul.'),(10643,1,13,9,25,'Seus irmãos, que habitavam nas suas aldeias, tinham de vir, de tempo em tempo, para servir com eles durante sete dias;'),(10644,1,13,9,26,'porque havia sempre, naquele ofício, quatro porteiros principais, que eram levitas, e tinham a seu cargo as câmaras e os tesouros da Casa de Deus.'),(10645,1,13,9,27,'Estavam alojados à roda da Casa de Deus, porque a vigilância lhes estava encarregada, e tinham o dever de a abrir, todas as manhãs.'),(10646,1,13,9,28,'Alguns deles estavam encarregados dos utensílios do ministério, porque estes eram contados quando eram trazidos e quando eram tirados.'),(10647,1,13,9,29,'Outros havia que estavam encarregados dos móveis e de todos os objetos do santuário, como também da flor de farinha, do vinho, do azeite, do incenso e da especiaria.'),(10648,1,13,9,30,'Alguns dos filhos dos sacerdotes confeccionavam as especiarias.'),(10649,1,13,9,31,'Matitias, dentre os levitas, o primogênito de Salum, o coreíta, tinha o cargo do que se fazia em assadeiras.'),(10650,1,13,9,32,'Outros dos seus irmãos, dos filhos dos coatitas, tinham o encargo de preparar os pães da proposição para todos os sábados.'),(10651,1,13,9,33,'Quanto aos cantores, cabeças das famílias entre os levitas, estavam alojados nas câmaras do templo e eram isentos de outros serviços; porque, de dia e de noite, estavam ocupados no seu mister.'),(10652,1,13,9,34,'Estes foram cabeças das famílias entre os levitas, chefes em suas gerações, e habitavam em Jerusalém.'),(10653,1,13,9,35,'Em Gibeão habitou Jeiel, pai de Gibeão, cuja mulher se chamava Maaca;'),(10654,1,13,9,36,'e também seu filho primogênito Abdom e ainda Zur, Quis, Baal, Ner, Nadabe,'),(10655,1,13,9,37,'Gedor, Aiô, Zacarias e Miclote.'),(10656,1,13,9,38,'Miclote gerou a Simeia. Estes habitaram em Jerusalém, com seus irmãos, bem defronte deles.'),(10657,1,13,9,39,'Ner gerou a Quis; e Quis gerou a Saul, Saul gerou a Jônatas, a Malquisua, a Abinadabe e a Esbaal.'),(10658,1,13,9,40,'Filho de Jônatas foi Meribe-Baal, e Meribe-Baal gerou a Mica.'),(10659,1,13,9,41,'Os filhos de Mica foram: Pitom, Meleque e Tareia.'),(10660,1,13,9,42,'Acaz gerou a Jaerá, e Jaerá gerou a Alemete, a Azmavete e a Zinri; e Zinri gerou a Mosa.'),(10661,1,13,9,43,'Mosa gerou a Bineá, de quem foi filho Refaías, de quem foi filho Eleasa, de quem foi filho Azel.'),(10662,1,13,9,44,'Teve Azel seis filhos, cujos nomes foram Azricão, Bocru, Ismael, Searias, Obadias e Hanã; todos estes foram filhos de Azel.'),(10663,1,13,10,1,'Os filisteus pelejaram contra Israel; e, tendo os homens de Israel fugido de diante dos filisteus, caíram mortos no monte Gilboa.'),(10664,1,13,10,2,'Os filisteus perseguiram Saul e seus filhos e mataram Jônatas, Abinadabe e Malquisua, filhos de Saul.'),(10665,1,13,10,3,'Agravou-se muito a peleja contra Saul, os flecheiros o avistaram, e ele muito os temeu.'),(10666,1,13,10,4,'Então, disse Saul ao seu escudeiro: Arranca a tua espada e atravessa-me com ela, para que, porventura, não venham estes incircuncisos e escarneçam de mim. Porém o seu escudeiro não o quis, porque temia muito; então, Saul tomou a espada e se lançou sobre ela.'),(10667,1,13,10,5,'Vendo, pois, o seu escudeiro que Saul já era morto, também ele se lançou sobre a espada e morreu com ele.'),(10668,1,13,10,6,'Assim, morreram Saul e seus três filhos; e toda a sua casa pereceu juntamente com ele.'),(10669,1,13,10,7,'Vendo os homens de Israel que estavam no vale que os homens de Israel fugiram e que Saul e seus filhos estavam mortos, desampararam as cidades e fugiram; e vieram os filisteus e habitaram nelas.'),(10670,1,13,10,8,'Sucedeu, pois, que, vindo os filisteus ao outro dia a despojar os mortos, acharam Saul e os seus filhos caídos no monte Gilboa.'),(10671,1,13,10,9,'E os despojaram, tomaram a sua cabeça e as suas armas e enviaram mensageiros pela terra dos filisteus, em redor, a levar as boas-novas a seus ídolos e entre o povo.'),(10672,1,13,10,10,'Puseram as armas de Saul no templo de seu deus, e a sua cabeça afixaram na casa de Dagom.'),(10673,1,13,10,11,'Ouvindo, pois, toda a Jabes de Gileade tudo quanto os filisteus fizeram a Saul,'),(10674,1,13,10,12,'então, todos os homens valentes se levantaram, e tomaram o corpo de Saul e os corpos dos filhos, e os trouxeram a Jabes; e sepultaram os seus ossos debaixo de um arvoredo, em Jabes, e jejuaram sete dias.'),(10675,1,13,10,13,'Assim, morreu Saul por causa da sua transgressão cometida contra o Senhor, por causa da palavra do Senhor, que ele não guardara; e também porque interrogara e consultara uma necromante'),(10676,1,13,10,14,'e não ao Senhor, que, por isso, o matou e transferiu o reino a Davi, filho de Jessé.'),(10677,1,13,11,1,'Então, todo o Israel se ajuntou a Davi, em Hebrom, dizendo: Somos do mesmo povo de que tu és.'),(10678,1,13,11,2,'Outrora, sendo Saul ainda rei, eras tu que fazias saídas e entradas militares com Israel; também o Senhor, teu Deus, te disse: Tu apascentarás o meu povo de Israel, serás chefe sobre o meu povo de Israel.'),(10679,1,13,11,3,'Assim, pois, todos os anciãos de Israel vieram ter com o rei em Hebrom; e Davi fez com eles aliança em Hebrom, perante o Senhor. Ungiram Davi rei sobre Israel, segundo a palavra do Senhor por intermédio de Samuel.'),(10680,1,13,11,4,'Partiu Davi e todo o Israel para Jerusalém, que é Jebus, porque ali estavam os jebuseus que habitavam naquela terra.'),(10681,1,13,11,5,'Disseram os moradores de Jebus a Davi: Tu não entrarás aqui. Porém Davi tomou a fortaleza de Sião; esta é a Cidade de Davi.'),(10682,1,13,11,6,'Porque disse Davi: Qualquer que primeiro ferir os jebuseus será chefe e comandante. Então, Joabe, filho de Zeruia, subiu primeiro e foi feito chefe.'),(10683,1,13,11,7,'Assim, habitou Davi na fortaleza, pelo que se chamou a Cidade de Davi.'),(10684,1,13,11,8,'E foi edificando a cidade em redor, desde Milo, completando o circuito; e Joabe renovou o resto da cidade.'),(10685,1,13,11,9,'Ia Davi crescendo em poder cada vez mais, porque o Senhor dos Exércitos era com ele.'),(10686,1,13,11,10,'São estes os principais valentes de Davi, que o apoiaram valorosamente no seu reino, com todo o Israel, para o fazerem rei, segundo a palavra do Senhor, no tocante a esse povo.'),(10687,1,13,11,11,'Eis a lista dos valentes de Davi: Jasobeão, hacmonita, o principal dos trinta, o qual, brandindo a sua lança contra trezentos, de uma vez os feriu.'),(10688,1,13,11,12,'Depois dele, Eleazar, filho de Dodô, o aoíta; ele estava entre os três valentes.'),(10689,1,13,11,13,'Este se achou com Davi em Pas-Damim, quando se ajuntaram ali os filisteus à peleja, onde havia um pedaço de terra cheio de cevada; e o povo fugiu de diante dos filisteus.'),(10690,1,13,11,14,'Puseram-se no meio daquele terreno, e o defenderam, e feriram os filisteus; e o Senhor efetuou grande livramento.'),(10691,1,13,11,15,'Três dos trinta cabeças desceram à penha, indo ter com Davi à caverna de Adulão; e o exército dos filisteus se acampara no vale dos Refains.'),(10692,1,13,11,16,'Davi estava na fortaleza, e a guarnição dos filisteus, em Belém.'),(10693,1,13,11,17,'Suspirou Davi e disse: Quem me dera beber água do poço que está junto à porta de Belém!'),(10694,1,13,11,18,'Então, aqueles três romperam pelo acampamento dos filisteus, e tiraram água do poço junto à porta de Belém, e tomaram-na, e a levaram a Davi; ele não a quis beber, mas a derramou como libação ao Senhor.'),(10695,1,13,11,19,'E disse: Longe de mim, ó meu Deus, fazer tal coisa; beberia eu o sangue dos homens que lá foram com perigo de sua vida? Pois, com perigo de sua vida, a trouxeram. De maneira que não a quis beber. São essas as coisas que fizeram os três valentes.'),(10696,1,13,11,20,'Também Abisai, irmão de Joabe, era cabeça dos trinta, o qual, brandindo a sua lança contra trezentos, os feriu; e tinha nome entre os primeiros três.'),(10697,1,13,11,21,'Era ele mais nobre do que os trinta e era o cabeça deles; contudo, aos primeiros três não chegou.'),(10698,1,13,11,22,'Também Benaia, filho de Joiada, era homem valente de Cabzeel e grande em obras; feriu ele dois heróis de Moabe. Desceu numa cova e nela matou um leão no tempo da neve.'),(10699,1,13,11,23,'Matou também um egípcio, homem da estatura de cinco côvados; o egípcio trazia na mão uma lança como o eixo do tecelão, mas Benaia o atacou com um cajado, arrancou-lhe da mão a lança e com ela o matou.'),(10700,1,13,11,24,'Estas coisas fez Benaia, filho de Joiada, pelo que teve nome entre os primeiros três valentes.'),(10701,1,13,11,25,'Era mais nobre do que os trinta, porém aos três primeiros não chegou, e Davi o pôs sobre a sua guarda.'),(10702,1,13,11,26,'Foram os heróis dos exércitos: Asael, irmão de Joabe, Elanã, filho de Dodô, de Belém;'),(10703,1,13,11,27,'Samote, harorita; Heles, pelonita;'),(10704,1,13,11,28,'Ira, filho de Iques, tecoíta; Abiezer, anatotita;'),(10705,1,13,11,29,'Sibecai, husatita; Ilai, aoíta;'),(10706,1,13,11,30,'Maarai, netofatita; Helede, filho de Baaná, netofatita;'),(10707,1,13,11,31,'Itai, filho de Ribai, de Gibeá, dos filhos de Benjamim; Benaia, piratonita;'),(10708,1,13,11,32,'Hurai, do ribeiro de Gaás; Abiel, arbatita;'),(10709,1,13,11,33,'Azmavete, baarumita; Eliaba, saalbonita;'),(10710,1,13,11,34,'Benê-Hasém, gizonita; Jônatas, filho de Sage, hararita;'),(10711,1,13,11,35,'Aião, filho de Sacar, hararita; Elifal, filho de Ur;'),(10712,1,13,11,36,'Héfer, mequeratita; Aías, pelonita;'),(10713,1,13,11,37,'Hezro, carmelita; Naarai, filho de Ezbai;'),(10714,1,13,11,38,'Joel, irmão de Natã; Mibar, filho de Hagri;'),(10715,1,13,11,39,'Zeleque, amonita; Naarai, beerotita, o que trazia as armas de Joabe, filho de Zeruia;'),(10716,1,13,11,40,'Ira, o itrita; Garebe, itrita;'),(10717,1,13,11,41,'Urias, heteu; Zabade, filho de Alai;'),(10718,1,13,11,42,'Adina, filho de Siza, rubenita, chefe dos rubenitas, e com ele trinta;'),(10719,1,13,11,43,'Hanã, filho de Maaca; Josafá, mitenita;'),(10720,1,13,11,44,'Uzias, asteratita, Sama e Jeiel, filhos de Hotão, aroerita;'),(10721,1,13,11,45,'Jediael, filho de Sinri, e Joá, seu irmão, tizita;'),(10722,1,13,11,46,'Eliel, maavita, Jeribai e Josavias, filhos de Elnaão; Itma, moabita;'),(10723,1,13,11,47,'Eliel, Obede e Jaasiel, de Zoba.'),(10724,1,13,12,1,'São estes os que vieram a Davi, a Ziclague, quando fugitivo de Saul, filho de Quis; e eram dos valentes que o ajudavam na guerra.'),(10725,1,13,12,2,'Tinham por arma o arco e usavam tanto da mão direita como da esquerda em arremessar pedras com fundas e em atirar flechas com o arco. Eram dos irmãos de Saul, da tribo de Benjamim:'),(10726,1,13,12,3,'Aiezer, o chefe, e Joás, filhos de Semaá, o gibeatita; Jeziel e Pelete, filhos de Azmavete; Beraca e Jeú, o anatotita;'),(10727,1,13,12,4,'Ismaías, o gibeonita, valente entre os trinta e cabeça deles; Jeremias, Jaaziel, Joanã e Jozabade, o gederatita;'),(10728,1,13,12,5,'Eluzai, Jerimote, Bealias, Semarias e Sefatias, o harufita;'),(10729,1,13,12,6,'Elcana, Issias, Azarel, Joezer e Jasobeão, os coreítas;'),(10730,1,13,12,7,'Joela, Zebadias, filhos de Jeroão, de Gedor.'),(10731,1,13,12,8,'Dos gaditas passaram-se para Davi à fortaleza no deserto, homens valentes, homens de guerra para pelejar, armados de escudo e lança; seu rosto era como de leões, e eram eles ligeiros como gazelas sobre os montes:'),(10732,1,13,12,9,'Ézer, o cabeça, Obadias, o segundo, Eliabe, o terceiro,'),(10733,1,13,12,10,'Mismana, o quarto, Jeremias, o quinto,'),(10734,1,13,12,11,'Atai, o sexto, Eliel, o sétimo,'),(10735,1,13,12,12,'Joanã, o oitavo, Elzabade, o nono,'),(10736,1,13,12,13,'Jeremias, o décimo, Macbanai, o undécimo;'),(10737,1,13,12,14,'estes, dos filhos de Gade, foram capitães do exército; o menor valia por cem homens, e o maior, por mil.'),(10738,1,13,12,15,'São estes os que passaram o Jordão no primeiro mês, quando ele transbordava por todas as suas ribanceiras, e puseram em fuga a todos os que habitavam nos vales, tanto no oriente como no ocidente.'),(10739,1,13,12,16,'Também vieram alguns dos filhos de Benjamim e de Judá a Davi, à fortaleza.'),(10740,1,13,12,17,'Davi lhes saiu ao encontro e lhes falou, dizendo: Se vós vindes a mim pacificamente e para me ajudar, o meu coração se unirá convosco; porém, se é para me entregardes aos meus adversários, não havendo maldade em mim, o Deus de nossos pais o veja e o repreenda.'),(10741,1,13,12,18,'Então, entrou o Espírito em Amasai, cabeça de trinta, e disse: Nós somos teus, ó Davi, e contigo estamos, ó filho de Jessé! Paz, paz seja contigo! E paz com os que te ajudam! Porque o teu Deus te ajuda. Davi os recebeu e os fez capitães de tropas.'),(10742,1,13,12,19,'Também de Manassés alguns se passaram para Davi, quando veio com os filisteus para a batalha contra Saul, mas não ajudou os filisteus, porque os príncipes destes, depois de se aconselharem, o despediram; pois diziam: À custa de nossa cabeça, passará a Saul, seu senhor.'),(10743,1,13,12,20,'Voltando ele, pois, a Ziclague, passaram-se para ele, de Manassés, Adna, Jozabade, Jediael, Micael, Jozabade, Eliú e Ziletai, chefes de milhares dos de Manassés.'),(10744,1,13,12,21,'Estes ajudaram Davi contra aquela tropa, porque todos eles eram homens valentes e capitães no exército.'),(10745,1,13,12,22,'Porque, naquele tempo, dia após dia, vinham a Davi para o ajudar, até que se fez um grande exército, como exército de Deus.'),(10746,1,13,12,23,'Ora, este é o número dos homens armados para a peleja, que vieram a Davi, em Hebrom, para lhe transferirem o reino de Saul, segundo a palavra do Senhor:'),(10747,1,13,12,24,'dos filhos de Judá, que traziam escudo e lança, seis mil e oitocentos, armados para a peleja;'),(10748,1,13,12,25,'dos filhos de Simeão, homens valentes para a peleja, sete mil e cem;'),(10749,1,13,12,26,'dos filhos de Levi, quatro mil e seiscentos;'),(10750,1,13,12,27,'Joiada era o chefe da casa de Arão, e com ele vieram três mil e setecentos;'),(10751,1,13,12,28,'Zadoque, sendo ainda jovem, homem valente, trouxe vinte e dois príncipes de sua casa paterna;'),(10752,1,13,12,29,'dos filhos de Benjamim, irmãos de Saul, vieram três mil; porque até então havia ainda muitos deles que eram pela casa de Saul;'),(10753,1,13,12,30,'dos filhos de Efraim, vinte mil e oitocentos homens valentes e de renome em casa de seus pais;'),(10754,1,13,12,31,'da meia tribo de Manassés, dezoito mil, que foram apontados nominalmente para vir a fazer rei a Davi;'),(10755,1,13,12,32,'dos filhos de Issacar, conhecedores da época, para saberem o que Israel devia fazer, duzentos chefes e todos os seus irmãos sob suas ordens;'),(10756,1,13,12,33,'de Zebulom, dos capazes para sair à guerra, providos com todas as armas de guerra, cinquenta mil, destros para ordenar uma batalha com ânimo resoluto;'),(10757,1,13,12,34,'de Naftali, mil capitães, e, com eles, trinta e sete mil com escudo e lança;'),(10758,1,13,12,35,'dos danitas, providos para a peleja, vinte e oito mil e seiscentos;'),(10759,1,13,12,36,'de Aser, dos capazes para sair à guerra e prontos para a batalha, quarenta mil;'),(10760,1,13,12,37,'do lado dalém do Jordão, dos rubenitas e gaditas e da meia tribo de Manassés, providos de toda sorte de instrumentos de guerra, cento e vinte mil.'),(10761,1,13,12,38,'Todos estes homens de guerra, postos em ordem de batalha, vieram a Hebrom, resolvidos a fazer Davi rei sobre todo o Israel; também todo o resto de Israel era unânime no propósito de fazer a Davi rei.'),(10762,1,13,12,39,'Estiveram ali com Davi três dias, comendo e bebendo; porque seus irmãos lhes tinham feito provisões.'),(10763,1,13,12,40,'E também seus vizinhos de mais perto, até Issacar, Zebulom e Naftali, trouxeram pão sobre jumentos, sobre camelos, sobre mulos e sobre bois, provisões de farinha, e pastas de figos, e cachos de passas, e vinho, e azeite, e bois, e gado miúdo em abundância; porque havia regozijo em Israel.'),(10764,1,13,13,1,'Consultou Davi os capitães de mil, e os de cem, e todos os príncipes;'),(10765,1,13,13,2,'e disse a toda a congregação de Israel: Se bem vos parece, e se vem isso do Senhor, nosso Deus, enviemos depressa mensageiros a todos os nossos outros irmãos em todas as terras de Israel, e aos sacerdotes, e aos levitas com eles nas cidades e nos seus arredores, para que se reúnam conosco;'),(10766,1,13,13,3,'tornemos a trazer para nós a arca do nosso Deus; porque nos dias de Saul não nos valemos dela.'),(10767,1,13,13,4,'Então, toda a congregação concordou em que assim se fizesse; porque isso pareceu justo aos olhos de todo o povo.'),(10768,1,13,13,5,'Reuniu, pois, Davi a todo o Israel, desde Sior do Egito até à entrada de Hamate, para trazer a arca de Deus de Quiriate-Jearim.'),(10769,1,13,13,6,'Então, Davi, com todo o Israel, subiu a Baalá, isto é, a Quiriate-Jearim, que está em Judá, para fazer subir dali a arca de Deus, diante da qual é invocado o nome do Senhor, que se assenta acima dos querubins.'),(10770,1,13,13,7,'Puseram a arca de Deus num carro novo e a levaram da casa de Abinadabe; e Uzá e Aiô guiavam o carro.'),(10771,1,13,13,8,'Davi e todo o Israel alegravam-se perante Deus, com todo o seu empenho; em cânticos, com harpas, com alaúdes, com tamboris, com címbalos e com trombetas.'),(10772,1,13,13,9,'Quando chegaram à eira de Quidom, estendeu Uzá a mão à arca para a segurar, porque os bois tropeçaram.'),(10773,1,13,13,10,'Então, a ira do Senhor se acendeu contra Uzá e o feriu, por ter estendido a mão à arca; e morreu ali perante Deus.'),(10774,1,13,13,11,'Desgostou-se Davi, porque o Senhor irrompera contra Uzá; pelo que chamou àquele lugar Perez-Uzá, até ao dia de hoje.'),(10775,1,13,13,12,'Temeu Davi a Deus, naquele dia, e disse: Como trarei a mim a arca de Deus?'),(10776,1,13,13,13,'Pelo que Davi não trouxe a arca para si, para a Cidade de Davi; mas a fez levar à casa de Obede-Edom, o geteu.'),(10777,1,13,13,14,'Assim, ficou a arca de Deus com a família de Obede-Edom, três meses em sua casa; e o Senhor abençoou a casa de Obede-Edom e tudo o que ele tinha.'),(10778,1,13,14,1,'Então, Hirão, rei de Tiro, mandou mensageiros a Davi, e madeira de cedro, e pedreiros, e carpinteiros, para lhe edificarem uma casa.'),(10779,1,13,14,2,'Reconheceu Davi que o Senhor o confirmara rei sobre Israel; porque, por amor do seu povo de Israel, o seu reino se tinha exaltado muito.'),(10780,1,13,14,3,'Davi tomou ainda mais mulheres em Jerusalém; e gerou ainda mais filhos e filhas.'),(10781,1,13,14,4,'São estes os nomes dos filhos que teve em Jerusalém: Samua, Sobabe, Natã, Salomão,'),(10782,1,13,14,5,'Ibar, Elisua, Elpelete,'),(10783,1,13,14,6,'Nogá, Nefegue, Jafia,'),(10784,1,13,14,7,'Elisama, Beeliada e Elifelete.'),(10785,1,13,14,8,'Ouvindo, pois, os filisteus que Davi fora ungido rei sobre todo o Israel, subiram todos para prender Davi; ouvindo-o Davi, saiu contra eles.'),(10786,1,13,14,9,'Mas vieram os filisteus e investiram contra ele no vale dos Refains.'),(10787,1,13,14,10,'Então, Davi consultou a Deus, dizendo: Subirei contra os filisteus? Entregar-mos-ás nas mãos? Respondeu-lhe o Senhor: Sobe, porque os entregarei nas tuas mãos.'),(10788,1,13,14,11,'Subindo Davi a Baal-Perazim, ali os derrotou; e disse: Deus, por meu intermédio, rompeu as fileiras inimigas diante de mim, como quem rompe águas. Por isso, chamaram o nome daquele lugar Baal-Perazim.'),(10789,1,13,14,12,'Ali, deixaram os seus deuses; e ordenou Davi que se queimassem.'),(10790,1,13,14,13,'Porém os filisteus tornaram e fizeram uma investida no vale.'),(10791,1,13,14,14,'De novo, Davi consultou a Deus, e este lhe respondeu: Não subirás após eles; mas rodeia por detrás deles e ataca-os por defronte das amoreiras;'),(10792,1,13,14,15,'e há de ser que, ouvindo tu um estrondo de marcha pelas copas das amoreiras, então, sai à peleja; porque Deus saiu adiante de ti a ferir o exército dos filisteus.'),(10793,1,13,14,16,'Fez Davi como Deus lhe ordenara; e feriu o exército dos filisteus desde Gibeão até Gezer.'),(10794,1,13,14,17,'Assim se espalhou o renome de Davi por todas aquelas terras; pois o Senhor o fez temível a todas aquelas gentes.'),(10795,1,13,15,1,'Fez também Davi casas para si mesmo, na Cidade de Davi; e preparou um lugar para a arca de Deus e lhe armou uma tenda.'),(10796,1,13,15,2,'Então, disse Davi: Ninguém pode levar a arca de Deus, senão os levitas; porque o Senhor os elegeu, para levarem a arca de Deus e o servirem para sempre.'),(10797,1,13,15,3,'Davi reuniu a todo o Israel em Jerusalém, para fazerem subir a arca do Senhor ao seu lugar, que lhe tinha preparado.'),(10798,1,13,15,4,'Reuniu Davi os filhos de Arão e os levitas:'),(10799,1,13,15,5,'dos filhos de Coate: Uriel, o chefe, e seus irmãos, cento e vinte;'),(10800,1,13,15,6,'dos filhos de Merari: Asaías, o chefe, e seus irmãos, duzentos e vinte;'),(10801,1,13,15,7,'dos filhos de Gérson: Joel, o chefe, e seus irmãos, cento e trinta;'),(10802,1,13,15,8,'dos filhos de Elisafã: Semaías, o chefe, e seus irmãos, duzentos;'),(10803,1,13,15,9,'dos filhos de Hebrom: Eliel, o chefe, e seus irmãos, oitenta;'),(10804,1,13,15,10,'dos filhos de Uziel: Aminadabe, o chefe, e seus irmãos, cento e doze.'),(10805,1,13,15,11,'Chamou Davi os sacerdotes Zadoque e Abiatar e os levitas Uriel, Asaías, Joel, Semaías, Eliel e Aminadabe'),(10806,1,13,15,12,'e lhes disse: Vós sois os cabeças das famílias dos levitas; santificai-vos, vós e vossos irmãos, para que façais subir a arca do Senhor, Deus de Israel, ao lugar que lhe preparei.'),(10807,1,13,15,13,'Pois, visto que não a levastes na primeira vez, o Senhor, nosso Deus, irrompeu contra nós, porque, então, não o buscamos, segundo nos fora ordenado.'),(10808,1,13,15,14,'Santificaram-se, pois, os sacerdotes e levitas, para fazerem subir a arca do Senhor, Deus de Israel.'),(10809,1,13,15,15,'Os filhos dos levitas trouxeram a arca de Deus aos ombros pelas varas que nela estavam, como Moisés tinha ordenado, segundo a palavra do Senhor.'),(10810,1,13,15,16,'Disse Davi aos chefes dos levitas que constituíssem a seus irmãos, os cantores, para que, com instrumentos músicos, com alaúdes, harpas e címbalos se fizessem ouvir e levantassem a voz com alegria.'),(10811,1,13,15,17,'Designaram, pois, os levitas Hemã, filho de Joel; e dos irmãos dele, Asafe, filho de Berequias; e dos filhos de Merari, irmãos deles, Etã, filho de Cusaías.'),(10812,1,13,15,18,'E com eles a seus irmãos da segunda ordem: Zacarias, Bene, Jaaziel, Semiramote, Jeiel, Uni, Eliabe, Benaia, Maaseias, Matitias, Elifeleu e Micneias e os porteiros Obede-Edom e Jeiel.'),(10813,1,13,15,19,'Assim, os cantores Hemã, Asafe e Etã se faziam ouvir com címbalos de bronze;'),(10814,1,13,15,20,'Zacarias, Aziel, Semiramote, Jeiel, Uni, Eliabe, Maaseias e Benaia, com alaúdes, em voz de soprano;'),(10815,1,13,15,21,'Matitias, Elifeleu, Micneias, Obede-Edom, Jeiel e Azazias, com harpas, em voz de baixo, para conduzir o canto.'),(10816,1,13,15,22,'Quenanias, chefe dos levitas músicos, tinha o encargo de dirigir o canto, porque era perito nisso.'),(10817,1,13,15,23,'Berequias e Elcana eram porteiros da arca.'),(10818,1,13,15,24,'Sebanias, Josafá, Natanael, Amasai, Zacarias, Benaia e Eliézer, os sacerdotes, tocavam as trombetas perante a arca de Deus; Obede-Edom e Jeías eram porteiros da arca.'),(10819,1,13,15,25,'Foram Davi, e os anciãos de Israel, e os capitães de milhares, para fazerem subir, com alegria, a arca da Aliança do Senhor, da casa de Obede-Edom.'),(10820,1,13,15,26,'Tendo Deus ajudado os levitas que levavam a arca da Aliança do Senhor, ofereceram em sacrifício sete novilhos e sete carneiros.'),(10821,1,13,15,27,'Davi ia vestido de um manto de linho fino, como também todos os levitas que levavam a arca, e os cantores, e Quenanias, chefe dos que levavam a arca e dos cantores; Davi vestia também uma estola sacerdotal de linho.'),(10822,1,13,15,28,'Assim, todo o Israel fez subir com júbilo a arca da Aliança do Senhor, ao som de clarins, de trombetas e de címbalos, fazendo ressoar alaúdes e harpas.'),(10823,1,13,15,29,'Ao entrar a arca da Aliança do Senhor na Cidade de Davi, Mical, filha de Saul, estava olhando pela janela e, vendo ao rei Davi dançando e folgando, o desprezou no seu coração.'),(10824,1,13,16,1,'Introduziram, pois, a arca de Deus e a puseram no meio da tenda que lhe armara Davi; e trouxeram holocaustos e ofertas pacíficas perante Deus.'),(10825,1,13,16,2,'Tendo Davi acabado de trazer os holocaustos e ofertas pacíficas, abençoou o povo em nome do Senhor.'),(10826,1,13,16,3,'E repartiu a todos em Israel, tanto os homens como as mulheres, a cada um, um bolo de pão, um bom pedaço de carne e passas.'),(10827,1,13,16,4,'Designou dentre os levitas os que haviam de ministrar diante da arca do Senhor, e celebrar, e louvar, e exaltar o Senhor, Deus de Israel, a saber,'),(10828,1,13,16,5,'Asafe, o chefe, Zacarias, o segundo, e depois Jeiel, Semiramote, Jeiel, Matitias, Eliabe, Benaia, Obede-Edom e Jeiel, com alaúdes e harpas; e Asafe fazia ressoar os címbalos.'),(10829,1,13,16,6,'Os sacerdotes Benaia e Jaaziel estavam continuamente com trombetas, perante a arca da Aliança de Deus.'),(10830,1,13,16,7,'Naquele dia, foi que Davi encarregou, pela primeira vez, a Asafe e a seus irmãos de celebrarem com hinos o Senhor.'),(10831,1,13,16,8,'Rendei graças ao Senhor, invocai o seu nome, fazei conhecidos, entre os povos, os seus feitos.'),(10832,1,13,16,9,'Cantai-lhe, cantai-lhe salmos; narrai todas as suas maravilhas.'),(10833,1,13,16,10,'Gloriai-vos no seu santo nome; alegre-se o coração dos que buscam o Senhor.'),(10834,1,13,16,11,'Buscai o Senhor e o seu poder, buscai perpetuamente a sua presença.'),(10835,1,13,16,12,'Lembrai-vos das maravilhas que fez, dos seus prodígios e dos juízos dos seus lábios,'),(10836,1,13,16,13,'vós, descendentes de Israel, seu servo, vós, filhos de Jacó, seus escolhidos.'),(10837,1,13,16,14,'Ele é o Senhor, nosso Deus; os seus juízos permeiam toda a terra.'),(10838,1,13,16,15,'Lembra-se perpetuamente da sua aliança, da palavra que empenhou para mil gerações;'),(10839,1,13,16,16,'da aliança que fez com Abraão e do juramento que fez a Isaque;'),(10840,1,13,16,17,'o qual confirmou a Jacó por decreto e a Israel, por aliança perpétua,'),(10841,1,13,16,18,'dizendo: Dar-vos-ei a terra de Canaã como quinhão da vossa herança.'),(10842,1,13,16,19,'Então, eram eles em pequeno número, pouquíssimos e forasteiros nela;'),(10843,1,13,16,20,'andavam de nação em nação, de um reino para um povo.'),(10844,1,13,16,21,'A ninguém permitiu que os oprimisse; antes, por amor deles, repreendeu a reis,'),(10845,1,13,16,22,'dizendo: Não toqueis nos meus ungidos, nem maltrateis os meus profetas.'),(10846,1,13,16,23,'Cantai ao Senhor, todas as terras; proclamai a sua salvação, dia após dia.'),(10847,1,13,16,24,'Anunciai entre as nações a sua glória, entre todos os povos, as suas maravilhas,'),(10848,1,13,16,25,'porque grande é o Senhor e mui digno de ser louvado, temível mais do que todos os deuses.'),(10849,1,13,16,26,'Porque todos os deuses dos povos são ídolos; o Senhor, porém, fez os céus.'),(10850,1,13,16,27,'Glória e majestade estão diante dele, força e formosura, no seu santuário.'),(10851,1,13,16,28,'Tributai ao Senhor, ó famílias dos povos, tributai ao Senhor glória e força.'),(10852,1,13,16,29,'Tributai ao Senhor a glória devida ao seu nome; trazei oferendas e entrai nos seus átrios; adorai o Senhor na beleza da sua santidade.'),(10853,1,13,16,30,'Tremei diante dele, todas as terras, pois ele firmou o mundo para que não se abale.'),(10854,1,13,16,31,'Alegrem-se os céus, e a terra exulte; diga-se entre as nações: Reina o Senhor.'),(10855,1,13,16,32,'Ruja o mar e a sua plenitude; folgue o campo e tudo o que nele há.'),(10856,1,13,16,33,'Regozijem-se as árvores do bosque na presença do Senhor, porque vem a julgar a terra.'),(10857,1,13,16,34,'Rendei graças ao Senhor, porque ele é bom; porque a sua misericórdia dura para sempre.'),(10858,1,13,16,35,'E dizei: Salva-nos, ó Deus da nossa salvação, ajunta-nos e livra-nos das nações, para que rendamos graças ao teu santo nome e nos gloriemos no teu louvor.'),(10859,1,13,16,36,'Bendito seja o Senhor, Deus de Israel, desde a eternidade até a eternidade. E todo o povo disse: Amém! E louvou ao Senhor.'),(10860,1,13,16,37,'Então, Davi deixou ali diante da arca da Aliança do Senhor a Asafe e a seus irmãos, para ministrarem continuamente perante ela, segundo se ordenara para cada dia;'),(10861,1,13,16,38,'também deixou a Obede-Edom com seus irmãos, em número de sessenta e oito; a Obede-Edom, filho de Jedutum, e a Hosa, para serem porteiros;'),(10862,1,13,16,39,'e deixou a Zadoque, o sacerdote, e aos sacerdotes, seus irmãos, diante do tabernáculo do Senhor, num lugar alto de Gibeão,'),(10863,1,13,16,40,'para oferecerem continuamente ao Senhor os holocaustos sobre o altar dos holocaustos, pela manhã e à tarde; e isto segundo tudo o que está escrito na Lei que o Senhor ordenara a Israel.'),(10864,1,13,16,41,'E com eles deixou a Hemã, a Jedutum e os mais escolhidos, que foram nominalmente designados para louvarem o Senhor, porque a sua misericórdia dura para sempre.'),(10865,1,13,16,42,'Com eles, pois, estavam Hemã e Jedutum, que faziam ressoar trombetas, e címbalos, e instrumentos de música de Deus; os filhos de Jedutum eram porteiros.'),(10866,1,13,16,43,'Então, se retirou todo o povo, cada um para sua casa; e tornou Davi, para abençoar a sua casa.'),(10867,1,13,17,1,'Sucedeu que, habitando Davi em sua própria casa, disse ao profeta Natã: Eis que moro em casa de cedros, mas a arca da Aliança do Senhor se acha numa tenda.'),(10868,1,13,17,2,'Então, Natã disse a Davi: Faze tudo quanto está no teu coração, porque Deus é contigo.'),(10869,1,13,17,3,'Porém, naquela mesma noite, veio a palavra do Senhor a Natã, dizendo:'),(10870,1,13,17,4,'Vai e dize a meu servo Davi: Assim diz o Senhor: Tu não edificarás casa para minha habitação;'),(10871,1,13,17,5,'porque em casa nenhuma habitei, desde o dia que fiz subir a Israel até ao dia de hoje; mas tenho andado de tenda em tenda, de tabernáculo em tabernáculo.'),(10872,1,13,17,6,'Em todo lugar em que andei com todo o Israel, falei, acaso, alguma palavra com algum dos seus juízes, a quem mandei apascentar o meu povo, dizendo: Por que não me edificais uma casa de cedro?'),(10873,1,13,17,7,'Agora, pois, assim dirás ao meu servo Davi: Assim diz o Senhor dos Exércitos: Tomei-te da malhada e de detrás das ovelhas, para que fosses príncipe sobre o meu povo de Israel.'),(10874,1,13,17,8,'E fui contigo, por onde quer que andaste, eliminei os teus inimigos de diante de ti e fiz grande o teu nome, como só os grandes têm na terra.'),(10875,1,13,17,9,'Prepararei lugar para o meu povo de Israel e o plantarei para que habite no seu lugar e não mais seja perturbado; e jamais os filhos da perversidade o oprimam, como dantes,'),(10876,1,13,17,10,'desde o dia em que mandei houvesse juízes sobre o meu povo de Israel; porém abati todos os teus inimigos e também te fiz saber que o Senhor te edificaria uma casa.'),(10877,1,13,17,11,'Há de ser que, quando teus dias se cumprirem, e tiveres de ir para junto de teus pais, então, farei levantar depois de ti o teu descendente, que será dos teus filhos, e estabelecerei o seu reino.'),(10878,1,13,17,12,'Esse me edificará casa; e eu estabelecerei o seu trono para sempre.'),(10879,1,13,17,13,'Eu lhe serei por pai, e ele me será por filho; a minha misericórdia não apartarei dele, como a retirei daquele que foi antes de ti.'),(10880,1,13,17,14,'Mas o confirmarei na minha casa e no meu reino para sempre, e o seu trono será estabelecido para sempre.'),(10881,1,13,17,15,'Segundo todas estas palavras e conforme toda esta visão, assim falou Natã a Davi.'),(10882,1,13,17,16,'Então, entrou o rei Davi na Casa do Senhor, ficou perante ele e disse: Quem sou eu, Senhor Deus, e qual é a minha casa, para que me tenhas trazido até aqui?'),(10883,1,13,17,17,'Foi isso ainda pouco aos teus olhos, ó Deus, de maneira que também falaste a respeito da casa de teu servo para tempos distantes; e me trataste como se eu fosse homem ilustre, ó Senhor Deus.'),(10884,1,13,17,18,'Que mais ainda te poderá dizer Davi acerca das honras feitas a teu servo? Pois tu conheces bem teu servo.'),(10885,1,13,17,19,'Ó Senhor, por amor de teu servo e segundo o teu coração, fizeste toda esta grandeza, para tornar notórias todas estas grandes coisas!'),(10886,1,13,17,20,'Senhor, ninguém há semelhante a ti, e não há outro Deus além de ti, segundo tudo o que nós mesmos temos ouvido.'),(10887,1,13,17,21,'Quem há como o teu povo de Israel, gente única na terra, a quem tu, ó Deus, foste resgatar para ser teu povo e fazer a ti mesmo um nome, com estas grandes e tremendas coisas, desterrando as nações de diante do teu povo, que remiste do Egito?'),(10888,1,13,17,22,'Estabeleceste a teu povo de Israel por teu povo, para sempre, e tu, ó Senhor, te fizeste o seu Deus.'),(10889,1,13,17,23,'Agora, pois, ó Senhor, a palavra que disseste acerca de teu servo e acerca da sua casa, seja estabelecida para sempre; e faze como falaste.'),(10890,1,13,17,24,'Estabeleça-se, e seja para sempre engrandecido o teu nome, e diga-se: O Senhor dos Exércitos é o Deus de Israel, é Deus para Israel; e a casa de Davi, teu servo, será estabelecida diante de ti.'),(10891,1,13,17,25,'Pois tu, Deus meu, fizeste ao teu servo a revelação de que lhe edificarias casa. Por isso, o teu servo se animou para fazer-te esta oração.'),(10892,1,13,17,26,'Agora, pois, ó Senhor, tu mesmo és Deus e prometeste a teu servo este bem.'),(10893,1,13,17,27,'Sê, pois, agora, servido de abençoar a casa de teu servo, a fim de permanecer para sempre diante de ti, pois tu, ó Senhor, a abençoaste, e abençoada será para sempre.'),(10894,1,13,18,1,'Depois disto, feriu Davi os filisteus e os humilhou; tomou a Gate e suas aldeias das mãos dos filisteus.'),(10895,1,13,18,2,'Também derrotou os moabitas, e assim ficaram por servos de Davi e lhe pagavam tributo.'),(10896,1,13,18,3,'Também Hadadezer, rei de Zoba, foi derrotado por Davi, até Hamate, quando aquele foi restabelecer o seu domínio sobre o rio Eufrates.'),(10897,1,13,18,4,'Tomou-lhe Davi mil carros, sete mil cavaleiros e vinte mil homens de pé; Davi jarretou a todos os cavalos dos carros, menos para cem deles.'),(10898,1,13,18,5,'Vieram os siros de Damasco a socorrer a Hadadezer, rei de Zoba; porém Davi matou dos siros vinte e dois mil homens.'),(10899,1,13,18,6,'Davi pôs guarnições na Síria de Damasco, e os siros ficaram por servos de Davi e lhe pagavam tributo; e o Senhor dava vitórias a Davi, por onde quer que ia.'),(10900,1,13,18,7,'Tomou Davi os escudos de ouro que havia com os oficiais de Hadadezer e os trouxe a Jerusalém.'),(10901,1,13,18,8,'Também de Tibate e de Cum, cidades de Hadadezer, tomou Davi mui grande quantidade de bronze, de que Salomão fez o mar de bronze, as colunas e os utensílios de bronze.'),(10902,1,13,18,9,'Ouvindo Toú, rei de Hamate, que Davi derrotara a todo o exército de Hadadezer, rei de Zoba,'),(10903,1,13,18,10,'mandou seu filho Hadorão ao rei Davi, para o saudar e congratular-se com ele por haver pelejado contra Hadadezer e por havê-lo ferido (porque Hadadezer fazia guerra a Toú). Hadorão trouxe consigo objetos de ouro, de prata e de bronze,'),(10904,1,13,18,11,'os quais também o rei Davi consagrou ao Senhor, juntamente com a prata e ouro que trouxera de todas as mais nações: de Edom, de Moabe, dos filhos de Amom, dos filisteus e de Amaleque.'),(10905,1,13,18,12,'Também Abisai, filho de Zeruia, feriu a dezoito mil edomitas no vale do Sal.'),(10906,1,13,18,13,'E pôs guarnições em Edom, e todos os edomitas ficaram por servos de Davi; e o Senhor dava vitórias a Davi, por onde quer que ia.'),(10907,1,13,18,14,'Reinou, pois, Davi sobre todo o Israel; julgava e fazia justiça a todo o seu povo.'),(10908,1,13,18,15,'Joabe, filho de Zeruia, era comandante do exército; Josafá, filho de Ailude, era cronista.'),(10909,1,13,18,16,'Zadoque, filho de Aitube, e Abimeleque, filho de Abiatar, eram sacerdotes; e Sausa, escrivão.'),(10910,1,13,18,17,'Benaia, filho de Joiada, era o comandante da guarda real. Os filhos de Davi, porém, eram os primeiros ao lado do rei.'),(10911,1,13,19,1,'Depois disto, morreu Naás, rei dos filhos de Amom; e seu filho reinou em seu lugar.'),(10912,1,13,19,2,'Então, disse Davi: Usarei de bondade para com Hanum, filho de Naás, porque seu pai usou de bondade para comigo. Pelo que Davi enviou mensageiros para o consolar acerca de seu pai; e vieram os servos de Davi à terra dos filhos de Amom, a Hanum, para o consolarem.'),(10913,1,13,19,3,'Disseram os príncipes dos filhos de Amom a Hanum: Pensas que, por te haver Davi mandado consoladores, está honrando a teu pai? Não vieram seus servos a ti para reconhecerem, destruírem e espiarem a terra?'),(10914,1,13,19,4,'Tomou, então, Hanum os servos de Davi, e rapou-os, e lhes cortou metade das vestes até às nádegas, e os despediu.'),(10915,1,13,19,5,'Foram-se alguns e avisaram a Davi acerca destes homens; então, enviou mensageiros a encontrá-los, porque estavam sobremaneira envergonhados. Mandou o rei dizer-lhes: Deixai-vos estar em Jericó, até que vos torne a crescer a barba; e, então, vinde.'),(10916,1,13,19,6,'Vendo, pois, os filhos de Amom que se haviam tornado odiosos a Davi, então, Hanum e os filhos de Amom tomaram mil talentos de prata, para alugarem para si carros e cavaleiros da Mesopotâmia, e dos siros de Maaca, e de Zoba.'),(10917,1,13,19,7,'Alugaram para si trinta e dois mil carros, o rei de Maaca e a sua gente, e eles vieram e se acamparam diante de Medeba; também os filhos de Amom se ajuntaram das suas cidades e vieram para a guerra.'),(10918,1,13,19,8,'O que ouvindo Davi, enviou contra eles a Joabe com todo o exército dos valentes.'),(10919,1,13,19,9,'Saíram os filhos de Amom e ordenaram a batalha à entrada da porta da cidade; porém os reis que vieram estavam à parte, no campo.'),(10920,1,13,19,10,'Vendo, pois, Joabe que estava preparada contra ele a batalha, tanto pela frente como pela retaguarda, escolheu dentre todos o que havia de melhor em Israel e os formou em linha contra os siros;'),(10921,1,13,19,11,'e o resto do povo entregou a Abisai, seu irmão, e puseram-se em linha contra os filhos de Amom.'),(10922,1,13,19,12,'Disse Joabe: Se os siros forem mais fortes do que eu, tu me virás em socorro; e, se os filhos de Amom forem mais fortes do que tu, eu irei ao teu socorro.'),(10923,1,13,19,13,'Sê forte, pois; pelejemos varonilmente pelo nosso povo e pelas cidades de nosso Deus; e faça o Senhor o que bem lhe parecer.'),(10924,1,13,19,14,'Então, avançou Joabe com o povo que estava com ele, e travaram peleja contra os siros; e estes fugiram de diante dele.'),(10925,1,13,19,15,'Vendo os filhos de Amom que os siros fugiam, também eles fugiram de diante de Abisai, irmão de Joabe, e entraram na cidade; voltou Joabe dos filhos de Amom e tornou a Jerusalém.'),(10926,1,13,19,16,'Vendo, pois, os siros que tinham sido desbaratados diante de Israel, enviaram mensageiros e fizeram sair os siros que habitavam do lado dalém do rio; Sofaque, capitão do exército de Hadadezer, marchava adiante deles.'),(10927,1,13,19,17,'Informado Davi, ajuntou a todo o Israel, passou o Jordão, veio ter com eles e ordenou contra eles a batalha; e, tendo Davi ordenado a batalha contra os siros, pelejaram estes contra ele.'),(10928,1,13,19,18,'Porém os siros fugiram de diante de Israel, e Davi matou dentre os siros os homens de sete mil carros e quarenta mil homens de pé; a Sofaque, chefe do exército, matou.'),(10929,1,13,19,19,'Vendo, pois, os servos de Hadadezer que foram feridos diante de Israel, fizeram paz com Davi e o serviram; e os siros nunca mais quiseram socorrer aos filhos de Amom.'),(10930,1,13,20,1,'Decorrido um ano, no tempo em que os reis costumam sair para a guerra, Joabe levou o exército, destruiu a terra dos filhos de Amom, veio e sitiou a Rabá; porém Davi ficou em Jerusalém; e Joabe feriu a Rabá e a destruiu.'),(10931,1,13,20,2,'Tirou Davi a coroa da cabeça do seu rei e verificou que tinha o peso de um talento de ouro e que havia nela pedras preciosas; e foi posta na cabeça de Davi; e da cidade levou mui grande despojo.'),(10932,1,13,20,3,'Também levou o povo que estava nela e o fez passar à serra, e a picaretas de ferro, e a machados; assim fez Davi a todas as cidades dos filhos de Amom. Voltou Davi, com todo o povo, para Jerusalém.'),(10933,1,13,20,4,'Depois disto, houve guerra em Gezer contra os filisteus; então, Sibecai, o husatita, feriu a Sipai, que era descendente dos gigantes; e os filisteus foram subjugados.'),(10934,1,13,20,5,'Houve ainda outra guerra contra os filisteus; e Elanã, filho de Jair, feriu a Lami, irmão de Golias, o geteu, cuja lança tinha a haste como eixo de tecelão.'),(10935,1,13,20,6,'Houve ainda outra guerra em Gate; havia ali um homem de grande estatura, tinha vinte e quatro dedos, seis em cada mão e seis em cada pé; também este descendia dos gigantes.'),(10936,1,13,20,7,'Quando ele injuriava a Israel, Jônatas, filho de Simeia, irmão de Davi, o feriu.'),(10937,1,13,20,8,'Estes nasceram dos gigantes em Gate; e caíram pela mão de Davi e pela mão de seus homens.'),(10938,1,13,21,1,'Então, Satanás se levantou contra Israel e incitou a Davi a levantar o censo de Israel.'),(10939,1,13,21,2,'Disse Davi a Joabe e aos chefes do povo: Ide, levantai o censo de Israel, desde Berseba até Dã; e trazei-me a apuração para que eu saiba o seu número.'),(10940,1,13,21,3,'Então, disse Joabe: Multiplique o Senhor, teu Deus, a este povo cem vezes mais; porventura, ó rei, meu senhor, não são todos servos de meu senhor? Por que requer isso o meu senhor? Por que trazer, assim, culpa sobre Israel?'),(10941,1,13,21,4,'Porém a palavra do rei prevaleceu contra Joabe; pelo que saiu Joabe e percorreu todo o Israel; então, voltou para Jerusalém.'),(10942,1,13,21,5,'Deu Joabe a Davi o recenseamento do povo; havia em Israel um milhão e cem mil homens que puxavam da espada; e em Judá eram quatrocentos e setenta mil homens que puxavam da espada.'),(10943,1,13,21,6,'Porém os de Levi e Benjamim não foram contados entre eles, porque a ordem do rei foi abominável a Joabe.'),(10944,1,13,21,7,'Tudo isto desagradou a Deus, pelo que feriu a Israel.'),(10945,1,13,21,8,'Então, disse Davi a Deus: Muito pequei em fazer tal coisa; porém, agora, peço-te que perdoes a iniquidade de teu servo, porque procedi mui loucamente.'),(10946,1,13,21,9,'Falou, pois, o Senhor a Gade, o vidente de Davi, dizendo:'),(10947,1,13,21,10,'Vai e dize a Davi: Assim diz o Senhor: Três coisas te ofereço; escolhe uma delas, para que ta faça.'),(10948,1,13,21,11,'Veio, pois, Gade a Davi e lhe disse: Assim diz o Senhor: Escolhe o que queres:'),(10949,1,13,21,12,'ou três anos de fome, ou que por três meses sejas consumido diante dos teus adversários, e a espada de teus inimigos te alcance, ou que por três dias a espada do Senhor, isto é, a peste na terra, e o Anjo do Senhor causem destruição em todos os territórios de Israel; vê, pois, agora, que resposta hei de dar ao que me enviou.'),(10950,1,13,21,13,'Então, disse Davi a Gade: Estou em grande angústia; caia eu, pois, nas mãos do Senhor, porque são muitíssimas as suas misericórdias, mas nas mãos dos homens não caia eu.'),(10951,1,13,21,14,'Então, enviou o Senhor a peste a Israel; e caíram de Israel setenta mil homens.'),(10952,1,13,21,15,'Enviou Deus um anjo a Jerusalém, para a destruir; ao destruí-la, olhou o Senhor, e se arrependeu do mal, e disse ao anjo destruidor: Basta, retira, agora, a mão. O Anjo do Senhor estava junto à eira de Ornã, o jebuseu.'),(10953,1,13,21,16,'Levantando Davi os olhos, viu o Anjo do Senhor, que estava entre a terra e o céu, com a espada desembainhada na mão estendida contra Jerusalém; então, Davi e os anciãos, cobertos de panos de saco, se prostraram com o rosto em terra.'),(10954,1,13,21,17,'Disse Davi a Deus: Não sou eu o que disse que se contasse o povo? Eu é que pequei, eu é que fiz muito mal; porém estas ovelhas que fizeram? Ah! Senhor, meu Deus, seja, pois, a tua mão contra mim e contra a casa de meu pai e não para castigo do teu povo.'),(10955,1,13,21,18,'Então, o Anjo do Senhor disse a Gade que mandasse Davi subir para levantar um altar ao Senhor, na eira de Ornã, o jebuseu.'),(10956,1,13,21,19,'Subiu, pois, Davi, segundo a palavra de Gade, que falara em nome do Senhor.'),(10957,1,13,21,20,'Virando-se Ornã, viu o Anjo; e esconderam-se seus quatro filhos que estavam com ele. Ora, Ornã estava debulhando trigo.'),(10958,1,13,21,21,'Quando Davi vinha chegando a Ornã, este olhou, e o viu e, saindo da eira, se inclinou diante de Davi, com o rosto em terra.'),(10959,1,13,21,22,'Disse Davi a Ornã: Dá-me este lugar da eira a fim de edificar nele um altar ao Senhor, para que cesse a praga de sobre o povo; dá-mo pelo seu devido valor.'),(10960,1,13,21,23,'Então, disse Ornã a Davi: Tome-a o rei, meu senhor, para si e faça dela o que bem lhe parecer; eis que dou os bois para o holocausto, e os trilhos, para a lenha, e o trigo, para oferta de manjares; dou tudo.'),(10961,1,13,21,24,'Tornou o rei Davi a Ornã: Não; antes, pelo seu inteiro valor a quero comprar; porque não tomarei o que é teu para o Senhor, nem oferecerei holocausto que não me custe nada.'),(10962,1,13,21,25,'Davi deu a Ornã por aquele lugar a soma de seiscentos siclos de ouro.'),(10963,1,13,21,26,'Edificou ali um altar ao Senhor, ofereceu nele holocaustos e sacrifícios pacíficos e invocou o Senhor, o qual lhe respondeu com fogo do céu sobre o altar do holocausto.'),(10964,1,13,21,27,'O Senhor deu ordem ao Anjo, e ele meteu a sua espada na bainha.'),(10965,1,13,21,28,'Vendo Davi, naquele mesmo tempo, que o Senhor lhe respondera na eira de Ornã, o jebuseu, sacrificou ali.'),(10966,1,13,21,29,'Porque o tabernáculo do Senhor, que Moisés fizera no deserto, e o altar do holocausto estavam, naquele tempo, no alto de Gibeão.'),(10967,1,13,21,30,'Davi não podia ir até lá para consultar a Deus, porque estava atemorizado por causa da espada do Anjo do Senhor.'),(10968,1,13,22,1,'Disse Davi: Aqui, se levantará a Casa do Senhor Deus e o altar do holocausto para Israel.'),(10969,1,13,22,2,'Deu ordem Davi para que fossem ajuntados os estrangeiros que estavam na terra de Israel; e encarregou pedreiros que preparassem pedras de cantaria para se edificar a Casa de Deus.'),(10970,1,13,22,3,'Aparelhou Davi ferro em abundância, para os pregos das folhas das portas e para as junturas, como também bronze em abundância, que nem foi pesado.'),(10971,1,13,22,4,'Madeira de cedro sem conta, porque os sidônios e tírios a traziam a Davi, em grande quantidade.'),(10972,1,13,22,5,'Pois dizia Davi: Salomão, meu filho, ainda é moço e tenro, e a casa que se há de edificar para o Senhor deve ser sobremodo magnificente, para nome e glória em todas as terras; providenciarei, pois, para ela o necessário; assim, o preparou Davi em abundância, antes de sua morte.'),(10973,1,13,22,6,'Então, chamou a Salomão, seu filho, e lhe ordenou que edificasse casa ao Senhor, Deus de Israel.'),(10974,1,13,22,7,'Disse Davi a Salomão: Filho meu, tive intenção de edificar uma casa ao nome do Senhor, meu Deus.'),(10975,1,13,22,8,'Porém a mim me veio a palavra do Senhor, dizendo: Tu derramaste sangue em abundância e fizeste grandes guerras; não edificarás casa ao meu nome, porquanto muito sangue tens derramado na terra, na minha presença.'),(10976,1,13,22,9,'Eis que te nascerá um filho, que será homem sereno, porque lhe darei descanso de todos os seus inimigos em redor; portanto, Salomão será o seu nome; paz e tranquilidade darei a Israel nos seus dias.'),(10977,1,13,22,10,'Este edificará casa ao meu nome; ele me será por filho, e eu lhe serei por pai; estabelecerei para sempre o trono do seu reino sobre Israel.'),(10978,1,13,22,11,'Agora, pois, meu filho, o Senhor seja contigo, a fim de que prosperes e edifiques a Casa do Senhor, teu Deus, como ele disse a teu respeito.'),(10979,1,13,22,12,'Que o Senhor te conceda prudência e entendimento, para que, quando regeres sobre Israel, guardes a lei do Senhor, teu Deus.'),(10980,1,13,22,13,'Então, prosperarás, se cuidares em cumprir os estatutos e os juízos que o Senhor ordenou a Moisés acerca de Israel; sê forte e corajoso, não temas, não te desalentes.'),(10981,1,13,22,14,'Eis que, com penoso trabalho, preparei para a Casa do Senhor cem mil talentos de ouro e um milhão de talentos de prata, e bronze e ferro em tal abundância, que nem foram pesados; também madeira e pedras preparei, cuja quantidade podes aumentar.'),(10982,1,13,22,15,'Além disso, tens contigo trabalhadores em grande número, e canteiros, e pedreiros, e carpinteiros, e peritos em toda sorte de obra'),(10983,1,13,22,16,'de ouro, e de prata, e também de bronze, e de ferro, que se não pode contar. Dispõe-te, pois, e faze a obra, e o Senhor seja contigo!'),(10984,1,13,22,17,'Davi deu ordem a todos os príncipes de Israel que ajudassem Salomão, seu filho, dizendo:'),(10985,1,13,22,18,'Porventura, não está convosco o Senhor, vosso Deus, e não vos deu paz por todos os lados? Pois entregou nas minhas mãos os moradores desta terra, a qual está sujeita perante o Senhor e perante o seu povo.'),(10986,1,13,22,19,'Disponde, pois, agora o coração e a alma para buscardes ao Senhor, vosso Deus; disponde-vos e edificai o santuário do Senhor Deus, para que a arca da Aliança do Senhor e os utensílios sagrados de Deus sejam trazidos a esta casa, que se há de edificar ao nome do Senhor.'),(10987,1,13,23,1,'Sendo, pois, Davi já velho e farto de dias, constituiu a seu filho Salomão rei sobre Israel.'),(10988,1,13,23,2,'Ajuntou todos os príncipes de Israel, como também os sacerdotes e levitas.'),(10989,1,13,23,3,'Foram contados os levitas de trinta anos para cima; seu número, contados um por um, foi de trinta e oito mil homens.'),(10990,1,13,23,4,'Destes, havia vinte e quatro mil para superintenderem a obra da Casa do Senhor, seis mil oficiais e juízes,'),(10991,1,13,23,5,'quatro mil porteiros e quatro mil para louvarem o Senhor com os instrumentos que Davi fez para esse mister.'),(10992,1,13,23,6,'Davi os repartiu por turnos, segundo os filhos de Levi: Gérson, Coate e Merari.'),(10993,1,13,23,7,'Filhos de Gérson: Ladã e Simei.'),(10994,1,13,23,8,'Filhos de Ladã: Jeiel, o chefe, Zetã e Joel, três.'),(10995,1,13,23,9,'Filhos de Simei: Selomite, Haziel e Harã, três; estes foram os chefes das famílias de Ladã.'),(10996,1,13,23,10,'Filhos de Simei: Jaate, Ziza, Jeús e Berias; estes foram os filhos de Simei, quatro.'),(10997,1,13,23,11,'Jaate era o chefe, Ziza, o segundo; mas Jeús e Berias não tiveram muitos filhos; pelo que estes dois foram contados por uma só família.'),(10998,1,13,23,12,'Filhos de Coate: Anrão, Isar, Hebrom e Uziel, quatro.'),(10999,1,13,23,13,'Filhos de Anrão: Arão e Moisés; Arão foi separado para servir no Santo dos Santos, ele e seus filhos, perpetuamente, e para queimar incenso diante do Senhor, para o servir e para dar a bênção em seu nome, eternamente.'),(11000,1,13,23,14,'Quanto a Moisés, homem de Deus, seus filhos foram contados entre a tribo de Levi.'),(11001,1,13,23,15,'Os filhos de Moisés: Gérson e Eliézer.'),(11002,1,13,23,16,'Filho de Gérson: Sebuel, o chefe.'),(11003,1,13,23,17,'Filho de Eliézer: Reabias, o chefe; e não teve outros; porém os filhos de Reabias se multiplicaram grandemente.'),(11004,1,13,23,18,'Filhos de Isar: Selomite, o chefe.'),(11005,1,13,23,19,'Filhos de Hebrom: Jerias, o chefe, Amarias, o segundo, Jaaziel, o terceiro, e Jecameão, o quarto.'),(11006,1,13,23,20,'Filhos de Uziel: Mica, o chefe, e Issias, o segundo.'),(11007,1,13,23,21,'Filhos de Merari: Mali e Musi; filhos de Mali: Eleazar e Quis.'),(11008,1,13,23,22,'Morreu Eleazar e não teve filhos, porém filhas; e os filhos de Quis, seus irmãos, as desposaram.'),(11009,1,13,23,23,'Os filhos de Musi: Mali, Éder e Jerimote, três.'),(11010,1,13,23,24,'São estes os filhos de Levi, segundo as suas famílias e chefes delas, segundo foram contados nominalmente, um por um, encarregados do ministério da Casa do Senhor, de vinte anos para cima.'),(11011,1,13,23,25,'Porque disse Davi: O Senhor, Deus de Israel, deu paz ao seu povo e habitará em Jerusalém para sempre.'),(11012,1,13,23,26,'Assim, os levitas já não precisarão levar o tabernáculo e nenhum dos utensílios para o seu ministério.'),(11013,1,13,23,27,'Porque, segundo as últimas palavras de Davi, foram contados os filhos de Levi de vinte anos para cima.'),(11014,1,13,23,28,'O cargo deles era assistir os filhos de Arão no ministério da Casa do Senhor, nos átrios e nas câmaras, na purificação de todas as coisas sagradas e na obra do ministério da Casa de Deus,'),(11015,1,13,23,29,'a saber, os pães da proposição, a flor de farinha para a oferta de manjares, os coscorões asmos, as assadeiras, o tostado e toda sorte de peso e medida.'),(11016,1,13,23,30,'Deviam estar presentes todas as manhãs para renderem graças ao Senhor e o louvarem; e da mesma sorte, à tarde;'),(11017,1,13,23,31,'e para cada oferecimento dos holocaustos do Senhor, nos sábados, nas Festas da Lua Nova e nas festas fixas, perante o Senhor, segundo o número determinado;'),(11018,1,13,23,32,'e para que tivessem a seu cargo a tenda da congregação e o santuário e atendessem aos filhos de Arão, seus irmãos, no ministério da Casa do Senhor.'),(11019,1,13,24,1,'Quanto aos filhos de Arão, foram eles divididos por seus turnos. Filhos de Arão: Nadabe, Abiú, Eleazar e Itamar.'),(11020,1,13,24,2,'Nadabe e Abiú morreram antes de seu pai e não tiveram filhos; Eleazar e Itamar oficiavam como sacerdotes.'),(11021,1,13,24,3,'Davi, com Zadoque, dos filhos de Eleazar, e com Aimeleque, dos filhos de Itamar, os dividiu segundo os seus deveres no seu ministério.'),(11022,1,13,24,4,'E achou-se que eram mais os filhos de Eleazar entre os chefes de famílias do que os filhos de Itamar, quando os dividiram; dos filhos de Eleazar, dezesseis chefes de famílias; dos filhos de Itamar, oito.'),(11023,1,13,24,5,'Repartiram-nos por sortes, uns como os outros; porque havia príncipes do santuário e príncipes de Deus, tanto dos filhos de Eleazar como dos filhos de Itamar.'),(11024,1,13,24,6,'Semaías, escrivão, filho de Natanael, levita, registrou-os na presença do rei, dos príncipes, do sacerdote Zadoque, de Aimeleque, filho de Abiatar, e dos cabeças das famílias dos sacerdotes e dos levitas; sendo escolhidas as famílias, por sorte, alternadamente, para Eleazar e para Itamar.'),(11025,1,13,24,7,'Saiu a primeira sorte a Jeoiaribe; a segunda, a Jedaías;'),(11026,1,13,24,8,'a terceira, a Harim; a quarta, a Seorim;'),(11027,1,13,24,9,'a quinta, a Malquias; a sexta, a Miamim;'),(11028,1,13,24,10,'a sétima, a Hacoz; a oitava, a Abias;'),(11029,1,13,24,11,'a nona, a Jesua; a décima, a Secanias;'),(11030,1,13,24,12,'a undécima, a Eliasibe; a duodécima, a Jaquim;'),(11031,1,13,24,13,'a décima terceira, a Hupá; a décima quarta, a Jesebeabe;'),(11032,1,13,24,14,'a décima quinta, a Bilga; a décima sexta, a Imer;'),(11033,1,13,24,15,'a décima sétima, a Hezir; a décima oitava, a Hapises;'),(11034,1,13,24,16,'a décima nona, a Petaías; a vigésima, a Jeezquel;'),(11035,1,13,24,17,'a vigésima primeira, a Jaquim; a vigésima segunda, a Gamul;'),(11036,1,13,24,18,'a vigésima terceira, a Delaías; a vigésima quarta, a Maazias.'),(11037,1,13,24,19,'O ofício destes no seu ministério era entrar na Casa do Senhor, segundo a maneira estabelecida por Arão, seu pai, como o Senhor, Deus de Israel, lhe ordenara.'),(11038,1,13,24,20,'Eis os chefes do restante dos filhos de Levi: dos filhos de Anrão, Subael; dos filhos de Subael, Jedias;'),(11039,1,13,24,21,'dos filhos de Reabias, Issias, o chefe;'),(11040,1,13,24,22,'dos isaritas, Selomite; dos filhos de Selomite, Jaate;'),(11041,1,13,24,23,'dos filhos de Hebrom, Jerias, o primeiro, Amarias, o segundo, Jaaziel, o terceiro, Jecameão, o quarto;'),(11042,1,13,24,24,'dos filhos de Uziel, Mica; dos filhos de Mica, Samir;'),(11043,1,13,24,25,'o irmão de Mica, Issias; dos filhos de Issias, Zacarias;'),(11044,1,13,24,26,'dos filhos de Merari, Mali e Musi; dos filhos de Jaazias, Beno;'),(11045,1,13,24,27,'dos filhos de Merari, da parte de Jaazias: Beno, Soão, Zacur e Ibri;'),(11046,1,13,24,28,'de Mali, Eleazar, que não teve filhos;'),(11047,1,13,24,29,'dos filhos de Quis, Jerameel;'),(11048,1,13,24,30,'dos filhos de Musi, Mali, Éder e Jerimote. Foram estes os filhos dos levitas, segundo as suas famílias.'),(11049,1,13,24,31,'Também estes, tanto os chefes das famílias como os seus irmãos menores, como fizeram os outros seus irmãos, filhos de Arão, lançaram sortes na presença do rei Davi, de Zadoque, de Aimeleque e dos cabeças das famílias dos sacerdotes e dos levitas.'),(11050,1,13,25,1,'Davi, juntamente com os chefes do serviço, separou para o ministério os filhos de Asafe, de Hemã e de Jedutum, para profetizarem com harpas, alaúdes e címbalos. O rol dos encarregados neste ministério foi:'),(11051,1,13,25,2,'dos filhos de Asafe: Zacur, José, Netanias e Asarela, filhos de Asafe, sob a direção deste, que exercia o seu ministério debaixo das ordens do rei.'),(11052,1,13,25,3,'Quanto à família de Jedutum, os filhos: Gedalias, Zeri, Jesaías, Hasabias e Matitias, seis, sob a direção de Jedutum, seu pai, que profetizava com harpas, em ações de graças e louvores ao Senhor.'),(11053,1,13,25,4,'Quanto à família de Hemã, os filhos: Buquias, Matanias, Uziel, Sebuel, Jerimote, Hananias, Hanani, Eliata, Gidalti, Romanti-Ézer, Josbecasa, Maloti, Hotir e Maaziote.'),(11054,1,13,25,5,'Todos estes foram filhos de Hemã, o vidente do rei e cujo poder Deus exaltou segundo as suas promessas, dando-lhe catorze filhos e três filhas.'),(11055,1,13,25,6,'Todos estes estavam sob a direção respectivamente de seus pais, para o canto da Casa do Senhor, com címbalos, alaúdes e harpas, para o ministério da Casa de Deus, estando Asafe, Jedutum e Hemã debaixo das ordens do rei.'),(11056,1,13,25,7,'O número deles, juntamente com seus irmãos instruídos no canto do Senhor, todos eles mestres, era de duzentos e oitenta e oito.'),(11057,1,13,25,8,'Deitaram sortes para designar os deveres, tanto do pequeno como do grande, tanto do mestre como do discípulo.'),(11058,1,13,25,9,'A primeira sorte tocou à família de Asafe e saiu a José; a segunda, a Gedalias, que, com seus irmãos e seus filhos, eram doze ao todo.'),(11059,1,13,25,10,'A terceira, a Zacur, seus filhos e seus irmãos, doze.'),(11060,1,13,25,11,'A quarta, a Izri, seus filhos e seus irmãos, doze.'),(11061,1,13,25,12,'A quinta, a Netanias, seus filhos e seus irmãos, doze.'),(11062,1,13,25,13,'A sexta, a Buquias, seus filhos e seus irmãos, doze.'),(11063,1,13,25,14,'A sétima, a Jesarela, seus filhos e seus irmãos, doze.'),(11064,1,13,25,15,'A oitava, a Jesaías, seus filhos e seus irmãos, doze.'),(11065,1,13,25,16,'A nona, a Matanias, seus filhos e seus irmãos, doze.'),(11066,1,13,25,17,'A décima, a Simei, seus filhos e seus irmãos, doze.'),(11067,1,13,25,18,'A undécima, a Azarel, seus filhos e seus irmãos, doze.'),(11068,1,13,25,19,'A duodécima, a Hasabias, seus filhos e seus irmãos, doze.'),(11069,1,13,25,20,'A décima terceira, a Subael, seus filhos e seus irmãos, doze.'),(11070,1,13,25,21,'A décima quarta, a Matitias, seus filhos e seus irmãos, doze.'),(11071,1,13,25,22,'A décima quinta, a Jerimote, seus filhos e seus irmãos, doze.'),(11072,1,13,25,23,'A décima sexta, a Hananias, seus filhos e seus irmãos, doze.'),(11073,1,13,25,24,'A décima sétima, a Josbecasa, seus filhos e seus irmãos, doze.'),(11074,1,13,25,25,'A décima oitava, a Hanani, seus filhos e seus irmãos, doze.'),(11075,1,13,25,26,'A décima nona, a Maloti, seus filhos e seus irmãos, doze.'),(11076,1,13,25,27,'A vigésima, a Eliata, seus filhos e seus irmãos, doze.'),(11077,1,13,25,28,'A vigésima primeira, a Hotir, seus filhos e seus irmãos, doze.'),(11078,1,13,25,29,'A vigésima segunda, a Gidalti, seus filhos e seus irmãos, doze.'),(11079,1,13,25,30,'A vigésima terceira, a Maaziote, seus filhos e seus irmãos, doze.'),(11080,1,13,25,31,'A vigésima quarta, a Romanti-Ézer, seus filhos e seus irmãos, doze.'),(11081,1,13,26,1,'Quanto aos turnos dos porteiros, dos coreítas: Meselemias, filho de Coré, dos filhos de Asafe.'),(11082,1,13,26,2,'Os filhos de Meselemias: Zacarias, o primogênito, Jediael, o segundo, Zebadias, o terceiro, Jatniel, o quarto,'),(11083,1,13,26,3,'Elão, o quinto, Joanã, o sexto, Elioenai, o sétimo.'),(11084,1,13,26,4,'Os filhos de Obede-Edom: Semaías, o primogênito, Jeozabade, o segundo, Joá, o terceiro, Sacar, o quarto, Natanael, o quinto.'),(11085,1,13,26,5,'Amiel, o sexto, Issacar, o sétimo, Peuletai, o oitavo; porque Deus o tinha abençoado.'),(11086,1,13,26,6,'Também a seu filho Semaías nasceram filhos, que dominaram sobre a casa de seu pai; porque foram homens valentes.'),(11087,1,13,26,7,'Os filhos de Semaías: Otni, Rafael, Obede e Elzabade, cujos irmãos Eliú e Semaquias eram homens valentes.'),(11088,1,13,26,8,'Todos estes foram dos filhos de Obede-Edom; eles, seus filhos e seus irmãos, homens capazes e robustos para o serviço, ao todo, sessenta e dois.'),(11089,1,13,26,9,'Os filhos e os irmãos de Meselemias, homens valentes, foram dezoito.'),(11090,1,13,26,10,'De Hosa, dos filhos de Merari, foram filhos: Sinri, a quem o pai constituiu chefe, ainda que não era o primogênito.'),(11091,1,13,26,11,'Hilquias, o segundo, Tebalias, o terceiro, Zacarias, o quarto; todos os filhos e irmãos de Hosa foram treze.'),(11092,1,13,26,12,'A estes turnos dos porteiros, isto é, a seus chefes, foi entregue a guarda, para servirem, como seus irmãos, na Casa do Senhor.'),(11093,1,13,26,13,'Para cada porta deitaram sortes para designar os deveres tanto dos pequenos como dos grandes, segundo as suas famílias.'),(11094,1,13,26,14,'A guarda do lado do oriente caiu por sorte a Selemias; depois, lançaram sorte sobre seu filho Zacarias, conselheiro prudente, e lhe saiu a guarda do lado do norte;'),(11095,1,13,26,15,'a Obede-Edom, a do lado do sul; e a seus filhos, a da casa de depósitos;'),(11096,1,13,26,16,'a Supim e Hosa, a do ocidente, junto à porta de Salequete, na estrada que sobe; guarda correspondendo uns aos outros:'),(11097,1,13,26,17,'ao oriente, estavam de guarda seis levitas; ao norte, quatro por dia; ao sul, quatro por dia, e, para a casa de depósitos, dois num lugar e dois noutro.'),(11098,1,13,26,18,'No átrio ao ocidente, quatro junto ao caminho, dois junto ao átrio.'),(11099,1,13,26,19,'São estes os turnos dos porteiros dos filhos dos coreítas e dos filhos de Merari.'),(11100,1,13,26,20,'Dos levitas, seus irmãos, que tinham o encargo dos tesouros da Casa de Deus e dos tesouros das coisas consagradas:'),(11101,1,13,26,21,'os filhos de Ladã, descendentes dos gersonitas pertencentes a Ladã e chefes das famílias deste, da família de Gérson: Jeieli;'),(11102,1,13,26,22,'os filhos de Jeieli: Zetã e Joel, seu irmão; estavam estes a cargo dos tesouros da Casa do Senhor.'),(11103,1,13,26,23,'Dos anramitas, dos isaritas, dos hebronitas, dos uzielitas,'),(11104,1,13,26,24,'Sebuel, filho de Gérson, filho de Moisés, era oficial encarregado dos tesouros.'),(11105,1,13,26,25,'Seus irmãos: de Eliézer, foi filho Reabias, de quem foi filho Jesaías, de quem foi filho Jorão, de quem foi filho Zicri, de quem foi filho Selomite.'),(11106,1,13,26,26,'Este Selomite e seus irmãos tinham a seu cargo todos os tesouros das coisas consagradas que o rei Davi e os chefes das famílias, capitães de milhares e de centenas e capitães do exército tinham dedicado;'),(11107,1,13,26,27,'dos despojos das guerras as dedicaram para a conservação da Casa do Senhor,'),(11108,1,13,26,28,'como também tudo quanto havia dedicado Samuel, o vidente, e Saul, filho de Quis, e Abner, filho de Ner, e Joabe, filho de Zeruia; tudo quanto qualquer pessoa havia dedicado estava sob os cuidados de Selomite e seus irmãos.'),(11109,1,13,26,29,'Dos isaritas, Quenanias e seus filhos foram postos sobre Israel, para oficiais e juízes dos negócios externos;'),(11110,1,13,26,30,'dos hebronitas, foram Hasabias e seus irmãos, homens valentes, mil e setecentos, que superintendiam Israel, além do Jordão para o ocidente, em todo serviço do Senhor e interesses do rei;'),(11111,1,13,26,31,'dos hebronitas, Jerias era o chefe. Quanto aos hebronitas, suas genealogias e famílias, se fizeram investigações no quadragésimo ano do reinado de Davi e se acharam entre eles homens valentes em Jazer de Gileade.'),(11112,1,13,26,32,'Seus irmãos, homens valentes, dois mil e setecentos, chefes das famílias; e o rei Davi os constituiu sobre os rubenitas, os gaditas e a meia tribo dos manassitas, para todos os negócios de Deus e para todos os negócios do rei.'),(11113,1,13,27,1,'São estes os filhos de Israel segundo o seu número, os chefes das famílias e os capitães de milhares e de centenas com os seus oficiais, que serviam ao rei em todos os negócios dos turnos que entravam e saíam de mês em mês durante o ano, cada turno de vinte e quatro mil.'),(11114,1,13,27,2,'Sobre o primeiro turno do primeiro mês estava Jasobeão, filho de Zabdiel; em seu turno havia vinte e quatro mil.'),(11115,1,13,27,3,'Era este dos filhos de Perez, chefe de todos os capitães dos exércitos para o primeiro mês.'),(11116,1,13,27,4,'Sobre o turno do segundo mês estava Dodai, o aoíta, a cujo lado estava Miclote; também em seu turno havia vinte e quatro mil.'),(11117,1,13,27,5,'O terceiro capitão do exército e o designado para o terceiro mês era Benaia, chefe, filho do sacerdote Joiada; também em seu turno havia vinte e quatro mil.'),(11118,1,13,27,6,'Era este Benaia homem poderoso entre os trinta e cabeça deles; o seu turno estava ao encargo do seu filho Amizabade.'),(11119,1,13,27,7,'O quarto, para o quarto mês, Asael, irmão de Joabe, e depois dele Zebadias, seu filho; também em seu turno havia vinte e quatro mil.'),(11120,1,13,27,8,'O quinto capitão, para o quinto mês, Samute, o izraíta; também em seu turno havia vinte e quatro mil.'),(11121,1,13,27,9,'O sexto, para o sexto mês, Ira, filho de Iques, o tecoíta; também em seu turno havia vinte e quatro mil.'),(11122,1,13,27,10,'O sétimo, para o sétimo mês, Heles, o pelonita, dos filhos de Efraim; também em seu turno havia vinte e quatro mil.'),(11123,1,13,27,11,'O oitavo, para o oitavo mês, Sibecai, o husatita, dos zeraítas; também em seu turno havia vinte e quatro mil.'),(11124,1,13,27,12,'O nono, para o nono mês, Abiezer, o anatotita, dos benjamitas; também em seu turno havia vinte e quatro mil.'),(11125,1,13,27,13,'O décimo, para o décimo mês, Maarai, o netofatita, dos zeraítas; também em seu turno havia vinte e quatro mil.'),(11126,1,13,27,14,'O undécimo, para o undécimo mês, Benaia, o piratonita, dos filhos de Efraim; também em seu turno havia vinte e quatro mil.'),(11127,1,13,27,15,'O duodécimo, para o duodécimo mês, Heldai, o netofatita, de Otniel; também em seu turno havia vinte e quatro mil.'),(11128,1,13,27,16,'Sobre as tribos de Israel eram estes: sobre os rubenitas era chefe Eliézer, filho de Zicri; sobre os simeonitas, Sefatias, filho de Maaca;'),(11129,1,13,27,17,'sobre os levitas, Hasabias, filho de Quemuel; sobre os aronitas, Zadoque;'),(11130,1,13,27,18,'sobre Judá, Eliú, dos irmãos de Davi; sobre Issacar, Onri, filho de Micael;'),(11131,1,13,27,19,'sobre Zebulom, Ismaías, filho de Obadias; sobre Naftali, Jerimote, filho de Azriel;'),(11132,1,13,27,20,'sobre os filhos de Efraim, Oseias, filho de Azazias; sobre a meia tribo de Manassés, Joel, filho de Pedaías;'),(11133,1,13,27,21,'sobre a outra meia tribo de Manassés em Gileade, Ido, filho de Zacarias; sobre Benjamim, Jaasiel, filho de Abner;'),(11134,1,13,27,22,'sobre Dã, Azarel, filho de Jeroão; estes eram os chefes das tribos de Israel.'),(11135,1,13,27,23,'Davi não contou os que eram de vinte anos para baixo, porque o Senhor tinha dito que multiplicaria a Israel como as estrelas do céu.'),(11136,1,13,27,24,'Joabe, filho de Zeruia, tinha começado a contar o povo, porém não acabou, porquanto viera por isso grande ira sobre Israel; pelo que o número não se registrou na história do rei Davi.'),(11137,1,13,27,25,'Azmavete, filho de Adiel, estava sobre os tesouros do rei; sobre o que este possuía nos campos, nas cidades, nas aldeias e nos castelos, Jônatas, filho de Uzias.'),(11138,1,13,27,26,'Sobre os lavradores do campo, que cultivavam a terra, Ezri, filho de Quelube.'),(11139,1,13,27,27,'Sobre as vinhas, Simei, o ramatita; porém sobre o que das vides entrava para as adegas, Zabdi, o sifmita.'),(11140,1,13,27,28,'Sobre os olivais e sicômoros que havia nas campinas, Baal-Hanã, o gederita; porém Joás, sobre os depósitos do azeite.'),(11141,1,13,27,29,'Sobre os gados que pasciam em Sarom, Sitrai, o saronita; porém sobre os gados dos vales, Safate, filho de Adlai.'),(11142,1,13,27,30,'Sobre os camelos, Obil, o ismaelita; sobre as jumentas, Jedias, o meronotita.'),(11143,1,13,27,31,'Sobre o gado miúdo, Jaziz, o hagareno; todos estes eram administradores da fazenda do rei Davi.'),(11144,1,13,27,32,'Jônatas, tio de Davi, era do conselho, homem sábio e escriba; Jeiel, filho de Hacmoni, atendia os filhos do rei.'),(11145,1,13,27,33,'Aitofel era do conselho do rei; Husai, o arquita, amigo do rei.'),(11146,1,13,27,34,'A Aitofel sucederam Joiada, filho de Benaia, e Abiatar; Joabe era comandante do exército do rei.'),(11147,1,13,28,1,'Então, Davi convocou para Jerusalém todos os príncipes de Israel, os príncipes das tribos, os capitães dos turnos que serviam o rei, os capitães de mil e os de cem, os administradores de toda a fazenda e possessões do rei e de seus filhos, como também os oficiais, os poderosos e todo homem valente.'),(11148,1,13,28,2,'Pôs-se o rei Davi em pé e disse: Ouvi-me, irmãos meus e povo meu: Era meu propósito de coração edificar uma casa de repouso para a arca da Aliança do Senhor e para o estrado dos pés do nosso Deus, e eu tinha feito o preparo para a edificar.'),(11149,1,13,28,3,'Porém Deus me disse: Não edificarás casa ao meu nome, porque és homem de guerra e derramaste muito sangue.'),(11150,1,13,28,4,'O Senhor, Deus de Israel, me escolheu de toda a casa de meu pai, para que eternamente fosse eu rei sobre Israel; porque a Judá escolheu por príncipe e a casa de meu pai, na casa de Judá; e entre os filhos de meu pai se agradou de mim, para me fazer rei sobre todo o Israel.'),(11151,1,13,28,5,'E, de todos os meus filhos, porque muitos filhos me deu o Senhor, escolheu ele a Salomão para se assentar no trono do reino do Senhor, sobre Israel.'),(11152,1,13,28,6,'E me disse: Teu filho Salomão é quem edificará a minha casa e os meus átrios, porque o escolhi para filho e eu lhe serei por pai.'),(11153,1,13,28,7,'Estabelecerei o seu reino para sempre, se perseverar ele em cumprir os meus mandamentos e os meus juízos, como até ao dia de hoje.'),(11154,1,13,28,8,'Agora, pois, perante todo o Israel, a congregação do Senhor, e perante o nosso Deus, que me ouve, eu vos digo: guardai todos os mandamentos do Senhor, vosso Deus, e empenhai-vos por eles, para que possuais esta boa terra e a deixeis como herança a vossos filhos, para sempre.'),(11155,1,13,28,9,'Tu, meu filho Salomão, conhece o Deus de teu pai e serve-o de coração íntegro e alma voluntária; porque o Senhor esquadrinha todos os corações e penetra todos os desígnios do pensamento. Se o buscares, ele deixará achar-se por ti; se o deixares, ele te rejeitará para sempre.'),(11156,1,13,28,10,'Agora, pois, atende a tudo, porque o Senhor te escolheu para edificares casa para o santuário; sê forte e faze a obra.'),(11157,1,13,28,11,'Deu Davi a Salomão, seu filho, a planta do pórtico com as suas casas, as suas tesourarias, os seus cenáculos e as suas câmaras interiores, como também da casa do propiciatório.'),(11158,1,13,28,12,'Também a planta de tudo quanto tinha em mente, com referência aos átrios da Casa do Senhor, e a todas as câmaras em redor, para os tesouros da Casa de Deus e para os tesouros das coisas consagradas;'),(11159,1,13,28,13,'e para os turnos dos sacerdotes e dos levitas, e para toda obra do ministério da Casa do Senhor, e para todos os utensílios para o serviço da Casa do Senhor,'),(11160,1,13,28,14,'especificando o peso do ouro para todos os utensílios de ouro de cada serviço; também o peso da prata para todos os utensílios de prata de cada serviço;'),(11161,1,13,28,15,'o peso para os candeeiros de ouro e suas lâmpadas de ouro, para cada candeeiro e suas lâmpadas, segundo o uso de cada um;'),(11162,1,13,28,16,'também o peso do ouro para as mesas da proposição, para cada uma de per si; como também a prata para as mesas de prata;'),(11163,1,13,28,17,'ouro puro para os garfos, para as bacias e para os copos; para as taças de ouro o devido peso a cada uma, como também para as taças de prata, a cada uma o seu peso;'),(11164,1,13,28,18,'o peso do ouro refinado para o altar do incenso, como também, segundo a planta, o ouro para o carro dos querubins, que haviam de estender as asas e cobrir a arca da Aliança do Senhor.'),(11165,1,13,28,19,'Tudo isto, disse Davi, me foi dado por escrito por mandado do Senhor, a saber, todas as obras desta planta.'),(11166,1,13,28,20,'Disse Davi a Salomão, seu filho: Sê forte e corajoso e faze a obra; não temas, nem te desanimes, porque o Senhor Deus, meu Deus, há de ser contigo; não te deixará, nem te desamparará, até que acabes todas as obras para o serviço da Casa do Senhor.'),(11167,1,13,28,21,'Eis aí os turnos dos sacerdotes e dos levitas para todo serviço da Casa de Deus; também se acham contigo, para toda obra, voluntários com sabedoria de toda espécie para cada serviço; como também os príncipes e todo o povo estarão inteiramente às tuas ordens.'),(11168,1,13,29,1,'Disse mais o rei Davi a toda a congregação: Salomão, meu filho, o único a quem Deus escolheu, é ainda moço e inexperiente, e esta obra é grande; porque o palácio não é para homens, mas para o Senhor Deus.'),(11169,1,13,29,2,'Eu, pois, com todas as minhas forças já preparei para a casa de meu Deus ouro para as obras de ouro, prata para as de prata, bronze para as de bronze, ferro para as de ferro e madeira para as de madeira; pedras de ônix, pedras de engaste, pedras de várias cores, de mosaicos e toda sorte de pedras preciosas, e mármore, e tudo em abundância.'),(11170,1,13,29,3,'E ainda, porque amo a casa de meu Deus, o ouro e a prata particulares que tenho dou para a casa de meu Deus, afora tudo quanto preparei para o santuário:'),(11171,1,13,29,4,'três mil talentos de ouro, do ouro de Ofir, e sete mil talentos de prata purificada, para cobrir as paredes das casas;'),(11172,1,13,29,5,'ouro para os objetos de ouro e prata para os de prata, e para toda obra de mão dos artífices. Quem, pois, está disposto, hoje, a trazer ofertas liberalmente ao Senhor?'),(11173,1,13,29,6,'Então, os chefes das famílias, os príncipes das tribos de Israel, os capitães de mil e os de cem e até os intendentes sobre as empresas do rei voluntariamente contribuíram'),(11174,1,13,29,7,'e deram para o serviço da Casa de Deus cinco mil talentos de ouro, dez mil daricos, dez mil talentos de prata, dezoito mil talentos de bronze e cem mil talentos de ferro.'),(11175,1,13,29,8,'Os que possuíam pedras preciosas as trouxeram para o tesouro da Casa do Senhor, a cargo de Jeiel, o gersonita.'),(11176,1,13,29,9,'O povo se alegrou com tudo o que se fez voluntariamente; porque de coração íntegro deram eles liberalmente ao Senhor; também o rei Davi se alegrou com grande júbilo.'),(11177,1,13,29,10,'Pelo que Davi louvou ao Senhor perante a congregação toda e disse: Bendito és tu, Senhor, Deus de Israel, nosso pai, de eternidade em eternidade.'),(11178,1,13,29,11,'Teu, Senhor, é o poder, a grandeza, a honra, a vitória e a majestade; porque teu é tudo quanto há nos céus e na terra; teu, Senhor, é o reino, e tu te exaltaste por chefe sobre todos.'),(11179,1,13,29,12,'Riquezas e glória vêm de ti, tu dominas sobre tudo, na tua mão há força e poder; contigo está o engrandecer e a tudo dar força.'),(11180,1,13,29,13,'Agora, pois, ó nosso Deus, graças te damos e louvamos o teu glorioso nome.'),(11181,1,13,29,14,'Porque quem sou eu, e quem é o meu povo para que pudéssemos dar voluntariamente estas coisas? Porque tudo vem de ti, e das tuas mãos to damos.'),(11182,1,13,29,15,'Porque somos estranhos diante de ti e peregrinos como todos os nossos pais; como a sombra são os nossos dias sobre a terra, e não temos permanência.'),(11183,1,13,29,16,'Senhor, nosso Deus, toda esta abundância que preparamos para te edificar uma casa ao teu santo nome vem da tua mão e é toda tua.'),(11184,1,13,29,17,'Bem sei, meu Deus, que tu provas os corações e que da sinceridade te agradas; eu também, na sinceridade de meu coração, dei voluntariamente todas estas coisas; acabo de ver com alegria que o teu povo, que se acha aqui, te faz ofertas voluntariamente.'),(11185,1,13,29,18,'Senhor, Deus de nossos pais Abraão, Isaque e Israel, conserva para sempre no coração do teu povo estas disposições e pensamentos, inclina-lhe o coração para contigo;'),(11186,1,13,29,19,'e a Salomão, meu filho, dá coração íntegro para guardar os teus mandamentos, os teus testemunhos e os teus estatutos, fazendo tudo para edificar este palácio para o qual providenciei.'),(11187,1,13,29,20,'Então, disse Davi a toda a congregação: Agora, louvai o Senhor, vosso Deus. Então, toda a congregação louvou ao Senhor, Deus de seus pais; todos inclinaram a cabeça, adoraram o Senhor e se prostraram perante o rei.'),(11188,1,13,29,21,'Ao outro dia, trouxeram sacrifícios ao Senhor e lhe ofereceram holocaustos de mil bezerros, mil carneiros, mil cordeiros, com as suas libações; sacrifícios em abundância por todo o Israel.'),(11189,1,13,29,22,'Comeram e beberam, naquele dia, perante o Senhor, com grande regozijo.  Pela segunda vez, fizeram rei a Salomão, filho de Davi, e o ungiram ao Senhor por príncipe e a Zadoque, por sacerdote.'),(11190,1,13,29,23,'Salomão assentou-se no trono do Senhor, rei, em lugar de Davi, seu pai, e prosperou; e todo o Israel lhe obedecia.'),(11191,1,13,29,24,'Todos os príncipes, os grandes e até todos os filhos do rei Davi prestaram homenagens ao rei Salomão.'),(11192,1,13,29,25,'O Senhor engrandeceu sobremaneira a Salomão perante todo o Israel; deu-lhe majestade real, qual antes dele não teve nenhum rei em Israel.'),(11193,1,13,29,26,'Ora, Davi, filho de Jessé, reinou sobre todo o Israel.'),(11194,1,13,29,27,'O tempo que reinou sobre Israel foi de quarenta anos: em Hebrom, sete; em Jerusalém, trinta e três.'),(11195,1,13,29,28,'Morreu em ditosa velhice, cheio de dias, riquezas e glória; e Salomão, seu filho, reinou em seu lugar.'),(11196,1,13,29,29,'Os atos, pois, do rei Davi, tanto os primeiros como os últimos, eis que estão escritos nas crônicas, registrados por Samuel, o vidente, nas crônicas do profeta Natã e nas crônicas de Gade, o vidente,'),(11197,1,13,29,30,'juntamente com o que se passou no seu reinado e a respeito do seu poder e todos os acontecimentos que se deram com ele, com Israel e com todos os reinos daquelas terras.'),(11198,1,14,1,1,'Salomão, filho de Davi, fortaleceu-se no seu reino, e o Senhor, seu Deus, era com ele e o engrandeceu sobremaneira.'),(11199,1,14,1,2,'Falou Salomão a todo o Israel, aos capitães de mil e aos de cem, aos juízes e a todos os príncipes em todo o Israel, cabeças de famílias;'),(11200,1,14,1,3,'e foi com toda a congregação ao alto que estava em Gibeão, porque ali estava a tenda da congregação de Deus, que Moisés, servo do Senhor, tinha feito no deserto.'),(11201,1,14,1,4,'Mas Davi fizera subir a arca de Deus de Quiriate-Jearim ao lugar que lhe havia preparado, porque lhe armara uma tenda em Jerusalém.'),(11202,1,14,1,5,'Também o altar de bronze que fizera Bezalel, filho de Uri, filho de Hur, estava ali diante do tabernáculo do Senhor; e Salomão e a congregação consultaram o Senhor.'),(11203,1,14,1,6,'Salomão ofereceu ali sacrifícios perante o Senhor, sobre o altar de bronze que estava na tenda da congregação; e ofereceu sobre ele mil holocaustos.'),(11204,1,14,1,7,'Naquela mesma noite, apareceu Deus a Salomão e lhe disse: Pede-me o que queres que eu te dê.'),(11205,1,14,1,8,'Respondeu-lhe Salomão: De grande benevolência usaste para com Davi, meu pai, e a mim me fizeste reinar em seu lugar.'),(11206,1,14,1,9,'Agora, pois, ó Senhor Deus, cumpra-se a tua promessa feita a Davi, meu pai; porque tu me constituíste rei sobre um povo numeroso como o pó da terra.'),(11207,1,14,1,10,'Dá-me, pois, agora, sabedoria e conhecimento, para que eu saiba conduzir-me à testa deste povo; pois quem poderia julgar a este grande povo?'),(11208,1,14,1,11,'Disse Deus a Salomão: Porquanto foi este o desejo do teu coração, e não pediste riquezas, bens ou honras, nem a morte dos que te aborrecem, nem tampouco pediste longevidade, mas sabedoria e conhecimento, para poderes julgar a meu povo, sobre o qual te constituí rei,'),(11209,1,14,1,12,'sabedoria e conhecimento são dados a ti, e te darei riquezas, bens e honras, quais não teve nenhum rei antes de ti, e depois de ti não haverá teu igual.'),(11210,1,14,1,13,'Voltou Salomão para Jerusalém, da sua ida ao alto que está em Gibeão, de diante da tenda da congregação; e reinou sobre Israel.'),(11211,1,14,1,14,'Salomão ajuntou carros e cavaleiros; tinha mil e quatrocentos carros e doze mil cavaleiros, que colocou nas cidades para os carros e junto ao rei, em Jerusalém.'),(11212,1,14,1,15,'Fez o rei que, em Jerusalém, houvesse prata e ouro como pedras, e cedros em abundância como os sicômoros que estão nas planícies.'),(11213,1,14,1,16,'Os cavalos de Salomão vinham do Egito e da Cilícia; e comerciantes do rei os recebiam da Cilícia por certo preço.'),(11214,1,14,1,17,'Importava-se do Egito um carro por seiscentos siclos de prata e um cavalo, por cento e cinquenta; nas mesmas condições, as caravanas os traziam e os exportavam para todos os reis dos heteus e para os reis da Síria.'),(11215,1,14,2,1,'Resolveu Salomão edificar a casa ao nome do Senhor, como também casa para o seu reino.'),(11216,1,14,2,2,'Designou Salomão setenta mil homens para levarem as cargas, oitenta mil, para talharem pedras nas montanhas e três mil e seiscentos, para dirigirem a obra.'),(11217,1,14,2,3,'Salomão mandou dizer a Hirão, rei de Tiro: Como procedeste para com Davi, meu pai, e lhe mandaste cedros, para edificar a casa em que morasse, assim também procede comigo.'),(11218,1,14,2,4,'Eis que estou para edificar a casa ao nome do Senhor, meu Deus, e lha consagrar, para queimar perante ele incenso aromático, e lhe apresentar o pão contínuo da proposição e os holocaustos da manhã e da tarde, nos sábados, nas Festas da Lua Nova e nas festividades do Senhor, nosso Deus; o que é obrigação perpétua para Israel.'),(11219,1,14,2,5,'A casa que edificarei há de ser grande, porque o nosso Deus é maior do que todos os deuses.'),(11220,1,14,2,6,'No entanto, quem seria capaz de lhe edificar a casa, visto que os céus e até os céus dos céus o não podem conter? E quem sou eu para lhe edificar a casa, senão para queimar incenso perante ele?'),(11221,1,14,2,7,'Manda-me, pois, agora, um homem que saiba trabalhar em ouro, em prata, em bronze, em ferro, em obras de púrpura, de carmesim e de pano azul; que saiba fazer obras de entalhe juntamente com os peritos que estão comigo em Judá e em Jerusalém, os quais Davi, meu pai, empregou.'),(11222,1,14,2,8,'Manda-me também madeira de cedros, ciprestes e sândalo do Líbano; porque bem sei que os teus servos sabem cortar madeira no Líbano. Eis que os meus servos estarão com os teus,'),(11223,1,14,2,9,'para me prepararem muita madeira; porque a casa que edificarei há de ser grande e maravilhosa.'),(11224,1,14,2,10,'Aos teus servos, cortadores da madeira, darei vinte mil coros de trigo batido, vinte mil coros de cevada, vinte mil batos de vinho e vinte mil batos de azeite.'),(11225,1,14,2,11,'Hirão, rei de Tiro, respondeu por uma carta que enviou a Salomão, dizendo: Porquanto o Senhor ama ao seu povo, te constituiu rei sobre ele.'),(11226,1,14,2,12,'Disse mais Hirão: Bendito seja o Senhor, Deus de Israel, que fez os céus e a terra; que deu ao rei Davi um filho sábio, dotado de discrição e entendimento, que edifique casa ao Senhor e para o seu próprio reino.'),(11227,1,14,2,13,'Agora, pois, envio um homem sábio de grande entendimento, a saber, Hirão-Abi,'),(11228,1,14,2,14,'filho de uma mulher das filhas de Dã e cujo pai foi homem de Tiro; ele sabe lavrar em ouro, em prata, em bronze, em ferro, em pedras e em madeira, em obras de púrpura, de pano azul, e de linho fino e em obras de carmesim; e é hábil para toda obra de entalhe e para elaborar qualquer plano que se lhe proponha, juntamente com os teus peritos e os peritos de Davi, meu senhor, teu pai.'),(11229,1,14,2,15,'Agora, pois, mande o meu senhor para os seus servos o trigo, a cevada, o azeite e o vinho de que falou.'),(11230,1,14,2,16,'E nós cortaremos tanta madeira no Líbano quanta houveres mister e ta faremos chegar em jangadas, pelo mar, a Jope, e tu a farás subir a Jerusalém.'),(11231,1,14,2,17,'Salomão levantou o censo de todos os homens estrangeiros que havia na terra de Israel, segundo o censo que fizera Davi, seu pai; e acharam-se cento e cinquenta e três mil e seiscentos.'),(11232,1,14,2,18,'Designou deles setenta mil para levarem as cargas, oitenta mil para talharem pedras nas montanhas, como também três mil e seiscentos para dirigirem o trabalho do povo.'),(11233,1,14,3,1,'Começou Salomão a edificar a Casa do Senhor em Jerusalém, no monte Moriá, onde o Senhor aparecera a Davi, seu pai, lugar que Davi tinha designado na eira de Ornã, o jebuseu.'),(11234,1,14,3,2,'Começou a edificar no segundo mês, no dia segundo, no ano quarto do seu reinado.'),(11235,1,14,3,3,'Foram estas as medidas dos alicerces que Salomão lançou para edificar a Casa de Deus: o comprimento em côvados, segundo o primitivo padrão, sessenta côvados, e a largura, vinte.'),(11236,1,14,3,4,'O pórtico diante da casa media vinte côvados no sentido da largura do Lugar Santo, e a altura, cento e vinte, o que, dentro, cobriu de ouro puro.'),(11237,1,14,3,5,'Também fez forrar de madeira de cipreste a sala grande, e a cobriu de ouro puro, e gravou nela palmas e cadeias.'),(11238,1,14,3,6,'Também adornou a sala de pedras preciosas; e o ouro era de Parvaim.'),(11239,1,14,3,7,'Cobriu também de ouro a sala, as traves, os umbrais, as paredes e as portas; e lavrou querubins nas paredes.'),(11240,1,14,3,8,'Fez mais o Santo dos Santos, cujo comprimento, segundo a largura da sala grande, era de vinte côvados, e também a largura, de vinte; cobriu-a de ouro puro do peso de seiscentos talentos.'),(11241,1,14,3,9,'O peso dos pregos era de cinquenta siclos de ouro. Cobriu de ouro os cenáculos.'),(11242,1,14,3,10,'No Santo dos Santos, fez dois querubins de madeira e os cobriu de ouro.'),(11243,1,14,3,11,'As asas estendidas, juntas, dos querubins mediam o comprimento de vinte côvados; a asa de um deles, de cinco côvados, tocava na parede da casa; e a outra asa, de cinco côvados, tocava na asa do outro querubim.'),(11244,1,14,3,12,'Também a asa do outro querubim era de cinco côvados e tocava na outra parede; era também a outra asa igualmente de cinco côvados e estava unida à asa do outro querubim. As asas destes querubins se estendiam por vinte côvados;'),(11245,1,14,3,13,'eles estavam postos em pé, e o seu rosto, virado para o Santo Lugar.'),(11246,1,14,3,14,'Também fez o véu de estofo azul, púrpura, carmesim e linho fino; e fez bordar nele querubins.'),(11247,1,14,3,15,'Fez também diante da sala duas colunas de trinta e cinco côvados de altura; e o capitel, sobre cada uma, de cinco côvados.'),(11248,1,14,3,16,'Também fez cadeias, como no Santo dos Santos, e as pôs sobre as cabeças das colunas; fez também cem romãs, as quais pôs nas cadeias.'),(11249,1,14,3,17,'Levantou as colunas diante do templo, uma à direita, e outra à esquerda; a da direita, chamou-lhe Jaquim, a da esquerda, Boaz.'),(11250,1,14,4,1,'Também fez um altar de bronze de vinte côvados de comprimento, vinte de largura e dez de altura.'),(11251,1,14,4,2,'Fez também o mar de fundição, redondo, de dez côvados de uma borda até a outra borda, e de cinco de altura; e um fio de trinta côvados era a medida de sua circunferência.'),(11252,1,14,4,3,'Por baixo da sua borda, em redor, havia figuras de colocíntidas, dez em cada côvado; estavam em duas fileiras, fundidas quando se fundiu o mar.'),(11253,1,14,4,4,'Assentava-se o mar sobre doze bois; três olhavam para o norte, três, para o ocidente, três, para o sul, e três, para o oriente; o mar apoiava-se sobre eles, cujas partes posteriores convergiam para dentro.'),(11254,1,14,4,5,'A grossura dele era de quatro dedos, a sua borda, como borda de copo, como flor de lírios; comportava três mil batos.'),(11255,1,14,4,6,'Também fez dez pias e pôs cinco à direita e cinco, à esquerda, para lavarem nelas o que pertencia ao holocausto; o mar, porém, era para que os sacerdotes se lavassem nele.'),(11256,1,14,4,7,'Fez também dez candeeiros de ouro, segundo fora ordenado, e os pôs no templo, cinco à direita e cinco à esquerda.'),(11257,1,14,4,8,'Também fez dez mesas e as pôs no templo, cinco à direita e cinco à esquerda; também fez cem bacias de ouro.'),(11258,1,14,4,9,'Fez mais o pátio dos sacerdotes e o pátio grande, como também as portas deles, as quais cobriu de bronze.'),(11259,1,14,4,10,'E o mar pôs ao lado direito, para o lado sudeste.'),(11260,1,14,4,11,'Depois, fez Hirão as panelas, e as pás, e as bacias. Assim, terminou ele de fazer a obra para o rei Salomão, para a Casa de Deus:'),(11261,1,14,4,12,'as duas colunas, os dois globos e os dois capitéis que estavam no alto das duas colunas; as duas redes, para cobrirem os dois globos dos capitéis que estavam no alto das colunas;'),(11262,1,14,4,13,'as quatrocentas romãs para as duas redes, isto é, duas fileiras de romãs para cada rede, para cobrirem os dois globos dos capitéis que estavam no alto das colunas.'),(11263,1,14,4,14,'Fez também os suportes e as pias sobre eles,'),(11264,1,14,4,15,'o mar com os doze bois por baixo.'),(11265,1,14,4,16,'Também as panelas, as pás, os garfos e todos os utensílios fez Hirão-Abi para o rei Salomão, para a Casa do Senhor, de bronze purificado.'),(11266,1,14,4,17,'Na planície do Jordão, o rei os fez fundir em terra barrenta, entre Sucote e Zereda.'),(11267,1,14,4,18,'Fez Salomão todos estes objetos em grande abundância, não se verificando o peso do seu bronze.'),(11268,1,14,4,19,'Também fez Salomão todos os utensílios do Santo Lugar de Deus: o altar de ouro e as mesas, sobre as quais estavam os pães da proposição;'),(11269,1,14,4,20,'e os candeeiros com as suas lâmpadas de ouro puro, para as acenderem, segundo o costume, perante o Santo dos Santos.'),(11270,1,14,4,21,'As flores, as lâmpadas e as tenazes eram do mais fino ouro,'),(11271,1,14,4,22,'como também as espevitadeiras, as bacias, as taças e os incensários, de ouro finíssimo; quanto à entrada da casa, as suas portas de dentro do Santo dos Santos e as portas do Santo Lugar do templo eram de ouro.'),(11272,1,14,5,1,'Assim, se acabou toda a obra que fez o rei Salomão para a Casa do Senhor; então, trouxe Salomão as coisas que Davi, seu pai, havia dedicado; a prata, o ouro e os utensílios, ele os pôs entre os tesouros da Casa de Deus.'),(11273,1,14,5,2,'Congregou Salomão os anciãos de Israel e todos os cabeças das tribos, os príncipes das famílias dos israelitas, em Jerusalém, para fazerem subir a arca da Aliança do Senhor, da Cidade de Davi, que é Sião, para o templo.'),(11274,1,14,5,3,'Todos os homens de Israel se congregaram junto ao rei, na ocasião da festa, que foi no sétimo mês.'),(11275,1,14,5,4,'Vieram todos os anciãos de Israel, e os levitas tomaram a arca'),(11276,1,14,5,5,'e a levaram para cima, com a tenda da congregação, e também os utensílios sagrados que nela havia; os levitas sacerdotes é que os fizeram subir.'),(11277,1,14,5,6,'O rei Salomão e toda a congregação de Israel, que se reunira a ele, estavam diante da arca, sacrificando ovelhas e bois, que, de tão numerosos, não se podiam contar.'),(11278,1,14,5,7,'Puseram os sacerdotes a arca da Aliança do Senhor no seu lugar, no santuário mais interior do templo, no Santo dos Santos, debaixo das asas dos querubins.'),(11279,1,14,5,8,'(Pois os querubins estendiam as asas sobre o lugar da arca e, do alto, cobriam a arca e os seus varais.'),(11280,1,14,5,9,'Os varais sobressaíam tanto, que suas pontas eram vistas do Santo Lugar, defronte do Santo dos Santos, porém de fora não se viam.'),(11281,1,14,5,10,'Aí estão os varais até ao dia de hoje.) Nada havia na arca senão as duas tábuas que Moisés ali pusera junto a Horebe, quando o Senhor fez aliança com os filhos de Israel, ao saírem do Egito.'),(11282,1,14,5,11,'Quando saíram os sacerdotes do santuário (porque todos os sacerdotes, que estavam presentes, se santificaram, sem respeitarem os seus turnos);'),(11283,1,14,5,12,'e quando todos os levitas que eram cantores, isto é, Asafe, Hemã, Jedutum e os filhos e irmãos deles, vestidos de linho fino, estavam de pé, para o oriente do altar, com címbalos, alaúdes e harpas, e com eles até cento e vinte sacerdotes, que tocavam as trombetas;'),(11284,1,14,5,13,'e quando em uníssono, a um tempo, tocaram as trombetas e cantaram para se fazerem ouvir, para louvarem o Senhor e render-lhe graças; e quando levantaram eles a voz com trombetas, címbalos e outros instrumentos músicos para louvarem o Senhor, porque ele é bom, porque a sua misericórdia dura para sempre, então, sucedeu que a casa, a saber, a Casa do Senhor, se encheu de uma nuvem;'),(11285,1,14,5,14,'de maneira que os sacerdotes não podiam estar ali para ministrar, por causa da nuvem, porque a glória do Senhor encheu a Casa de Deus.'),(11286,1,14,6,1,'Então, disse Salomão: O Senhor declarou que habitaria em nuvem espessa!'),(11287,1,14,6,2,'Edifiquei uma casa para tua morada, lugar para a tua eterna habitação.'),(11288,1,14,6,3,'Voltou, então, o rei o rosto, e abençoou a toda a congregação de Israel, enquanto ela se mantinha em pé,'),(11289,1,14,6,4,'e disse: Bendito seja o Senhor, o Deus de Israel, que falou pessoalmente a Davi, meu pai, e pelo seu poder o cumpriu, dizendo:'),(11290,1,14,6,5,'Desde o dia em que eu tirei o meu povo da terra do Egito, não escolhi cidade alguma de todas as tribos de Israel, para edificar uma casa a fim de ali estabelecer o meu nome; nem escolhi homem algum para chefe do meu povo de Israel.'),(11291,1,14,6,6,'Mas escolhi Jerusalém para que ali seja estabelecido o meu nome e escolhi a Davi para chefe do meu povo de Israel.'),(11292,1,14,6,7,'Também Davi, meu pai, propusera em seu coração o edificar uma casa ao nome do Senhor, o Deus de Israel.'),(11293,1,14,6,8,'Porém o Senhor disse a Davi, meu pai: Já que desejaste edificar uma casa ao meu nome, bem fizeste em o resolver em teu coração.'),(11294,1,14,6,9,'Todavia, tu não edificarás a casa; porém teu filho, que descenderá de ti, ele a edificará ao meu nome.'),(11295,1,14,6,10,'Assim, cumpriu o Senhor a sua palavra que tinha dito, pois me levantei em lugar de Davi, meu pai, e me assentei no trono de Israel, como prometera o Senhor; e edifiquei a casa ao nome do Senhor, o Deus de Israel.'),(11296,1,14,6,11,'Nela pus a arca em que estão as tábuas da aliança que o Senhor fez com os filhos de Israel.'),(11297,1,14,6,12,'Pôs-se Salomão diante do altar do Senhor, na presença de toda a congregação de Israel, e estendeu as mãos.'),(11298,1,14,6,13,'Porque Salomão tinha feito uma tribuna de bronze, de cinco côvados de comprimento, cinco de largura e três de altura, e a pusera no meio do pátio; pôs-se em pé sobre ela, ajoelhou-se em presença de toda a congregação de Israel, estendeu as mãos para o céu'),(11299,1,14,6,14,'e disse: Ó Senhor, Deus de Israel, não há Deus como tu, nos céus e na terra, como tu que guardas a aliança e a misericórdia a teus servos que de todo o coração andam diante de ti;'),(11300,1,14,6,15,'que cumpriste para com teu servo Davi, meu pai, o que lhe prometeste; pessoalmente, o disseste e, pelo teu poder, o cumpriste, como hoje se vê.'),(11301,1,14,6,16,'Agora, pois, ó Senhor, Deus de Israel, faze a teu servo Davi, meu pai, o que lhe declaraste, dizendo: Não te faltará sucessor diante de mim, que se assente no trono de Israel, contanto que teus filhos guardem o seu caminho, para andarem na lei diante de mim, como tu andaste.'),(11302,1,14,6,17,'Agora, também, ó Senhor, Deus de Israel, cumpra-se a tua palavra que disseste a teu servo Davi.'),(11303,1,14,6,18,'Mas, de fato, habitaria Deus com os homens na terra? Eis que os céus e até o céu dos céus não te podem conter, quanto menos esta casa que eu edifiquei.'),(11304,1,14,6,19,'Atenta, pois, para a oração de teu servo e para a sua súplica, ó Senhor, meu Deus, para ouvires o clamor e a oração que faz o teu servo diante de ti.'),(11305,1,14,6,20,'Para que os teus olhos estejam abertos dia e noite sobre esta casa, sobre este lugar, do qual disseste que o teu nome estaria ali; para ouvires a oração que o teu servo fizer neste lugar.'),(11306,1,14,6,21,'Ouve, pois, a súplica do teu servo e do teu povo de Israel, quando orarem neste lugar; ouve do lugar da tua habitação, dos céus; ouve e perdoa.'),(11307,1,14,6,22,'Quando alguém pecar contra o seu próximo, e lhe for exigido que jure, e ele vier a jurar diante do teu altar nesta casa,'),(11308,1,14,6,23,'ouve tu dos céus, age e julga a teus servos, dando a paga ao perverso, fazendo recair o seu proceder sobre a sua cabeça e justificando ao justo, para lhe retribuíres segundo a sua justiça.'),(11309,1,14,6,24,'Quando o teu povo de Israel, por ter pecado contra ti, for ferido diante do inimigo, e se converter, e confessar o teu nome, e orar, e suplicar diante de ti nesta casa,'),(11310,1,14,6,25,'ouve tu dos céus, e perdoa o pecado do teu povo de Israel, e faze-o voltar à terra que lhe deste e a seus pais.'),(11311,1,14,6,26,'Quando os céus se cerrarem, e não houver chuva, por ter o povo pecado contra ti, e ele orar neste lugar, e confessar o teu nome, e se converter dos seus pecados, havendo-o tu afligido,'),(11312,1,14,6,27,'ouve tu nos céus, perdoa o pecado de teus servos e do teu povo de Israel, ensinando-lhes o bom caminho em que andem, e dá chuva na tua terra que deste em herança ao teu povo.'),(11313,1,14,6,28,'Quando houver fome na terra ou peste, quando houver crestamento ou ferrugem, gafanhotos e larvas, quando o seu inimigo o cercar em qualquer das suas cidades ou houver alguma praga ou doença,'),(11314,1,14,6,29,'toda oração e súplica, que qualquer homem ou todo o teu povo de Israel fizer, conhecendo cada um a sua própria chaga e a sua dor, e estendendo as mãos para o rumo desta casa,'),(11315,1,14,6,30,'ouve tu dos céus, lugar da tua habitação, perdoa e dá a cada um segundo todos os seus caminhos, já que lhe conheces o coração, porque tu, só tu, és conhecedor do coração dos filhos dos homens;'),(11316,1,14,6,31,'para que te temam, para andarem nos teus caminhos, todos os dias que viverem na terra que deste a nossos pais.'),(11317,1,14,6,32,'Também ao estrangeiro que não for do teu povo de Israel, porém vier de terras remotas, por amor do teu grande nome e por causa da tua mão poderosa e do teu braço estendido, e orar, voltado para esta casa,'),(11318,1,14,6,33,'ouve tu dos céus, do lugar da tua habitação, e faze tudo o que o estrangeiro te pedir, a fim de que todos os povos da terra conheçam o teu nome, para te temerem como o teu povo de Israel e para saberem que esta casa, que eu edifiquei, é chamada pelo teu nome.'),(11319,1,14,6,34,'Quando o teu povo sair à guerra contra o seu inimigo, pelo caminho por que os enviares, e orarem a ti, voltados para esta cidade, que tu escolheste, e para a casa que edifiquei ao teu nome,'),(11320,1,14,6,35,'ouve tu dos céus a sua oração e a sua súplica e faze-lhes justiça.'),(11321,1,14,6,36,'Quando pecarem contra ti (pois não há homem que não peque), e tu te indignares contra eles e os entregares às mãos do inimigo, a fim de que os leve cativos a uma terra, longe ou perto esteja;'),(11322,1,14,6,37,'e na terra aonde forem levados caírem em si, e se converterem, e na terra do seu cativeiro te suplicarem, dizendo: Pecamos, e perversamente procedemos, e cometemos iniquidade; e se converterem a ti de todo o seu coração e de toda a sua alma,'),(11323,1,14,6,38,'na terra do seu cativeiro, para onde foram levados cativos, e orarem, voltados para a sua terra que deste a seus pais, para esta cidade que escolheste e para a casa que edifiquei ao teu nome,'),(11324,1,14,6,39,'ouve tu dos céus, do lugar da tua habitação, a sua prece e a sua súplica e faze-lhes justiça; perdoa ao teu povo que houver pecado contra ti.'),(11325,1,14,6,40,'Agora, pois, ó meu Deus, estejam os teus olhos abertos, e os teus ouvidos atentos à oração que se fizer deste lugar.'),(11326,1,14,6,41,'Levanta-te, pois, Senhor Deus, e entra para o teu repouso, tu e a arca do teu poder; os teus sacerdotes, ó Senhor Deus, se revistam de salvação, e os teus santos se alegrem do bem.'),(11327,1,14,6,42,'Ah! Senhor Deus, não repulses o teu ungido; lembra-te das misericórdias que usaste para com Davi, teu servo.'),(11328,1,14,7,1,'Tendo Salomão acabado de orar, desceu fogo do céu e consumiu o holocausto e os sacrifícios; e a glória do Senhor encheu a casa.'),(11329,1,14,7,2,'Os sacerdotes não podiam entrar na Casa do Senhor, porque a glória do Senhor tinha enchido a Casa do Senhor.'),(11330,1,14,7,3,'Todos os filhos de Israel, vendo descer o fogo e a glória do Senhor sobre a casa, se encurvaram com o rosto em terra sobre o pavimento, e adoraram, e louvaram o Senhor, porque é bom, porque a sua misericórdia dura para sempre.'),(11331,1,14,7,4,'Então, o rei e todo o povo ofereceram sacrifícios diante do Senhor.'),(11332,1,14,7,5,'Ofereceu o rei Salomão em sacrifício vinte e dois mil bois e cento e vinte mil ovelhas.'),(11333,1,14,7,6,'Assim, o rei e todo o povo consagraram a Casa de Deus. Os sacerdotes estavam nos seus devidos lugares, como também os levitas com os instrumentos músicos do Senhor, que o rei Davi tinha feito para deles se utilizar nas ações de graças ao Senhor, porque a sua misericórdia dura para sempre. Os sacerdotes que tocavam as trombetas estavam defronte deles, e todo o Israel se mantinha em pé.'),(11334,1,14,7,7,'Salomão consagrou também o meio do átrio que estava diante da Casa do Senhor, porquanto ali prepararam os holocaustos e a gordura dos sacrifícios pacíficos; porque, no altar de bronze, que Salomão fizera, não podiam caber os holocaustos, as ofertas de manjares e a gordura dos sacrifícios pacíficos.'),(11335,1,14,7,8,'Assim, celebrou Salomão a festa por sete dias, e todo o Israel, com ele, uma grande congregação, desde a entrada de Hamate até ao rio do Egito.'),(11336,1,14,7,9,'Ao oitavo dia, começaram a celebrar a Festa dos Tabernáculos, porque, por sete dias, já haviam celebrado a consagração do altar; a festa durava sete dias.'),(11337,1,14,7,10,'No vigésimo terceiro dia do sétimo mês, o rei despediu o povo para as suas tendas; e todos se foram alegres e de coração contente por causa do bem que o Senhor fizera a Davi, a Salomão e a Israel, seu povo.'),(11338,1,14,7,11,'Assim, Salomão acabou a Casa do Senhor e a casa do rei; tudo quanto Salomão intentou fazer na Casa do Senhor e na sua casa, prosperamente o efetuou.'),(11339,1,14,7,12,'De noite, apareceu o Senhor a Salomão e lhe disse: Ouvi a tua oração e escolhi para mim este lugar para casa do sacrifício.'),(11340,1,14,7,13,'Se eu cerrar os céus de modo que não haja chuva, ou se ordenar aos gafanhotos que consumam a terra, ou se enviar a peste entre o meu povo;'),(11341,1,14,7,14,'se o meu povo, que se chama pelo meu nome, se humilhar, e orar, e me buscar, e se converter dos seus maus caminhos, então, eu ouvirei dos céus, perdoarei os seus pecados e sararei a sua terra.'),(11342,1,14,7,15,'Estarão abertos os meus olhos e atentos os meus ouvidos à oração que se fizer neste lugar.'),(11343,1,14,7,16,'Porque escolhi e santifiquei esta casa, para que nela esteja o meu nome perpetuamente; nela, estarão fixos os meus olhos e o meu coração todos os dias.'),(11344,1,14,7,17,'Quanto a ti, se andares diante de mim, como andou Davi, teu pai, e fizeres segundo tudo o que te ordenei, e guardares os meus estatutos e os meus juízos,'),(11345,1,14,7,18,'também confirmarei o trono do teu reino, segundo a aliança que fiz com Davi, teu pai, dizendo: Não te faltará sucessor que domine em Israel.'),(11346,1,14,7,19,'Porém, se vós vos desviardes, e deixardes os meus estatutos e os meus mandamentos, que vos prescrevi, e fordes, e servirdes a outros deuses, e os adorardes,'),(11347,1,14,7,20,'então, vos arrancarei da minha terra que vos dei, e esta casa, que santifiquei ao meu nome, lançarei longe da minha presença, e a tornarei em provérbio e motejo entre todos os povos.'),(11348,1,14,7,21,'Desta casa, agora tão exaltada, todo aquele que por ela passar pasmará e dirá: Por que procedeu o Senhor assim para com esta terra e esta casa?'),(11349,1,14,7,22,'Responder-se-lhe-á: Porque deixaram o Senhor, o Deus de seus pais, que os tirou da terra do Egito, e se apegaram a outros deuses, e os adoraram, e os serviram. Por isso, trouxe sobre eles todo este mal.'),(11350,1,14,8,1,'Ao fim de vinte anos, tendo Salomão terminado a Casa do Senhor e a sua própria casa,'),(11351,1,14,8,2,'edificou as cidades que Hirão lhe tinha dado; e fez habitar nelas os filhos de Israel.'),(11352,1,14,8,3,'Depois, foi Salomão a Hamate-Zoba e a tomou.'),(11353,1,14,8,4,'Também edificou a Tadmor no deserto e a todas as cidades-armazéns em Hamate.'),(11354,1,14,8,5,'Edificou também a Bete-Horom, a de cima e a de baixo, cidades fortificadas com muros, portas e ferrolhos;'),(11355,1,14,8,6,'como também a Baalate, e todas as cidades-armazéns que Salomão tinha, e todas as cidades para os carros, e as cidades para os cavaleiros, e tudo o que desejou, enfim, edificar em Jerusalém, no Líbano e em toda a terra do seu domínio.'),(11356,1,14,8,7,'Quanto a todo o povo que restou dos heteus, amorreus, ferezeus, heveus e jebuseus e que não eram de Israel,'),(11357,1,14,8,8,'a seus filhos, que restaram depois deles na terra, os quais os filhos de Israel não puderam destruir totalmente, a esses fez Salomão trabalhadores forçados, até hoje.'),(11358,1,14,8,9,'Porém dos filhos de Israel não fez Salomão escravo algum; eram homens de guerra, seus comandantes, chefes dos seus carros e dos seus cavaleiros;'),(11359,1,14,8,10,'estes eram os principais oficiais que tinha o rei Salomão, duzentos e cinquenta, que presidiam sobre o povo.'),(11360,1,14,8,11,'Salomão fez subir a filha de Faraó da Cidade de Davi para a casa que a ela lhe edificara; porque disse: Minha esposa não morará na casa de Davi, rei de Israel, porque santos são os lugares nos quais entrou a arca do Senhor.'),(11361,1,14,8,12,'Então, Salomão ofereceu holocaustos ao Senhor, sobre o altar que tinha edificado ao Senhor diante do pórtico;'),(11362,1,14,8,13,'e isto segundo o dever de cada dia, conforme o preceito de Moisés, nos sábados, nas Festas da Lua Nova, e nas festas fixas, três vezes no ano: na Festa dos Pães Asmos, na Festa das Semanas e na Festa dos Tabernáculos.'),(11363,1,14,8,14,'Também, segundo a ordem de Davi, seu pai, dispôs os turnos dos sacerdotes nos seus ministérios, como também os dos levitas para os seus cargos, para louvarem a Deus e servirem diante dos sacerdotes, segundo o dever de cada dia, e os porteiros pelos seus turnos a cada porta; porque tal era a ordem de Davi, o homem de Deus.'),(11364,1,14,8,15,'Não se desviaram do que ordenara o rei aos sacerdotes e levitas, em coisa nenhuma, nem acerca dos tesouros.'),(11365,1,14,8,16,'Assim se executou toda a obra de Salomão, desde o dia da fundação da Casa do Senhor até se acabar; e assim se concluiu a Casa do Senhor.'),(11366,1,14,8,17,'Então, foi Salomão a Eziom-Geber e a Elate, à praia do mar, na terra de Edom.'),(11367,1,14,8,18,'Enviou-lhe Hirão, por intermédio de seus servos, navios e marinheiros práticos; foram com os servos de Salomão a Ofir e tomaram de lá quatrocentos e cinquenta talentos de ouro, que trouxeram ao rei Salomão.'),(11368,1,14,9,1,'Tendo a rainha de Sabá ouvido a fama de Salomão, veio a Jerusalém prová-lo com perguntas difíceis, com mui grande comitiva; com camelos carregados de especiarias, de ouro em abundância e pedras preciosas; compareceu perante Salomão e lhe expôs tudo quanto trazia em sua mente.'),(11369,1,14,9,2,'Salomão lhe deu resposta a todas as perguntas, e nada lhe houve profundo demais que não pudesse explicar.'),(11370,1,14,9,3,'Vendo, pois, a rainha de Sabá a sabedoria de Salomão, e a casa que edificara,'),(11371,1,14,9,4,'e a comida da sua mesa, o lugar dos seus oficiais, o serviço dos seus criados, e os trajes deles, seus copeiros, e os seus trajes, e o holocausto que oferecia na Casa do Senhor, ficou como fora de si'),(11372,1,14,9,5,'e disse ao rei: Foi verdade a palavra que a teu respeito ouvi na minha terra e a respeito da tua sabedoria.'),(11373,1,14,9,6,'Eu, contudo, não cria no que se falava, até que vim e vi com os próprios olhos. Eis que não me contaram a metade da grandeza da tua sabedoria; sobrepujas a fama que ouvi.'),(11374,1,14,9,7,'Felizes os teus homens, felizes estes teus servos que estão sempre diante de ti e ouvem a tua sabedoria!'),(11375,1,14,9,8,'Bendito seja o Senhor, teu Deus, que se agradou de ti para te colocar no seu trono como rei para o Senhor, teu Deus; porque o teu Deus ama a Israel para o estabelecer para sempre; por isso, te constituiu rei sobre ele, para executares juízo e justiça.'),(11376,1,14,9,9,'Deu ela ao rei cento e vinte talentos de ouro, especiarias em grande abundância e pedras preciosas, e nunca houve especiarias tais como as que a rainha de Sabá deu ao rei Salomão.'),(11377,1,14,9,10,'Os servos de Hirão e os servos de Salomão, que de Ofir tinham trazido ouro, trouxeram também madeira de sândalo e pedras preciosas.'),(11378,1,14,9,11,'Desta madeira de sândalo fez o rei balaústres para a Casa do Senhor e para a casa real, como também harpas e alaúdes para os cantores, quais nunca dantes se viram na terra de Judá.'),(11379,1,14,9,12,'O rei Salomão deu à rainha de Sabá, além do equivalente ao que ela lhe trouxera, mais tudo o que ela desejou e pediu. Assim, voltou e foi para a sua terra, ela e os seus servos.'),(11380,1,14,9,13,'O peso do ouro que se trazia a Salomão cada ano era de seiscentos e sessenta e seis talentos,'),(11381,1,14,9,14,'afora o que entrava dos vendedores e dos negociantes; também todos os reis da Arábia e os governadores dessa mesma terra traziam a Salomão ouro e prata.'),(11382,1,14,9,15,'Fez o rei Salomão duzentos paveses de ouro batido; seiscentos siclos de ouro batido mandou pesar para cada pavês.'),(11383,1,14,9,16,'Fez também trezentos escudos de ouro batido; trezentos siclos de ouro mandou pesar para cada escudo. E o rei os pôs na Casa do Bosque do Líbano.'),(11384,1,14,9,17,'Fez mais o rei um grande trono de marfim e o cobriu de ouro puro.'),(11385,1,14,9,18,'O trono tinha seis degraus e um estrado de ouro a ele pegado; de ambos os lados, tinha braços junto ao assento e dois leões junto aos braços.'),(11386,1,14,9,19,'Também doze leões estavam ali sobre os seis degraus, um em cada extremo destes. Nunca se fizera obra semelhante em nenhum dos reinos.'),(11387,1,14,9,20,'Todas as taças de que se servia o rei Salomão para beber eram de ouro, e também de ouro puro, todas as da Casa do Bosque do Líbano; à prata, nos dias de Salomão, não se dava estimação nenhuma.'),(11388,1,14,9,21,'Porque o rei tinha navios que iam a Társis, com os servos de Hirão; de três em três anos, voltavam os navios de Társis, trazendo ouro e prata, marfim, bugios e pavões.'),(11389,1,14,9,22,'Assim, o rei Salomão excedeu a todos os reis do mundo, tanto em riqueza como em sabedoria.'),(11390,1,14,9,23,'Todos os reis do mundo procuravam ir ter com ele para ouvir a sabedoria que Deus lhe pusera no coração.'),(11391,1,14,9,24,'Cada um trazia o seu presente, objetos de prata e de ouro, roupas, armaduras, especiarias, cavalos e mulas; assim ano após ano.'),(11392,1,14,9,25,'Tinha Salomão quatro mil cavalos em estrebarias para os seus carros e doze mil cavaleiros, que distribuiu às cidades para os carros e junto ao rei, em Jerusalém.'),(11393,1,14,9,26,'Dominava Salomão sobre todos os reis desde o Eufrates até à terra dos filisteus e até ao limite do Egito.'),(11394,1,14,9,27,'Fez o rei que, em Jerusalém, houvesse prata como pedras e cedros em abundância como os sicômoros que estão nas planícies.'),(11395,1,14,9,28,'Importavam-se cavalos para Salomão, do Egito e de todas as terras.'),(11396,1,14,9,29,'Quanto aos mais atos de Salomão, tanto os primeiros como os últimos, porventura, não estão escritos no Livro da História de Natã, o profeta, e na Profecia de Aías, o silonita, e nas Visões de Ido, o vidente, acerca de Jeroboão, filho de Nebate?'),(11397,1,14,9,30,'Quarenta anos reinou Salomão em Jerusalém sobre todo o Israel.'),(11398,1,14,9,31,'Descansou com seus pais e foi sepultado na Cidade de Davi, seu pai, e Roboão, seu filho, reinou em seu lugar.'),(11399,1,14,10,1,'Foi Roboão a Siquém, porque todo o Israel se reuniu lá, para o fazer rei.'),(11400,1,14,10,2,'Tendo Jeroboão, filho de Nebate, ouvido isso (pois estava ainda no Egito, para onde fugira da presença do rei Salomão), voltou do Egito.'),(11401,1,14,10,3,'Mandaram chamá-lo; veio ele com todo o Israel a Roboão, e lhe falaram:'),(11402,1,14,10,4,'Teu pai fez pesado o nosso jugo; agora, pois, alivia tu a dura servidão de teu pai e o seu pesado jugo que nos impôs, e nós te serviremos.'),(11403,1,14,10,5,'Ele lhes respondeu: Após três dias, voltai a mim. E o povo se foi.'),(11404,1,14,10,6,'Tomou o rei Roboão conselho com os homens idosos que estiveram na presença de Salomão, seu pai, quando este ainda vivia, dizendo: Como aconselhais que se responda a este povo?'),(11405,1,14,10,7,'Eles lhe disseram: Se te fizeres benigno para com este povo, e lhes agradares, e lhes falares boas palavras, eles se farão teus servos para sempre.'),(11406,1,14,10,8,'Porém ele desprezou o conselho que os anciãos lhe tinham dado e tomou conselho com os jovens que haviam crescido com ele e o serviam.'),(11407,1,14,10,9,'E disse-lhes: Que aconselhais vós que respondamos a este povo, que me falou, dizendo: Alivia o jugo que teu pai nos impôs?'),(11408,1,14,10,10,'E os jovens que haviam crescido com ele lhe disseram: Assim falarás ao povo que disse: Teu pai fez pesado o nosso jugo, mas alivia-o de sobre nós; assim lhe falarás: Meu dedo mínimo é mais grosso do que os lombos de meu pai.'),(11409,1,14,10,11,'Assim que, se meu pai vos impôs jugo pesado, eu ainda vo-lo aumentarei; meu pai vos castigou com açoites, porém eu vos castigarei com escorpiões.'),(11410,1,14,10,12,'Veio, pois, Jeroboão e todo o povo, ao terceiro dia, a Roboão, como o rei lhes ordenara, dizendo: Voltai a mim, ao terceiro dia.'),(11411,1,14,10,13,'Dura resposta lhes deu o rei, porque o rei Roboão desprezara o conselho dos anciãos;'),(11412,1,14,10,14,'e lhes falou segundo o conselho dos jovens, dizendo: Meu pai fez pesado o vosso jugo, porém eu ainda o agravarei; meu pai vos castigou com açoites, eu, porém, vos castigarei com escorpiões.'),(11413,1,14,10,15,'O rei, pois, não deu ouvidos ao povo, porque isto vinha de Deus, para que o Senhor confirmasse a palavra que tinha dito por intermédio de Aías, o silonita, a Jeroboão, filho de Nebate.'),(11414,1,14,10,16,'Vendo, pois, todo o Israel que o rei não lhe dava ouvidos, reagiu, dizendo: Que parte temos nós com Davi? Não há para nós herança no filho de Jessé! Cada homem à sua tenda, ó Israel! Cuida, agora, da tua casa, ó Davi! Então, Israel se foi às suas tendas.'),(11415,1,14,10,17,'Quanto aos filhos de Israel, porém, que habitavam nas cidades de Judá, sobre eles reinou Roboão.'),(11416,1,14,10,18,'Então, o rei Roboão enviou a Adorão, superintendente dos que trabalhavam forçados, porém os filhos de Israel o apedrejaram, e morreu. Mas o rei Roboão conseguiu tomar o seu carro e fugir para Jerusalém.'),(11417,1,14,10,19,'Assim, Israel se mantém rebelado contra a casa de Davi até ao dia de hoje.'),(11418,1,14,11,1,'Vindo, pois, Roboão a Jerusalém, reuniu a casa de Judá e de Benjamim, cento e oitenta mil escolhidos, destros para a guerra, para pelejar contra Israel, a fim de restituir o reino a Roboão.'),(11419,1,14,11,2,'Porém veio a palavra do Senhor a Semaías, homem de Deus, dizendo:'),(11420,1,14,11,3,'Fala a Roboão, filho de Salomão, rei de Judá, e a todo o Israel em Judá e Benjamim, dizendo:'),(11421,1,14,11,4,'Assim diz o Senhor: Não subireis, nem pelejareis contra vossos irmãos; cada um volte para sua casa, porque eu é que fiz isto. E, obedecendo eles à palavra do Senhor, desistiram de subir contra Jeroboão.'),(11422,1,14,11,5,'Roboão habitou em Jerusalém e, para defesa, fortificou cidades em Judá;'),(11423,1,14,11,6,'fortificou, pois, a Belém, a Etã, a Tecoa,'),(11424,1,14,11,7,'a Bete-Zur, a Socó, a Adulão,'),(11425,1,14,11,8,'a Gate, a Maressa, a Zife,'),(11426,1,14,11,9,'a Adoraim, a Laquis, a Azeca,'),(11427,1,14,11,10,'a Zorá, a Aijalom e a Hebrom, todas em Judá e Benjamim, cidades fortificadas.'),(11428,1,14,11,11,'Assim, as tornou em fortalezas e pôs nelas comandantes e depósitos de víveres, de azeite e de vinho.'),(11429,1,14,11,12,'E pôs em cada cidade arsenal de paveses e lanças; fortificou-as sobremaneira. Judá e Benjamim ficaram-lhe sujeitas.'),(11430,1,14,11,13,'Também os sacerdotes e os levitas que havia em todo o Israel recorreram a Roboão de todos os seus limites,'),(11431,1,14,11,14,'porque os levitas deixaram os arredores das suas cidades e as suas possessões e vieram para Judá e para Jerusalém, porque Jeroboão e seus filhos os lançaram fora, para que não ministrassem ao Senhor.'),(11432,1,14,11,15,'Jeroboão constituiu os seus próprios sacerdotes, para os altos, para os sátiros e para os bezerros que fizera.'),(11433,1,14,11,16,'Além destes, também de todas as tribos de Israel os que de coração resolveram buscar o Senhor, Deus de Israel, foram a Jerusalém, para oferecerem sacrifícios ao Senhor, Deus de seus pais.'),(11434,1,14,11,17,'Assim, fortaleceram o reino de Judá e corroboraram com Roboão, filho de Salomão, por três anos; porque três anos andaram no caminho de Davi e Salomão.'),(11435,1,14,11,18,'Roboão tomou por esposa a Maalate, filha de Jerimote, filho de Davi, e filha de Abiail, filha de Eliabe, filho de Jessé,'),(11436,1,14,11,19,'a qual lhe deu filhos: Jeús, Semarias e Zaão.'),(11437,1,14,11,20,'Depois dela, tomou a Maaca, filha de Absalão; esta lhe deu a Abias, a Atai, a Ziza e a Selomite.'),(11438,1,14,11,21,'Amava Roboão mais a Maaca, filha de Absalão, do que a todas as suas outras mulheres e concubinas; porque ele havia tomado dezoito mulheres e sessenta concubinas; e gerou vinte e oito filhos e sessenta filhas.'),(11439,1,14,11,22,'Roboão designou a Abias, filho de Maaca, para ser chefe, príncipe entre seus irmãos, porque o queria fazer rei.'),(11440,1,14,11,23,'Procedeu prudentemente e distribuiu todos os seus filhos por todas as terras de Judá e Benjamim, por todas as cidades fortificadas; deu-lhes víveres em abundância e lhes procurou muitas mulheres.'),(11441,1,14,12,1,'Tendo Roboão confirmado o reino e havendo-se fortalecido, deixou a lei do Senhor, e, com ele, todo o Israel.'),(11442,1,14,12,2,'No ano quinto do rei Roboão, Sisaque, rei do Egito, subiu contra Jerusalém (porque tinham transgredido contra o Senhor),'),(11443,1,14,12,3,'com mil e duzentos carros e sessenta mil cavaleiros; era inumerável a gente que vinha com ele do Egito, de líbios, suquitas e etíopes.'),(11444,1,14,12,4,'Tomou as cidades fortificadas que pertenciam a Judá e veio a Jerusalém.'),(11445,1,14,12,5,'Então, veio Semaías, o profeta, a Roboão e aos príncipes de Judá, que, por causa de Sisaque, se ajuntaram em Jerusalém, e disse-lhes: Assim diz o Senhor: Vós me deixastes a mim, pelo que eu também vos deixei em poder de Sisaque.'),(11446,1,14,12,6,'Então, se humilharam os príncipes de Israel e o rei e disseram: O Senhor é justo.'),(11447,1,14,12,7,'Vendo, pois, o Senhor que se humilharam, veio a palavra do Senhor a Semaías, dizendo: Humilharam-se, não os destruirei; antes, em breve lhes darei socorro, para que o meu furor não se derrame sobre Jerusalém, por intermédio de Sisaque.'),(11448,1,14,12,8,'Porém serão seus servos, para que conheçam a diferença entre a minha servidão e a servidão dos reinos da terra.'),(11449,1,14,12,9,'Subiu, pois, Sisaque, rei do Egito, contra Jerusalém e tomou os tesouros da Casa do Senhor e os tesouros da casa do rei; tomou tudo. Também levou todos os escudos de ouro que Salomão tinha feito.'),(11450,1,14,12,10,'Em lugar destes fez o rei Roboão escudos de bronze e os entregou nas mãos dos capitães da guarda, que guardavam a porta da casa do rei.'),(11451,1,14,12,11,'Toda vez que o rei entrava na Casa do Senhor, os da guarda vinham, e usavam os escudos, e tornavam a trazê-los para a câmara da guarda.'),(11452,1,14,12,12,'Tendo-se ele humilhado, apartou-se dele a ira do Senhor para que não o destruísse de todo; porque em Judá ainda havia boas coisas.'),(11453,1,14,12,13,'Fortificou-se, pois, o rei Roboão em Jerusalém e continuou reinando. Tinha Roboão quarenta e um anos de idade quando começou a reinar e reinou dezessete anos em Jerusalém, cidade que o Senhor escolheu dentre todas as tribos de Israel, para ali estabelecer o seu nome. Sua mãe se chamava Naamá, amonita.'),(11454,1,14,12,14,'Fez ele o que era mau, porquanto não dispôs o coração para buscar ao Senhor.'),(11455,1,14,12,15,'Quanto aos mais atos de Roboão, tanto os primeiros como os últimos, porventura, não estão escritos no Livro da História de Semaías, o profeta, e no de Ido, o vidente, no registro das genealogias? Houve guerras entre Roboão e Jeroboão todos os seus dias.'),(11456,1,14,12,16,'Descansou Roboão com seus pais e foi sepultado na Cidade de Davi; e Abias, seu filho, reinou em seu lugar.'),(11457,1,14,13,1,'No décimo oitavo ano do rei Jeroboão, Abias começou a reinar sobre Judá. Três anos reinou em Jerusalém.'),(11458,1,14,13,2,'Era o nome de sua mãe Micaía, filha de Uriel, de Gibeá. Também houve guerra entre Abias e Jeroboão.'),(11459,1,14,13,3,'Abias ordenou a peleja com um exército de valentes guerreiros, de quatrocentos mil homens escolhidos; e Jeroboão dispôs contra ele a batalha com oitocentos mil homens escolhidos, todos guerreiros valentes.'),(11460,1,14,13,4,'Pôs-se Abias em pé no alto do monte Zemaraim, que está na região montanhosa de Efraim, e disse: Ouvi-me, Jeroboão e todo o Israel:'),(11461,1,14,13,5,'Não vos convém saber que o Senhor, Deus de Israel, deu para sempre a Davi a soberania de Israel, a ele e a seus filhos, por uma aliança de sal?'),(11462,1,14,13,6,'Contudo, se levantou Jeroboão, filho de Nebate, servo de Salomão, filho de Davi, e se rebelou contra seu senhor.'),(11463,1,14,13,7,'Ajuntou-se a ele gente vadia, homens malignos; fortificaram-se contra Roboão, filho de Salomão; sendo Roboão ainda jovem e indeciso, não lhes pôde resistir.'),(11464,1,14,13,8,'Agora, pensais que podeis resistir ao reino do Senhor, que está nas mãos dos filhos de Davi; bem sois vós uma grande multidão e tendes convosco os bezerros de ouro que Jeroboão vos fez para deuses.'),(11465,1,14,13,9,'Não lançastes fora os sacerdotes do Senhor, os filhos de Arão e os levitas, e não fizestes para vós outros sacerdotes, como as gentes das outras terras? Qualquer que vem a consagrar-se com um novilho e sete carneiros logo se faz sacerdote daqueles que não são deuses.'),(11466,1,14,13,10,'Porém, quanto a nós, o Senhor é nosso Deus, e nunca o deixamos; temos sacerdotes, que ministram ao Senhor, a saber, os filhos de Arão e os levitas na sua obra.'),(11467,1,14,13,11,'Cada dia, de manhã e à tarde, oferecem holocaustos e queimam incenso aromático, dispondo os pães da proposição sobre a mesa puríssima e o candeeiro de ouro e as suas lâmpadas para se acenderem cada tarde, porque nós guardamos o preceito do Senhor, nosso Deus; porém vós o deixastes.'),(11468,1,14,13,12,'Eis que Deus está conosco, à nossa frente, como também os seus sacerdotes, tocando com as trombetas, para rebate contra vós outros, ó filhos de Israel; não pelejeis contra o Senhor, Deus de vossos pais, porque não sereis bem-sucedidos.'),(11469,1,14,13,13,'Mas Jeroboão ordenou aos que estavam de emboscada que fizessem uma volta e dessem contra eles por detrás; de maneira que estavam em frente dos homens de Judá, e a emboscada, por detrás deles.'),(11470,1,14,13,14,'Olhou Judá e viu que a peleja estava por diante e por detrás; então, clamaram ao Senhor, e os sacerdotes tocaram as trombetas.'),(11471,1,14,13,15,'Os homens de Judá gritaram; quando gritavam, feriu Deus a Jeroboão e a todo o Israel diante de Abias e de Judá.'),(11472,1,14,13,16,'Os filhos de Israel fugiram de diante de Judá, pois Deus os entregara nas suas mãos.'),(11473,1,14,13,17,'De maneira que Abias e o seu povo fizeram grande matança entre eles; porque caíram feridos de Israel quinhentos mil homens escolhidos.'),(11474,1,14,13,18,'Assim, foram humilhados os filhos de Israel naquele tempo; prevaleceram os filhos de Judá, porque confiaram no Senhor, Deus de seus pais.'),(11475,1,14,13,19,'Abias perseguiu a Jeroboão e lhe tomou cidades: Betel, Jesana e Efrom, com suas respectivas vilas.'),(11476,1,14,13,20,'Jeroboão não restaurou mais o seu poder no tempo de Abias; feriu o Senhor a Jeroboão, que morreu.'),(11477,1,14,13,21,'Abias, porém, se fortificou, e tomou para si catorze mulheres, e gerou vinte e dois filhos e dezesseis filhas.'),(11478,1,14,13,22,'Quanto aos mais atos de Abias, tanto o que fez como o que disse, estão escritos no Livro da História do Profeta Ido.'),(11479,1,14,14,1,'Abias descansou com seus pais, e o sepultaram na Cidade de Davi. Em seu lugar reinou seu filho Asa, em cujos dias a terra esteve em paz dez anos.'),(11480,1,14,14,2,'Asa fez o que era bom e reto perante o Senhor, seu Deus.'),(11481,1,14,14,3,'Porque aboliu os altares dos deuses estranhos e o culto nos altos, quebrou as colunas e cortou os postes-ídolos.'),(11482,1,14,14,4,'Ordenou a Judá que buscasse ao Senhor, Deus de seus pais, e que observasse a lei e o mandamento.'),(11483,1,14,14,5,'Também aboliu de todas as cidades de Judá o culto nos altos e os altares do incenso; e houve paz no seu reinado.'),(11484,1,14,14,6,'Edificou cidades fortificadas em Judá, pois havia paz na terra, e não houve guerra contra ele naqueles anos, porquanto o Senhor lhe dera repouso.'),(11485,1,14,14,7,'Disse, pois, a Judá: Edifiquemos estas cidades, cerquemo-las de muros e torres, portas e ferrolhos, enquanto a terra ainda está em paz diante de nós, pois temos buscado ao Senhor, nosso Deus; temo-lo buscado, e ele nos deu repouso de todos os lados.'),(11486,1,14,14,8,'Edificaram e prosperaram. Tinha Asa, no seu exército, trezentos mil de Judá, que traziam pavês e lança, e duzentos e oitenta mil de Benjamim, que traziam escudo e atiravam com arco; todos eram homens valentes.'),(11487,1,14,14,9,'Zerá, o etíope, saiu contra eles, com um exército de um milhão de homens e trezentos carros, e chegou até Maressa.'),(11488,1,14,14,10,'Então, Asa saiu contra ele; e ordenaram a batalha no vale de Zefatá, perto de Maressa.'),(11489,1,14,14,11,'Clamou Asa ao Senhor, seu Deus, e disse: Senhor, além de ti não há quem possa socorrer numa batalha entre o poderoso e o fraco; ajuda-nos, pois, Senhor, nosso Deus, porque em ti confiamos e no teu nome viemos contra esta multidão. Senhor, tu és o nosso Deus, não prevaleça contra ti o homem.'),(11490,1,14,14,12,'O Senhor feriu os etíopes diante de Asa e diante de Judá; e eles fugiram.'),(11491,1,14,14,13,'Asa e o povo que estava com ele os perseguiram até Gerar; e caíram os etíopes sem restar nem um sequer; porque foram destroçados diante do Senhor e diante do seu exército, e levaram dali mui grande despojo.'),(11492,1,14,14,14,'Feriram todas as cidades ao redor de Gerar, porque o terror do Senhor as havia invadido; e saquearam todas as cidades, porque havia nelas muita presa.'),(11493,1,14,14,15,'Também feriram as tendas dos donos do gado, levaram ovelhas em abundância e camelos e voltaram para Jerusalém.'),(11494,1,14,15,1,'Veio o Espírito de Deus sobre Azarias, filho de Odede.'),(11495,1,14,15,2,'Este saiu ao encontro de Asa e lhe disse: Ouvi-me, Asa, e todo o Judá, e Benjamim. O Senhor está convosco, enquanto vós estais com ele; se o buscardes, ele se deixará achar; porém, se o deixardes, vos deixará.'),(11496,1,14,15,3,'Israel esteve por muito tempo sem o verdadeiro Deus, sem sacerdote que o ensinasse e sem lei.'),(11497,1,14,15,4,'Mas, quando, na sua angústia, eles voltaram ao Senhor, Deus de Israel, e o buscaram, foi por eles achado.'),(11498,1,14,15,5,'Naqueles tempos, não havia paz nem para os que saíam nem para os que entravam, mas muitas perturbações sobre todos os habitantes daquelas terras.'),(11499,1,14,15,6,'Porque nação contra nação e cidade contra cidade se despedaçavam, pois Deus os conturbou com toda sorte de angústia.'),(11500,1,14,15,7,'Mas sede fortes, e não desfaleçam as vossas mãos, porque a vossa obra terá recompensa.'),(11501,1,14,15,8,'Ouvindo, pois, Asa estas palavras e a profecia do profeta, filho de Odede, cobrou ânimo e lançou as abominações fora de toda a terra de Judá e de Benjamim, como também das cidades que tomara na região montanhosa de Efraim; e renovou o altar do Senhor, que estava diante do pórtico do Senhor.'),(11502,1,14,15,9,'Congregou todo o Judá e Benjamim e também os de Efraim, Manassés e Simeão que moravam no seu meio, porque muitos de Israel desertaram para ele, vendo que o Senhor, seu Deus, era com ele.'),(11503,1,14,15,10,'Reuniram-se, em Jerusalém, no terceiro mês, no décimo quinto ano do reinado de Asa.'),(11504,1,14,15,11,'Naquele dia, ofereceram em sacrifício ao Senhor, do despojo que trouxeram, setecentos bois e sete mil ovelhas.'),(11505,1,14,15,12,'Entraram em aliança de buscarem ao Senhor, Deus de seus pais, de todo o coração e de toda a alma;'),(11506,1,14,15,13,'e de que todo aquele que não buscasse ao Senhor, Deus de Israel, morresse, tanto o menor como o maior, tanto homem como mulher.'),(11507,1,14,15,14,'Juraram ao Senhor, em alta voz, com júbilo, e com clarins, e com trombetas.'),(11508,1,14,15,15,'Todo o Judá se alegrou por motivo deste juramento, porque, de todo o coração, eles juraram e, de toda a boa vontade, buscaram ao Senhor, e por eles foi achado. O Senhor lhes deu paz por toda parte.'),(11509,1,14,15,16,'O rei Asa depôs também a Maaca, sua mãe, da dignidade de rainha-mãe, porquanto ela havia feito a Aserá, uma abominável imagem; Asa destruiu-lhe a imagem, que, feita em pó, queimou no vale de Cedrom.'),(11510,1,14,15,17,'Os altos, porém, não foram tirados de Israel; todavia, o coração de Asa foi perfeito todos os seus dias.'),(11511,1,14,15,18,'Trouxe à Casa de Deus as coisas consagradas por seu pai e as coisas que ele mesmo consagrara: prata, ouro e objetos de utilidade.'),(11512,1,14,15,19,'Não houve guerra até ao trigésimo quinto ano do reinado de Asa.'),(11513,1,14,16,1,'No trigésimo sexto ano do reinado de Asa, subiu Baasa, rei de Israel, contra Judá e edificou a Ramá, para que a ninguém fosse permitido sair de junto de Asa, rei de Judá, nem chegar a ele.'),(11514,1,14,16,2,'Então, Asa tomou prata e ouro dos tesouros da Casa do Senhor e dos tesouros da casa do rei e enviou servos a Ben-Hadade, rei da Síria, que habitava em Damasco, dizendo:'),(11515,1,14,16,3,'Haja aliança entre mim e ti, como houve entre meu pai e teu pai. Eis que te mando prata e ouro; vai e anula a tua aliança com Baasa, rei de Israel, para que se retire de mim.'),(11516,1,14,16,4,'Ben-Hadade deu ouvidos ao rei Asa e enviou os capitães dos seus exércitos contra as cidades de Israel; e feriu a Ijom, a Dã, a Abel-Maim e todas as cidades-armazéns de Naftali.'),(11517,1,14,16,5,'Ouvindo isso Baasa, deixou de edificar a Ramá e não continuou a sua obra.'),(11518,1,14,16,6,'Então, o rei Asa tomou todo o Judá, e trouxeram as pedras de Ramá e a sua madeira com que Baasa a edificara; com elas edificou Asa a Geba e a Mispa.'),(11519,1,14,16,7,'Naquele tempo, veio Hanani a Asa, rei de Judá, e lhe disse: Porquanto confiaste no rei da Síria e não confiaste no Senhor, teu Deus, o exército do rei da Síria escapou das tuas mãos.'),(11520,1,14,16,8,'Acaso, não foram os etíopes e os líbios grande exército, com muitíssimos carros e cavaleiros? Porém, tendo tu confiado no Senhor, ele os entregou nas tuas mãos.'),(11521,1,14,16,9,'Porque, quanto ao Senhor, seus olhos passam por toda a terra, para mostrar-se forte para com aqueles cujo coração é totalmente dele; nisto procedeste loucamente; por isso, desde agora, haverá guerras contra ti.'),(11522,1,14,16,10,'Porém Asa se indignou contra o vidente e o lançou no cárcere, no tronco, porque se enfurecera contra ele por causa disso; na mesma ocasião, oprimiu Asa alguns do povo.'),(11523,1,14,16,11,'Eis que os mais atos de Asa, tanto os primeiros como os últimos, estão escritos no Livro da História dos Reis de Judá e Israel.'),(11524,1,14,16,12,'No trigésimo nono ano do seu reinado, caiu Asa doente dos pés; a sua doença era em extremo grave; contudo, na sua enfermidade não recorreu ao Senhor, mas confiou nos médicos.'),(11525,1,14,16,13,'Descansou Asa com seus pais; morreu no quadragésimo primeiro ano do seu reinado.'),(11526,1,14,16,14,'Sepultaram-no no sepulcro que mandara abrir para si na Cidade de Davi; puseram-no sobre um leito, que se enchera de perfumes e de várias especiarias, preparados segundo a arte dos perfumistas. Foi mui grande a queima que lhe fizeram destas coisas.'),(11527,1,14,17,1,'Em lugar de Asa, reinou seu filho Josafá, que se fortificou contra Israel;'),(11528,1,14,17,2,'ele pôs tropas em todas as cidades fortificadas de Judá e estabeleceu guarnições na terra de Judá, como também nas cidades de Efraim, que Asa, seu pai, tinha tomado.'),(11529,1,14,17,3,'O Senhor foi com Josafá, porque andou nos primeiros caminhos de Davi, seu pai, e não procurou a baalins.'),(11530,1,14,17,4,'Antes, procurou ao Deus de seu pai e andou nos seus mandamentos e não segundo as obras de Israel.'),(11531,1,14,17,5,'O Senhor confirmou o reino nas suas mãos, e todo o Judá deu presentes a Josafá, o qual teve riquezas e glória em abundância.'),(11532,1,14,17,6,'Tornou-se-lhe ousado o coração em seguir os caminhos do Senhor, e ainda tirou os altos e os postes-ídolos de Judá.'),(11533,1,14,17,7,'No terceiro ano do seu reinado, enviou ele os seus príncipes Ben-Hail, Obadias, Zacarias, Natanael e Micaías, para ensinarem nas cidades de Judá;'),(11534,1,14,17,8,'e, com eles, os levitas Semaías, Netanias, Zebadias, Asael, Semiramote, Jônatas, Adonias, Tobias e Tobe-Adonias; e, com estes levitas, os sacerdotes Elisama e Jeorão.'),(11535,1,14,17,9,'Ensinaram em Judá, tendo consigo o Livro da Lei do Senhor; percorriam todas as cidades de Judá e ensinavam ao povo.'),(11536,1,14,17,10,'Veio o terror do Senhor sobre todos os reinos das terras que estavam ao redor de Judá, de maneira que não fizeram guerra contra Josafá.'),(11537,1,14,17,11,'Alguns dos filisteus traziam presentes a Josafá e prata como tributo; também os arábios lhe trouxeram gado miúdo, sete mil e setecentos carneiros e sete mil e setecentos bodes.'),(11538,1,14,17,12,'Josafá se engrandeceu em extremo, continuamente; e edificou fortalezas e cidades-armazéns em Judá.'),(11539,1,14,17,13,'Empreendeu muitas obras nas cidades de Judá; e tinha, em Jerusalém, gente de guerra e homens valentes.'),(11540,1,14,17,14,'Este é o número deles segundo as suas famílias: em Judá, eram capitães de mil: o chefe Adna e, com ele, trezentos mil homens valentes;'),(11541,1,14,17,15,'depois dele, o capitão Joanã e, com ele, duzentos e oitenta mil;'),(11542,1,14,17,16,'e, depois, Amasias, filho de Zicri, que, voluntariamente, se ofereceu ao serviço do Senhor, e, às suas ordens, duzentos mil homens valentes.'),(11543,1,14,17,17,'De Benjamim, Eliada, homem valente, e, com ele, duzentos mil, armados de arco e de escudo;'),(11544,1,14,17,18,'depois dele, Jozabade, com cento e oitenta mil armados para a guerra.'),(11545,1,14,17,19,'Estavam estes no serviço do rei, afora os que o rei tinha posto nas cidades fortificadas por todo o Judá.'),(11546,1,14,18,1,'Tinha Josafá riquezas e glória em abundância; e aparentou-se com Acabe.'),(11547,1,14,18,2,'Ao cabo de alguns anos, foi ter com Acabe, em Samaria. Acabe matou ovelhas e bois em abundância, para ele e para o povo que viera com ele; e o persuadiu a subir, com ele, a Ramote-Gileade.'),(11548,1,14,18,3,'Acabe, rei de Israel, perguntou a Josafá, rei de Judá: Irás tu, comigo, a Ramote-Gileade? Respondeu-lhe Josafá: Serei como tu és, o meu povo, como o teu povo; iremos, contigo, à peleja.'),(11549,1,14,18,4,'Disse mais Josafá ao rei de Israel: Consulta, primeiro, a palavra do Senhor.'),(11550,1,14,18,5,'Então, o rei de Israel ajuntou os profetas, quatrocentos homens, e lhes disse: Iremos à peleja contra Ramote-Gileade ou deixarei de ir? Eles disseram:'),(11551,1,14,18,6,'Sobe, porque Deus a entregará nas mãos do rei. Disse, porém, Josafá: Não há, aqui, ainda algum profeta do Senhor, para o consultarmos?'),(11552,1,14,18,7,'Respondeu o rei de Israel a Josafá: Há um ainda, por quem podemos consultar o Senhor; porém eu o aborreço, porque nunca profetiza de mim o que é bom, mas somente o que é mau.'),(11553,1,14,18,8,'Este é Micaías, filho de Inlá. Disse Josafá: Não fale o rei assim. Então, o rei de Israel chamou um oficial e disse: Traze-me depressa a Micaías, filho de Inlá.'),(11554,1,14,18,9,'O rei de Israel e Josafá, rei de Judá, estavam assentados, cada um no seu trono, vestidos de trajes reais, numa eira à entrada da porta de Samaria; e todos os profetas profetizavam diante deles.'),(11555,1,14,18,10,'Zedequias, filho de Quenaana, fez para si uns chifres de ferro e disse: Assim diz o Senhor: Com este, escornearás os siros, até de todo os consumir.'),(11556,1,14,18,11,'Todos os profetas profetizaram assim, dizendo: Sobe a Ramote-Gileade e triunfarás, porque o Senhor a entregará nas mãos do rei.'),(11557,1,14,18,12,'O mensageiro que fora chamar a Micaías falou-lhe, dizendo: Eis que as palavras dos profetas, a uma voz, predizem coisas boas para o rei; seja, pois, a tua palavra como a palavra de um deles, e fala o que é bom.'),(11558,1,14,18,13,'Respondeu Micaías: Tão certo como vive o Senhor, o que meu Deus me disser, isso falarei.'),(11559,1,14,18,14,'E, vindo ele ao rei, este lhe perguntou: Micaías, iremos a Ramote-Gileade, à peleja, ou deixarei de ir? Ele respondeu: Sobe e triunfarás, porque eles serão entregues nas vossas mãos.'),(11560,1,14,18,15,'O rei lhe disse: Quantas vezes te conjurarei que não me fales senão a verdade em nome do Senhor?'),(11561,1,14,18,16,'Então, disse ele: Vi todo o Israel disperso pelos montes, como ovelhas que não têm pastor; e disse o Senhor: Estes não têm dono; torne cada um em paz para sua casa.'),(11562,1,14,18,17,'Então, o rei de Israel disse a Josafá: Não te disse eu que ele não profetiza a meu respeito o que é bom, mas somente o que é mau?'),(11563,1,14,18,18,'Micaías prosseguiu: Ouvi, pois, a palavra do Senhor: Vi o Senhor assentado no seu trono, e todo o exército do céu estava à sua direita e à sua esquerda.'),(11564,1,14,18,19,'Perguntou o Senhor: Quem enganará Acabe, o rei de Israel, para que suba e caia em Ramote-Gileade? Um dizia desta maneira, e outro, de outra.'),(11565,1,14,18,20,'Então, saiu um espírito, e se apresentou diante do Senhor, e disse: Eu o enganarei. Perguntou-lhe o Senhor: Com quê?'),(11566,1,14,18,21,'Respondeu ele: Sairei e serei espírito mentiroso na boca de todos os seus profetas. Disse o Senhor: Tu o enganarás e ainda prevalecerás; sai e faze-o assim.'),(11567,1,14,18,22,'Eis que o Senhor pôs o espírito mentiroso na boca de todos estes teus profetas e o Senhor falou o que é mau contra ti.'),(11568,1,14,18,23,'Então, Zedequias, filho de Quenaana, deu uma bofetada em Micaías e disse:'),(11569,1,14,18,24,'Por onde saiu o Espírito do Senhor para falar a ti? Disse Micaías: Eis que o verás naquele mesmo dia, quando entrares de câmara em câmara, para te esconderes.'),(11570,1,14,18,25,'Então, disse o rei de Israel: Tomai a Micaías e devolvei-o a Amom, governador da cidade, e a Joás, filho do rei;'),(11571,1,14,18,26,'e direis: Assim diz o rei: Metei este homem na casa do cárcere e angustiai-o com escassez de pão e de água, até que eu volte em paz.'),(11572,1,14,18,27,'Disse Micaías: Se voltares em paz, não falou o Senhor, na verdade, por mim. Disse mais: Ouvi isto, vós, todos os povos!'),(11573,1,14,18,28,'Subiram o rei de Israel e Josafá, rei de Judá, a Ramote-Gileade.'),(11574,1,14,18,29,'Disse o rei de Israel a Josafá: Eu me disfarçarei e entrarei na peleja; tu, porém, traja as tuas vestes. Disfarçou-se, pois, o rei de Israel, e entraram na peleja.'),(11575,1,14,18,30,'Ora, o rei da Síria dera ordem aos capitães dos seus carros, dizendo: Não pelejareis nem contra pequeno nem contra grande, mas somente contra o rei de Israel.'),(11576,1,14,18,31,'Vendo os capitães dos carros a Josafá, disseram: Este é o rei de Israel. Portanto, a ele se dirigiram para o atacar. Josafá, porém, gritou, e o Senhor o socorreu; Deus os desviou dele.'),(11577,1,14,18,32,'Vendo os capitães dos carros que não era o rei de Israel, deixaram de o perseguir.'),(11578,1,14,18,33,'Então, um homem entesou o arco e, atirando ao acaso, feriu o rei de Israel por entre as juntas da sua armadura; então, disse este ao seu cocheiro: Vira e leva-me para fora do combate, porque estou gravemente ferido.'),(11579,1,14,18,34,'A peleja tornou-se renhida naquele dia; quanto ao rei, segurou-se a si mesmo de pé no carro defronte dos siros, até à tarde, mas, ao pôr do sol, morreu.'),(11580,1,14,19,1,'Josafá, rei de Judá, voltou para sua casa em paz, para Jerusalém.'),(11581,1,14,19,2,'O vidente Jeú, filho de Hanani, saiu ao encontro do rei Josafá e lhe disse: Devias tu ajudar ao perverso e amar aqueles que aborrecem o Senhor? Por isso, caiu sobre ti a ira da parte do Senhor.'),(11582,1,14,19,3,'Boas coisas, contudo, se acharam em ti; porque tiraste os postes-ídolos da terra e dispuseste o coração para buscares a Deus.'),(11583,1,14,19,4,'Habitou, pois, Josafá em Jerusalém; tornou a passar pelo povo desde Berseba até à região montanhosa de Efraim e fez que ele tornasse ao Senhor, Deus de seus pais.'),(11584,1,14,19,5,'Estabeleceu juízes no país, em todas as cidades fortificadas, de cidade em cidade.'),(11585,1,14,19,6,'Disse aos juízes: Vede o que fazeis, porque não julgais da parte do homem, e sim da parte do Senhor, e, no julgardes, ele está convosco.'),(11586,1,14,19,7,'Agora, pois, seja o temor do Senhor convosco; tomai cuidado e fazei-o, porque não há no Senhor, nosso Deus, injustiça, nem parcialidade, nem aceita ele suborno.'),(11587,1,14,19,8,'Também, depois de terem voltado para Jerusalém, estabeleceu aí Josafá alguns dos levitas, e dos sacerdotes, e dos cabeças das famílias de Israel para julgarem da parte do Senhor e decidirem as sentenças contestadas.'),(11588,1,14,19,9,'Deu-lhes ordem, dizendo: Assim, andai no temor do Senhor, com fidelidade e inteireza de coração.'),(11589,1,14,19,10,'Toda vez que vier a vós outros sentença contestada de vossos irmãos que habitam nas suas cidades: entre sangue e sangue, lei e mandamento, estatutos e juízos, admoestai-os, que não se façam culpados para com o Senhor, para que não venha grande ira sobre vós e sobre vossos irmãos; fazei assim e não vos tornareis culpados.'),(11590,1,14,19,11,'Eis que Amarias, o sumo sacerdote, presidirá nas coisas que dizem respeito ao Senhor; e Zebadias, filho de Ismael, príncipe da casa de Judá, nas que dizem respeito ao rei. Também os levitas serão oficiais à vossa disposição. Sede fortes no cumprimento disso, e o Senhor será com os bons.'),(11591,1,14,20,1,'Depois disto, os filhos de Moabe e os filhos de Amom, com alguns dos meunitas, vieram à peleja contra Josafá.'),(11592,1,14,20,2,'Então, vieram alguns que avisaram a Josafá, dizendo: Grande multidão vem contra ti dalém do mar e da Síria; eis que já estão em Hazazom-Tamar, que é En-Gedi.'),(11593,1,14,20,3,'Então, Josafá teve medo e se pôs a buscar ao Senhor; e apregoou jejum em todo o Judá.'),(11594,1,14,20,4,'Judá se congregou para pedir socorro ao Senhor; também de todas as cidades de Judá veio gente para buscar ao Senhor.'),(11595,1,14,20,5,'Pôs-se Josafá em pé, na congregação de Judá e de Jerusalém, na Casa do Senhor, diante do pátio novo,'),(11596,1,14,20,6,'e disse: Ah! Senhor, Deus de nossos pais, porventura, não és tu Deus nos céus? Não és tu que dominas sobre todos os reinos dos povos? Na tua mão, está a força e o poder, e não há quem te possa resistir.'),(11597,1,14,20,7,'Porventura, ó nosso Deus, não lançaste fora os moradores desta terra de diante do teu povo de Israel e não a deste para sempre à posteridade de Abraão, teu amigo?'),(11598,1,14,20,8,'Habitaram nela e nela edificaram um santuário ao teu nome, dizendo:'),(11599,1,14,20,9,'Se algum mal nos sobrevier, espada por castigo, peste ou fome, nós nos apresentaremos diante desta casa e diante de ti, pois o teu nome está nesta casa; e clamaremos a ti na nossa angústia, e tu nos ouvirás e livrarás.'),(11600,1,14,20,10,'Agora, pois, eis que os filhos de Amom e de Moabe e os do monte Seir, cujas terras não permitiste a Israel invadir, quando vinham da terra do Egito, mas deles se desviaram e não os destruíram,'),(11601,1,14,20,11,'eis que nos dão o pago, vindo para lançar-nos fora da tua possessão, que nos deste em herança.'),(11602,1,14,20,12,'Ah! Nosso Deus, acaso, não executarás tu o teu julgamento contra eles? Porque em nós não há força para resistirmos a essa grande multidão que vem contra nós, e não sabemos nós o que fazer; porém os nossos olhos estão postos em ti.'),(11603,1,14,20,13,'Todo o Judá estava em pé diante do Senhor, como também as suas crianças, as suas mulheres e os seus filhos.'),(11604,1,14,20,14,'Então, veio o Espírito do Senhor no meio da congregação, sobre Jaaziel, filho de Zacarias, filho de Benaia, filho de Jeiel, filho de Matanias, levita, dos filhos de Asafe,'),(11605,1,14,20,15,'e disse: Dai ouvidos, todo o Judá e vós, moradores de Jerusalém, e tu, ó rei Josafá, ao que vos diz o Senhor. Não temais, nem vos assusteis por causa desta grande multidão, pois a peleja não é vossa, mas de Deus.'),(11606,1,14,20,16,'Amanhã, descereis contra eles; eis que sobem pela ladeira de Ziz; encontrá-los-eis no fim do vale, defronte do deserto de Jeruel.'),(11607,1,14,20,17,'Neste encontro, não tereis de pelejar; tomai posição, ficai parados e vede o salvamento que o Senhor vos dará, ó Judá e Jerusalém. Não temais, nem vos assusteis; amanhã, saí-lhes ao encontro, porque o Senhor é convosco.'),(11608,1,14,20,18,'Então, Josafá se prostrou com o rosto em terra; e todo o Judá e os moradores de Jerusalém também se prostraram perante o Senhor e o adoraram.'),(11609,1,14,20,19,'Dispuseram-se os levitas, dos filhos dos coatitas e dos coreítas, para louvarem o Senhor, Deus de Israel, em voz alta, sobremaneira.'),(11610,1,14,20,20,'Pela manhã cedo, se levantaram e saíram ao deserto de Tecoa; ao saírem eles, pôs-se Josafá em pé e disse: Ouvi-me, ó Judá e vós, moradores de Jerusalém! Crede no Senhor, vosso Deus, e estareis seguros; crede nos seus profetas e prosperareis.'),(11611,1,14,20,21,'Aconselhou-se com o povo e ordenou cantores para o Senhor, que, vestidos de ornamentos sagrados e marchando à frente do exército, louvassem a Deus, dizendo: Rendei graças ao Senhor, porque a sua misericórdia dura para sempre.'),(11612,1,14,20,22,'Tendo eles começado a cantar e a dar louvores, pôs o Senhor emboscadas contra os filhos de Amom e de Moabe e os do monte Seir que vieram contra Judá, e foram desbaratados.'),(11613,1,14,20,23,'Porque os filhos de Amom e de Moabe se levantaram contra os moradores do monte Seir, para os destruir e exterminar; e, tendo eles dado cabo dos moradores de Seir, ajudaram uns aos outros a destruir-se.'),(11614,1,14,20,24,'Tendo Judá chegado ao alto que olha para o deserto, procurou ver a multidão, e eis que eram corpos mortos, que jaziam em terra, sem nenhum sobrevivente.'),(11615,1,14,20,25,'Vieram Josafá e o seu povo para saquear os despojos e acharam entre os cadáveres riquezas em abundância e objetos preciosos; tomaram para si mais do que podiam levar e três dias saquearam o despojo, porque era muito.'),(11616,1,14,20,26,'Ao quarto dia, se ajuntaram no vale de Bênção, onde louvaram o Senhor; por isso, chamaram àquele lugar vale de Bênção, até ao dia de hoje.'),(11617,1,14,20,27,'Então, voltaram todos os homens de Judá e de Jerusalém, e Josafá, à frente deles, e tornaram para Jerusalém com alegria, porque o Senhor os alegrara com a vitória sobre seus inimigos.'),(11618,1,14,20,28,'Vieram para Jerusalém com alaúdes, harpas e trombetas, para a Casa do Senhor.'),(11619,1,14,20,29,'Veio da parte de Deus o terror sobre todos os reinos daquelas terras, quando ouviram que o Senhor havia pelejado contra os inimigos de Israel.'),(11620,1,14,20,30,'Assim, o reino de Josafá teve paz, porque Deus lhe dera repouso por todos os lados.'),(11621,1,14,20,31,'Josafá reinou sobre Judá; tinha trinta e cinco anos quando começou a reinar e reinou vinte e cinco anos em Jerusalém. Sua mãe se chamava Azuba, filha de Sili.'),(11622,1,14,20,32,'Ele andou no caminho de Asa, seu pai, e não se desviou dele, fazendo o que era reto perante o Senhor.'),(11623,1,14,20,33,'Contudo, os altos não se tiraram, porque o povo não tinha ainda disposto o coração para com o Deus de seus pais.'),(11624,1,14,20,34,'Quanto aos mais atos de Josafá, tanto os primeiros como os últimos, eis que estão escritos nas Crônicas registradas por Jeú, filho de Hanani, que as inseriu na História dos Reis de Israel.'),(11625,1,14,20,35,'Depois disto, Josafá, rei de Judá, se aliou com Acazias, rei de Israel, que procedeu iniquamente.'),(11626,1,14,20,36,'Aliou-se com ele, para fazerem navios que fossem a Társis; e fizeram os navios em Eziom-Geber.'),(11627,1,14,20,37,'Porém Eliézer, filho de Dodavá, de Maressa, profetizou contra Josafá, dizendo: Porquanto te aliaste com Acazias, o Senhor destruiu as tuas obras. E os navios se quebraram e não puderam ir a Társis.'),(11628,1,14,21,1,'Descansou Josafá com seus pais e foi sepultado com eles na Cidade de Davi; e Jeorão, seu filho, reinou em seu lugar.'),(11629,1,14,21,2,'Teve este irmãos, filhos de Josafá: Azarias, Jeiel, Zacarias, Azarias, Micael e Sefatias; todos estes foram filhos de Josafá, rei de Israel.'),(11630,1,14,21,3,'Seu pai lhes fez muitas dádivas de prata, ouro e coisas preciosas e ainda de cidades fortificadas em Judá; porém o reino deu a Jeorão, por ser o primogênito.'),(11631,1,14,21,4,'Tendo Jeorão assumido o reino de seu pai e havendo-se fortificado, matou todos os seus irmãos à espada, como também alguns dos príncipes de Israel.'),(11632,1,14,21,5,'Era Jeorão da idade de trinta e dois anos quando começou a reinar e reinou oito anos em Jerusalém.'),(11633,1,14,21,6,'Andou nos caminhos dos reis de Israel, como também fizeram os da casa de Acabe, porque a filha deste era sua mulher; e fez o que era mau perante o Senhor.'),(11634,1,14,21,7,'Porém o Senhor não quis destruir a casa de Davi por causa da aliança que com ele fizera, segundo a promessa que lhe havia feito de dar a ele, sempre, uma lâmpada e a seus filhos.'),(11635,1,14,21,8,'Nos dias de Jeorão, se revoltaram os edomitas contra o poder de Judá e constituíram o seu próprio rei.'),(11636,1,14,21,9,'Pelo que Jeorão passou adiante com todos os seus chefes, e todos os carros, com ele; de noite, se levantou e feriu os edomitas que o cercavam e os capitães dos carros.'),(11637,1,14,21,10,'Assim, se rebelou Edom para livrar-se do poder de Judá, até ao dia de hoje; ao mesmo tempo, se rebelou também Libna contra Jeorão, porque este deixara ao Senhor, Deus de seus pais.'),(11638,1,14,21,11,'Também fez altos nos montes de Judá, e seduziu os habitantes de Jerusalém à idolatria, e fez desgarrar a Judá.'),(11639,1,14,21,12,'Então, lhe chegou às mãos uma carta do profeta Elias, em que estava escrito: Assim diz o Senhor, Deus de Davi, teu pai: Porquanto não andaste nos caminhos de Josafá, teu pai, e nos caminhos de Asa, rei de Judá,'),(11640,1,14,21,13,'mas andaste nos caminhos dos reis de Israel, e induziste à idolatria a Judá e os moradores de Jerusalém, segundo a idolatria da casa de Acabe, e também mataste a teus irmãos, da casa de teu pai, melhores do que tu,'),(11641,1,14,21,14,'eis que o Senhor castigará com grande flagelo ao teu povo, aos teus filhos, às tuas mulheres e todas as tuas possessões.'),(11642,1,14,21,15,'Tu terás grande enfermidade nas tuas entranhas, enfermidade que aumentará dia após dia, até que saiam as tuas entranhas.'),(11643,1,14,21,16,'Despertou, pois, o Senhor contra Jeorão o ânimo dos filisteus e dos arábios que estão do lado dos etíopes.'),(11644,1,14,21,17,'Estes subiram a Judá, deram contra ele e levaram todos os bens que se acharam na casa do rei, como também a seus filhos e as suas mulheres; de modo que não lhe deixaram filho algum, senão Jeoacaz, o mais moço deles.'),(11645,1,14,21,18,'Depois de tudo isto, o Senhor o feriu nas suas entranhas com enfermidade incurável.'),(11646,1,14,21,19,'E, aumentando esta dia após dia, ao cabo de dois anos, saíram-lhe as entranhas por causa da enfermidade, e morreu com terríveis agonias. O seu povo não lhe queimou aromas, como se fez a seus pais.'),(11647,1,14,21,20,'Era ele da idade de trinta e dois anos quando começou a reinar e reinou oito anos em Jerusalém. E se foi sem deixar de si saudades; sepultaram-no na Cidade de Davi, porém não nos sepulcros dos reis.'),(11648,1,14,22,1,'Os moradores de Jerusalém, em lugar de Jeorão, fizeram rei a Acazias, seu filho mais moço; porque a tropa, que viera com os arábios ao arraial, tinha matado todos os mais velhos. Assim, reinou Acazias, filho de Jeorão, rei de Judá.'),(11649,1,14,22,2,'Era Acazias de vinte e dois anos de idade quando começou a reinar e reinou um ano em Jerusalém.'),(11650,1,14,22,3,'Sua mãe, filha de Onri, chamava-se Atalia. Ele também andou nos caminhos da casa de Acabe; porque sua mãe era quem o aconselhava a proceder iniquamente.'),(11651,1,14,22,4,'Fez o que era mau perante o Senhor, como os da casa de Acabe; porque eles eram seus conselheiros depois da morte de seu pai, para a sua perdição.'),(11652,1,14,22,5,'Também andou nos conselhos deles e foi com Jorão, filho de Acabe, rei de Israel, a Ramote-Gileade, à peleja contra Hazael, rei da Síria; e os siros feriram Jorão.'),(11653,1,14,22,6,'Então, voltou para Jezreel, para curar-se das feridas que lhe fizeram em Ramá, quando pelejou contra Hazael, rei da Síria; e desceu Acazias, filho de Jeorão, rei de Judá, para ver a Jorão, filho de Acabe, em Jezreel, porquanto estava doente.'),(11654,1,14,22,7,'Foi da vontade de Deus que Acazias, para a sua ruína, fosse visitar a Jorão; porque, vindo ele, saiu com Jorão para encontrar-se com Jeú, filho de Ninsi, a quem o Senhor tinha ungido para desarraigar a casa de Acabe.'),(11655,1,14,22,8,'Ao executar Jeú juízo contra a casa de Acabe, achou os príncipes de Judá e os filhos dos irmãos de Acazias, que o serviam, e os matou.'),(11656,1,14,22,9,'Depois, mandou procurar a Acazias, e, achando-o em Samaria, onde se havia escondido, o trouxeram a Jeú e o mataram; seus próprios servos o sepultaram, porque diziam: É filho de Josafá, que buscou ao Senhor de todo o coração. E ninguém houve na casa de Acazias que pudesse reinar.'),(11657,1,14,22,10,'Vendo Atalia, mãe de Acazias, que seu filho era morto, levantou-se e destruiu toda a descendência real da casa de Judá.'),(11658,1,14,22,11,'Mas Jeosabeate, filha do rei, tomou a Joás, filho de Acazias, e o furtou dentre os filhos do rei, aos quais matavam, e o pôs e à sua ama numa câmara interior; assim, Jeosabeate, a filha do rei Jeorão, mulher do sacerdote Joiada e irmã de Acazias, o escondeu de Atalia, e não foi morto.'),(11659,1,14,22,12,'Joás esteve com eles seis anos na Casa de Deus, e Atalia reinou no país.'),(11660,1,14,23,1,'No sétimo ano, Joiada se animou e entrou em aliança com os capitães de cem: Azarias, filho de Jeroão, Ismael, filho de Joanã, Azarias, filho de Obede, Maaseias, filho de Adaías, e Elisafate, filho de Zicri.'),(11661,1,14,23,2,'Estes percorreram Judá, e congregaram os levitas de todas as cidades de Judá e os cabeças das famílias de Israel, e vieram para Jerusalém.'),(11662,1,14,23,3,'Toda essa congregação fez aliança com o rei na Casa de Deus; e Joiada lhes disse: Eis que reinará o filho do rei, como falou o Senhor a respeito dos filhos de Davi.'),(11663,1,14,23,4,'Esta é a obra que haveis de fazer: uma terça parte de vós, sacerdotes e levitas, que entrais no sábado, servirá de guardas da porta;'),(11664,1,14,23,5,'outra terça parte estará na casa do rei; e a outra terça parte, à Porta do Fundamento; e todo o povo estará nos pátios da Casa do Senhor.'),(11665,1,14,23,6,'Porém ninguém entre na Casa do Senhor, senão os sacerdotes e os levitas que ministram; estes entrarão, porque são santos; mas todo o povo guardará o preceito do Senhor.'),(11666,1,14,23,7,'Os levitas rodearão o rei, cada um de armas na mão, e qualquer que entrar na casa, seja morto; estareis com o rei quando entrar e quando sair.'),(11667,1,14,23,8,'Fizeram, pois, os levitas e todo o Judá segundo tudo quanto lhes ordenara o sacerdote Joiada; tomou cada um os seus homens, tanto os que entravam como os que saíam no sábado; porquanto o sacerdote Joiada não despediu os turnos.'),(11668,1,14,23,9,'O sacerdote Joiada entregou aos capitães de cem as lanças, os paveses e os escudos que haviam sido do rei Davi e estavam na Casa de Deus.'),(11669,1,14,23,10,'Dispôs todo o povo, cada um de armas na mão, desde o lado direito da casa real até ao seu lado esquerdo, e até ao altar, e até ao templo, para rodear o rei.'),(11670,1,14,23,11,'Então, trouxeram para fora o filho do rei, puseram-lhe a coroa, entregaram-lhe o Livro do Testemunho e o constituíram rei; Joiada e seus filhos o ungiram e gritaram: Viva o rei!'),(11671,1,14,23,12,'Ouvindo Atalia o clamor do povo que corria e louvava o rei, veio para onde este se achava na Casa do Senhor;'),(11672,1,14,23,13,'olhou, e eis que o rei estava junto à coluna, à entrada, e os capitães e os que tocavam trombetas, junto ao rei; e todo o povo da terra se alegrava, e se tocavam trombetas. Também os cantores com os instrumentos músicos dirigiam o canto de louvores. Então, Atalia rasgou os seus vestidos e clamou: Traição! Traição!'),(11673,1,14,23,14,'Porém o sacerdote Joiada trouxe para fora os capitães que comandavam as tropas e disse-lhes: Fazei-a sair por entre as fileiras; se alguém a seguir, matai-o à espada. Porque o sacerdote tinha dito: Não a matem na Casa do Senhor.'),(11674,1,14,23,15,'Lançaram mão dela; e ela, pelo caminho da entrada dos cavalos, foi à casa do rei, onde a mataram.'),(11675,1,14,23,16,'Joiada fez aliança entre si mesmo, o povo e o rei, para serem eles o povo do Senhor.'),(11676,1,14,23,17,'Então, todo o povo se dirigiu para a casa de Baal e a derribaram; despedaçaram os seus altares e as suas imagens e a Matã, sacerdote de Baal, mataram perante os altares.'),(11677,1,14,23,18,'Entregou Joiada a superintendência da Casa do Senhor nas mãos dos sacerdotes levitas, a quem Davi designara para o encargo da Casa do Senhor, para oferecerem os holocaustos do Senhor, como está escrito na Lei de Moisés, com alegria e com canto, segundo a instituição de Davi.'),(11678,1,14,23,19,'Colocou porteiros às portas da Casa do Senhor, para que nela não entrasse ninguém que de qualquer forma fosse imundo.'),(11679,1,14,23,20,'Tomou os capitães de cem, os nobres, os governadores do povo e todo o povo da terra, e todos estes conduziram, da Casa do Senhor, o rei; passaram, pela porta superior, para a casa do rei e assentaram o rei no trono do reino.'),(11680,1,14,23,21,'Alegrou-se todo o povo da terra, e a cidade ficou tranquila, pois haviam matado Atalia à espada.'),(11681,1,14,24,1,'Tinha Joás sete anos de idade quando começou a reinar e quarenta anos reinou em Jerusalém.'),(11682,1,14,24,2,'Era o nome de sua mãe Zíbia, de Berseba. Fez Joás o que era reto perante o Senhor todos os dias do sacerdote Joiada.'),(11683,1,14,24,3,'Tomou-lhe Joiada duas mulheres; e gerou filhos e filhas.'),(11684,1,14,24,4,'Depois disto, resolveu Joás restaurar a Casa do Senhor.'),(11685,1,14,24,5,'Reuniu os sacerdotes e os levitas e lhes disse: Saí pelas cidades de Judá e levantai dinheiro de todo o Israel para reparardes a casa do vosso Deus, de ano em ano; e, vós, apressai-vos nisto. Porém os levitas não se apressaram.'),(11686,1,14,24,6,'Mandou o rei chamar a Joiada, o chefe, e lhe perguntou: Por que não requereste dos levitas que trouxessem de Judá e de Jerusalém o imposto que Moisés, servo do Senhor, pôs sobre a congregação de Israel, para a tenda do Testemunho?'),(11687,1,14,24,7,'Porque a perversa Atalia e seus filhos arruinaram a Casa de Deus; e usaram todas as coisas sagradas da Casa do Senhor no serviço dos baalins.'),(11688,1,14,24,8,'Deu o rei ordem e fizeram um cofre e o puseram do lado de fora, à porta da Casa do Senhor.'),(11689,1,14,24,9,'Publicou-se, em Judá e em Jerusalém, que trouxessem ao Senhor o imposto que Moisés, servo de Deus, havia posto sobre Israel, no deserto.'),(11690,1,14,24,10,'Então, todos os príncipes e todo o povo se alegraram, e trouxeram o imposto, e o lançaram no cofre, até acabar a obra.'),(11691,1,14,24,11,'Quando o cofre era levado por intermédio dos levitas a uma comissão real, vendo-se que havia muito dinheiro, vinha o escrivão do rei e o comissário do sumo sacerdote, esvaziavam-no, tomavam-no e o levavam de novo ao seu lugar; assim faziam dia após dia e ajuntaram dinheiro em abundância,'),(11692,1,14,24,12,'o qual o rei e Joiada davam aos que dirigiam a obra e tinham a seu cargo a Casa do Senhor; contrataram pedreiros e carpinteiros, para restaurarem a Casa do Senhor, como também os que trabalhavam em ferro e em bronze, para repararem a Casa do Senhor.'),(11693,1,14,24,13,'Os que tinham o encargo da obra trabalhavam, e a reparação tinha bom êxito com eles; restauraram a Casa de Deus no seu próprio estado e a consolidaram.'),(11694,1,14,24,14,'Tendo eles acabado a obra, trouxeram ao rei e a Joiada o resto do dinheiro, de que se fizeram utensílios para a Casa do Senhor, objetos para o ministério e para os holocaustos, taças e outros objetos de ouro e de prata. E continuamente ofereceram holocaustos na Casa do Senhor, todos os dias de Joiada.'),(11695,1,14,24,15,'Envelheceu Joiada e morreu farto de dias; era da idade de cento e trinta anos quando morreu.'),(11696,1,14,24,16,'Sepultaram-no na Cidade de Davi com os reis; porque tinha feito bem em Israel e para com Deus e a sua casa.'),(11697,1,14,24,17,'Depois da morte de Joiada, vieram os príncipes de Judá e se prostraram perante o rei, e o rei os ouviu.'),(11698,1,14,24,18,'Deixaram a Casa do Senhor, Deus de seus pais, e serviram aos postes-ídolos e aos ídolos; e, por esta sua culpa, veio grande ira sobre Judá e Jerusalém.'),(11699,1,14,24,19,'Porém o Senhor lhes enviou profetas para os reconduzir a si; estes profetas testemunharam contra eles, mas eles não deram ouvidos.'),(11700,1,14,24,20,'O Espírito de Deus se apoderou de Zacarias, filho do sacerdote Joiada, o qual se pôs em pé diante do povo e lhes disse: Assim diz Deus: Por que transgredis os mandamentos do Senhor, de modo que não prosperais? Porque deixastes o Senhor, também ele vos deixará.'),(11701,1,14,24,21,'Conspiraram contra ele e o apedrejaram, por mandado do rei, no pátio da Casa do Senhor.'),(11702,1,14,24,22,'Assim, o rei Joás não se lembrou da beneficência que Joiada, pai de Zacarias, lhe fizera, porém matou-lhe o filho; este, ao expirar, disse: O Senhor o verá e o retribuirá.'),(11703,1,14,24,23,'Antes de se findar o ano, subiu contra Joás o exército dos siros; e, vindo a Judá e a Jerusalém, destruíram, dentre o povo, a todos os seus príncipes, cujo despojo remeteram ao rei de Damasco.'),(11704,1,14,24,24,'Ainda que o exército dos siros viera com poucos homens, contudo, o Senhor lhes permitiu vencer um exército mui numeroso dos judeus, porque estes deixaram o Senhor, Deus de seus pais. Assim, executaram os siros os juízos de Deus contra Joás.'),(11705,1,14,24,25,'Quando os siros se retiraram dele, deixando-o gravemente enfermo, conspiraram contra ele os seus servos, por causa do sangue dos filhos do sacerdote Joiada, e o feriram no seu leito, e morreu.'),(11706,1,14,24,26,'Sepultaram-no na Cidade de Davi, porém não nos sepulcros dos reis. Foram estes os que conspiraram contra ele: Zabade, filho de Simeate, a amonita, e Jeozabade, filho de Sinrite, a moabita.'),(11707,1,14,24,27,'Quanto a seus filhos, e às numerosas sentenças proferidas contra ele, e à restauração da Casa de Deus, eis que estão escritos no Livro da História dos Reis. Em seu lugar, reinou Amazias, seu filho.'),(11708,1,14,25,1,'Era Amazias da idade de vinte e cinco anos quando começou a reinar e reinou vinte e nove anos em Jerusalém; sua mãe se chamava Jeoadã, de Jerusalém.'),(11709,1,14,25,2,'Fez ele o que era reto perante o Senhor; não, porém, com inteireza de coração.'),(11710,1,14,25,3,'Uma vez confirmado o reino nas suas mãos, matou os seus servos que tinham assassinado o rei, seu pai.'),(11711,1,14,25,4,'Porém os filhos deles não matou, mas fez segundo está escrito na Lei, no Livro de Moisés, no qual o Senhor deu ordem, dizendo: Os pais não serão mortos por causa dos filhos, nem os filhos, por causa dos pais; cada qual será morto pelo seu próprio pecado.'),(11712,1,14,25,5,'Amazias congregou a Judá e o pôs, segundo as suas famílias, sob chefes de mil e chefes de cem, por todo o Judá e Benjamim; contou-os de vinte anos para cima e achou trezentos mil escolhidos capazes de sair à guerra e manejar lança e escudo.'),(11713,1,14,25,6,'Também tomou de Israel a soldo cem mil homens valentes por cem talentos de prata.'),(11714,1,14,25,7,'Porém certo homem de Deus veio a ele, dizendo: Ó rei, não deixes ir contigo o exército de Israel; porque o Senhor não é com Israel, isto é, com os filhos de Efraim.'),(11715,1,14,25,8,'Porém vai só, age e sê forte; do contrário, Deus te faria cair diante do inimigo, porque Deus tem força para ajudar e para fazer cair.'),(11716,1,14,25,9,'Disse Amazias ao homem de Deus: Que se fará, pois, dos cem talentos de prata que dei às tropas de Israel? Respondeu-lhe o homem de Deus: Muito mais do que isso pode dar-te o Senhor.'),(11717,1,14,25,10,'Então, separou Amazias as tropas que lhe tinham vindo de Efraim para que voltassem para casa; pelo que muito se acendeu a ira deles contra Judá, e voltaram para casa ardendo em ira.'),(11718,1,14,25,11,'Animou-se Amazias e, conduzindo o seu povo, foi-se ao vale do Sal, onde feriu dez mil dos filhos de Seir.'),(11719,1,14,25,12,'Também os filhos de Judá prenderam vivos dez mil e os trouxeram ao cimo de um penhasco, de onde os precipitaram, de modo que todos foram esmigalhados.'),(11720,1,14,25,13,'Porém os homens das tropas que Amazias despedira, para que não fossem com ele à peleja, deram sobre as cidades de Judá, desde Samaria até Bete-Horom; feriram deles três mil e fizeram grande despojo.'),(11721,1,14,25,14,'Vindo Amazias da matança dos edomitas, trouxe consigo os deuses dos filhos de Seir, tomou-os por seus deuses, adorou-os e lhes queimou incenso.'),(11722,1,14,25,15,'Então, a ira do Senhor se acendeu contra Amazias, e mandou-lhe um profeta que lhe disse: Por que buscaste deuses que a seu povo não livraram das tuas mãos?'),(11723,1,14,25,16,'Enquanto lhe falava o profeta, disse-lhe o rei: Acaso, te pusemos por conselheiro do rei? Para com isso. Por que teríamos de ferir-te? Então, parou o profeta, mas disse: Sei que Deus resolveu destruir-te, porque fizeste isso e não deste ouvidos ao meu conselho.'),(11724,1,14,25,17,'Então, Amazias, rei de Judá, tomou conselho e enviou mensageiros a Jeoás, filho de Jeoacaz, filho de Jeú, rei de Israel, dizendo: Vem, meçamos armas.'),(11725,1,14,25,18,'Porém Jeoás, rei de Israel, respondeu a Amazias, rei de Judá: O cardo que está no Líbano mandou dizer ao cedro que lá está: Dá tua filha por mulher a meu filho; mas os animais do campo, que estavam no Líbano, passaram e pisaram o cardo.'),(11726,1,14,25,19,'Tu dizes: Eis que feri os edomitas; e o teu coração se ensoberbeceu para te gloriares; agora, fica em casa; por que provocarias o mal para caíres tu, e Judá, contigo?'),(11727,1,14,25,20,'Mas Amazias não quis atendê-lo; porque isto vinha de Deus, para entregá-los nas mãos dos seus inimigos, porquanto buscaram os deuses dos edomitas.'),(11728,1,14,25,21,'Subiu, então, Jeoás, rei de Israel, e Amazias, rei de Judá, e mediram armas em Bete-Semes, que pertence a Judá.'),(11729,1,14,25,22,'Judá foi derrotado por Israel, e fugiu cada um para sua casa.'),(11730,1,14,25,23,'E Jeoás, rei de Israel, prendeu a Amazias, rei de Judá, filho de Joás, filho de Jeoacaz, em Bete-Semes; levou-o a Jerusalém, cujo muro ele rompeu desde a Porta de Efraim até à Porta da Esquina, quatrocentos côvados.'),(11731,1,14,25,24,'Tomou todo o ouro e a prata, e todos os utensílios que se acharam na Casa de Deus, com Obede-Edom, e os tesouros da casa do rei, como também reféns; e voltou para Samaria.'),(11732,1,14,25,25,'Amazias, filho de Joás, rei de Judá, viveu quinze anos depois da morte de Jeoás, filho de Jeoacaz, rei de Israel.'),(11733,1,14,25,26,'Ora, os mais atos de Amazias, tanto os primeiros como os últimos, porventura, não estão escritos no Livro da História dos Reis de Judá e de Israel?'),(11734,1,14,25,27,'Depois que Amazias deixou de seguir ao Senhor, conspiraram contra ele em Jerusalém, e ele fugiu para Laquis; porém enviaram após ele homens até Laquis e o mataram ali.'),(11735,1,14,25,28,'Trouxeram-no sobre cavalos e o sepultaram junto a seus pais na Cidade de Davi.'),(11736,1,14,26,1,'Todo o povo de Judá tomou a Uzias, que era de dezesseis anos, e o constituiu rei em lugar de Amazias, seu pai.'),(11737,1,14,26,2,'Ele edificou a Elate e a restituiu a Judá, depois que o rei descansou com seus pais.'),(11738,1,14,26,3,'Uzias tinha dezesseis anos quando começou a reinar e cinquenta e dois anos reinou em Jerusalém. Era o nome de sua mãe Jecolias, de Jerusalém.'),(11739,1,14,26,4,'Ele fez o que era reto perante o Senhor, segundo tudo o que fizera Amazias, seu pai.'),(11740,1,14,26,5,'Propôs-se buscar a Deus nos dias de Zacarias, que era sábio nas visões de Deus; nos dias em que buscou ao Senhor, Deus o fez prosperar.'),(11741,1,14,26,6,'Saiu e guerreou contra os filisteus e quebrou o muro de Gate, o de Jabné e o de Asdode; e edificou cidades no território de Asdode e entre os filisteus.'),(11742,1,14,26,7,'Deus o ajudou contra os filisteus, e contra os arábios que habitavam em Gur-Baal, e contra os meunitas.'),(11743,1,14,26,8,'Os amonitas deram presentes a Uzias, cujo renome se espalhara até à entrada do Egito, porque se tinha tornado em extremo forte.'),(11744,1,14,26,9,'Também edificou Uzias torres em Jerusalém, à Porta da Esquina, à Porta do Vale e à Porta do Ângulo e as fortificou.'),(11745,1,14,26,10,'Também edificou torres no deserto e cavou muitas cisternas, porque tinha muito gado, tanto nos vales como nas campinas; tinha lavradores e vinhateiros, nos montes e nos campos férteis, porque era amigo da agricultura.'),(11746,1,14,26,11,'Tinha também Uzias um exército de homens destros nas armas, que saíam à guerra em tropas, segundo o rol feito pelo escrivão Jeiel e Maaseias, oficial, sob a direção de Hananias, um dos príncipes do rei.'),(11747,1,14,26,12,'O número total dos cabeças das famílias, homens valentes, era de dois mil e seiscentos.'),(11748,1,14,26,13,'Debaixo das suas ordens, havia um exército guerreiro de trezentos e sete mil e quinhentos homens, que faziam a guerra com grande poder, para ajudar o rei contra os inimigos.'),(11749,1,14,26,14,'Preparou-lhes Uzias, para todo o exército, escudos, lanças, capacetes, couraças e arcos e até fundas para atirar pedras.'),(11750,1,14,26,15,'Fabricou em Jerusalém máquinas, de invenção de homens peritos, destinadas para as torres e cantos das muralhas, para atirarem flechas e grandes pedras; divulgou-se a sua fama até muito longe, porque foi maravilhosamente ajudado, até que se tornou forte.'),(11751,1,14,26,16,'Mas, havendo-se já fortificado, exaltou-se o seu coração para a sua própria ruína, e cometeu transgressões contra o Senhor, seu Deus, porque entrou no templo do Senhor para queimar incenso no altar do incenso.'),(11752,1,14,26,17,'Porém o sacerdote Azarias entrou após ele, com oitenta sacerdotes do Senhor, homens da maior firmeza;'),(11753,1,14,26,18,'e resistiram ao rei Uzias e lhe disseram: A ti, Uzias, não compete queimar incenso perante o Senhor, mas aos sacerdotes, filhos de Arão, que são consagrados para este mister; sai do santuário, porque transgrediste; nem será isso para honra tua da parte do Senhor Deus.'),(11754,1,14,26,19,'Então, Uzias se indignou; tinha o incensário na mão para queimar incenso; indignando-se ele, pois, contra os sacerdotes, a lepra lhe saiu na testa perante os sacerdotes, na Casa do Senhor, junto ao altar do incenso.'),(11755,1,14,26,20,'Então, o sumo sacerdote Azarias e todos os sacerdotes voltaram-se para ele, e eis que estava leproso na testa, e apressadamente o lançaram fora; até ele mesmo se deu pressa em sair, visto que o Senhor o ferira.'),(11756,1,14,26,21,'Assim, ficou leproso o rei Uzias até ao dia da sua morte; e morou, por ser leproso, numa casa separada, porque foi excluído da Casa do Senhor; e Jotão, seu filho, tinha a seu cargo a casa do rei, julgando o povo da terra.'),(11757,1,14,26,22,'Quanto aos mais atos de Uzias, tanto os primeiros como os últimos, o profeta Isaías, filho de Amoz, os escreveu.'),(11758,1,14,26,23,'Descansou Uzias com seus pais, e, com seus pais, o sepultaram no campo do sepulcro que era dos reis; porque disseram: Ele é leproso. E Jotão, seu filho, reinou em seu lugar.'),(11759,1,14,27,1,'Tinha Jotão vinte e cinco anos de idade quando começou a reinar e dezesseis anos reinou em Jerusalém. Era o nome de sua mãe Jerusa, filha de Zadoque.'),(11760,1,14,27,2,'Fez o que era reto perante o Senhor, segundo tudo o que fizera Uzias, seu pai, exceto que não entrou no templo do Senhor. E o povo continuava na prática do mal.'),(11761,1,14,27,3,'Ele edificou a porta de cima da Casa do Senhor e também edificou muitas obras sobre o Muro de Ofel.'),(11762,1,14,27,4,'Também edificou cidades na região montanhosa de Judá e nos bosques, castelos e torres.'),(11763,1,14,27,5,'Ele também guerreou contra o rei dos filhos de Amom e prevaleceu sobre eles, de modo que os filhos de Amom, naquele ano, lhe deram cem talentos de prata, dez mil coros de trigo e dez mil de cevada; isto lhe trouxeram os filhos de Amom também no segundo e no terceiro ano.'),(11764,1,14,27,6,'Assim, Jotão se foi tornando mais poderoso, porque dirigia os seus caminhos segundo a vontade do Senhor, seu Deus.'),(11765,1,14,27,7,'Quanto aos mais atos de Jotão, todas as suas guerras e empreendimentos, eis que tudo está escrito no Livro da História dos Reis de Israel e de Judá.'),(11766,1,14,27,8,'Tinha vinte e cinco anos de idade quando começou a reinar e reinou dezesseis anos em Jerusalém.'),(11767,1,14,27,9,'Descansou Jotão com seus pais, e o sepultaram na Cidade de Davi; e Acaz, seu filho, reinou em seu lugar.'),(11768,1,14,28,1,'Tinha Acaz vinte anos de idade quando começou a reinar e reinou dezesseis anos em Jerusalém; e não fez o que era reto perante o Senhor, como Davi, seu pai.'),(11769,1,14,28,2,'Andou nos caminhos dos reis de Israel e até fez imagens fundidas a baalins.'),(11770,1,14,28,3,'Também queimou incenso no vale do filho de Hinom e queimou a seus próprios filhos, segundo as abominações dos gentios que o Senhor lançara de diante dos filhos de Israel.'),(11771,1,14,28,4,'Também sacrificou e queimou incenso nos altos e nos outeiros, como também debaixo de toda árvore frondosa.'),(11772,1,14,28,5,'Pelo que o Senhor, seu Deus, o entregou nas mãos do rei dos siros, os quais o derrotaram e levaram dele em cativeiro uma grande multidão de presos, que trouxeram a Damasco; também foi entregue nas mãos do rei de Israel, o qual lhe infligiu grande derrota.'),(11773,1,14,28,6,'Porque Peca, filho de Remalias, matou em Judá, num só dia, cento e vinte mil, todos homens poderosos, por terem abandonado o Senhor, Deus de seus pais.'),(11774,1,14,28,7,'Zicri, homem valente de Efraim, matou a Maaseias, filho do rei, a Azricão, alto oficial do palácio, e a Elcana, o segundo depois do rei.'),(11775,1,14,28,8,'Os filhos de Israel levaram presos de Judá, seu povo irmão, duzentos mil: mulheres, filhos e filhas; e saquearam deles grande despojo e o trouxeram para Samaria.'),(11776,1,14,28,9,'Mas estava ali um profeta do Senhor, cujo nome era Odede, o qual saiu ao encontro do exército que vinha para Samaria e lhe disse: Eis que, irando-se o Senhor, Deus de vossos pais, contra Judá, os entregou nas vossas mãos, e vós os matastes com tamanha raiva, que chegou até aos céus.'),(11777,1,14,28,10,'Agora, cuidais em sujeitar os filhos de Judá e Jerusalém, para vos serem escravos e escravas; acaso, não sois vós mesmos culpados contra o Senhor, vosso Deus?'),(11778,1,14,28,11,'Agora, pois, atendei-me e fazei voltar os presos que trouxestes cativos de vossos irmãos, porque o brasume da ira do Senhor está sobre vós.'),(11779,1,14,28,12,'Então, se levantaram alguns homens dentre os cabeças dos filhos de Efraim, a saber, Azarias, filho de Joanã, Berequias, filho de Mesilemote, Jeizquias, filho de Salum, e Amasa, filho de Hadlai, contra os que voltavam da batalha'),(11780,1,14,28,13,'e lhes disseram: Não fareis entrar aqui esses cativos, porque intentais acrescentar aos nossos pecados e à nossa culpa diante do Senhor ainda outros; a nossa culpa já é grande, e o brasume da ira do Senhor está sobre nós.'),(11781,1,14,28,14,'Então, os homens armados deixaram os presos e o despojo diante dos príncipes e de toda a congregação.'),(11782,1,14,28,15,'Homens foram designados nominalmente, os quais se levantaram, e tomaram os cativos, e do despojo vestiram a todos os que estavam nus; vestiram-nos, e calçaram-nos, e lhes deram de comer e de beber, e os ungiram; a todos os que, por fracos, não podiam andar, levaram sobre jumentos a Jericó, cidade das Palmeiras, a seus irmãos. Então, voltaram para Samaria.'),(11783,1,14,28,16,'Naquele tempo, mandou o rei Acaz pedir aos reis da Assíria que o ajudassem.'),(11784,1,14,28,17,'Pois vieram, de novo, os edomitas, e derrotaram Judá, e levaram presos em cativeiro.'),(11785,1,14,28,18,'Também os filisteus deram contra as cidades da campina e do sul de Judá, e tomaram Bete-Semes, Aijalom, Gederote, Socó e suas aldeias, Timna e suas aldeias e Ginzo e suas aldeias; e habitavam ali.'),(11786,1,14,28,19,'Porque o Senhor humilhou a Judá por causa de Acaz, rei de Israel; porque este permitira que Judá caísse em dissolução, e ele, de todo, se entregou à transgressão contra o Senhor.'),(11787,1,14,28,20,'Veio a ele Tiglate-Pileser, rei da Assíria; porém o pôs em aperto, em vez de fortalecê-lo.'),(11788,1,14,28,21,'Porque Acaz tomou despojos da Casa do Senhor, da casa do rei e da dos príncipes e os deu ao rei da Assíria; porém isso não o ajudou.'),(11789,1,14,28,22,'No tempo da sua angústia, cometeu ainda maiores transgressões contra o Senhor; ele mesmo, o rei Acaz.'),(11790,1,14,28,23,'Pois ofereceu sacrifícios aos deuses de Damasco, que o feriram, e disse: Visto que os deuses dos reis da Síria os ajudam, eu lhes oferecerei sacrifícios para que me ajudem a mim. Porém eles foram a sua ruína e a de todo o Israel.'),(11791,1,14,28,24,'Ajuntou Acaz os utensílios da Casa de Deus, fê-los em pedaços e fechou as portas da Casa do Senhor; e fez para si altares em todos os cantos de Jerusalém.'),(11792,1,14,28,25,'Também, em cada cidade de Judá, fez altos para queimar incenso a outros deuses; assim, provocou à ira o Senhor, Deus de seus pais.'),(11793,1,14,28,26,'Quanto aos mais atos dele e a todos os seus caminhos, tanto os primeiros como os últimos, eis que estão escritos no Livro da História dos Reis de Judá e de Israel.'),(11794,1,14,28,27,'Descansou Acaz com seus pais, e o sepultaram na cidade, em Jerusalém, porém não o puseram nos sepulcros dos reis de Israel; e Ezequias, seu filho, reinou em seu lugar.'),(11795,1,14,29,1,'Tinha Ezequias vinte e cinco anos de idade quando começou a reinar e reinou vinte e nove anos em Jerusalém. Sua mãe se chamava Abia e era filha de Zacarias.'),(11796,1,14,29,2,'Fez ele o que era reto perante o Senhor, segundo tudo quanto fizera Davi, seu pai.'),(11797,1,14,29,3,'No primeiro ano do seu reinado, no primeiro mês, abriu as portas da Casa do Senhor e as reparou.'),(11798,1,14,29,4,'Trouxe os sacerdotes e os levitas, ajuntou-os na praça oriental'),(11799,1,14,29,5,'e lhes disse: Ouvi-me, ó levitas! Santificai-vos, agora, e santificai a Casa do Senhor, Deus de vossos pais; tirai do santuário a imundícia.'),(11800,1,14,29,6,'Porque nossos pais prevaricaram e fizeram o que era mau perante o Senhor, nosso Deus, e o deixaram; desviaram o seu rosto do tabernáculo do Senhor e lhe voltaram as costas.'),(11801,1,14,29,7,'Também fecharam as portas do pórtico, apagaram as lâmpadas, não queimaram incenso, nem ofereceram holocaustos nos santuários ao Deus de Israel.'),(11802,1,14,29,8,'Pelo que veio grande ira do Senhor sobre Judá e Jerusalém, e os entregou ao terror, ao espanto e aos assobios, como vós o estais vendo com os próprios olhos.'),(11803,1,14,29,9,'Porque eis que nossos pais caíram à espada, e, por isso, nossos filhos, nossas filhas e nossas mulheres estiveram em cativeiro.'),(11804,1,14,29,10,'Agora, estou resolvido a fazer aliança com o Senhor, Deus de Israel, para que se desvie de nós o ardor da sua ira.'),(11805,1,14,29,11,'Filhos meus, não sejais negligentes, pois o Senhor vos escolheu para estardes diante dele para o servirdes, para serdes seus ministros e queimardes incenso.'),(11806,1,14,29,12,'Então, se levantaram os levitas: Maate, filho de Amasai, e Joel, filho de Azarias, dos filhos dos coatitas; dos filhos de Merari, Quis, filho de Abdi, e Azarias, filho de Jealelel; dos gersonitas, Joá, filho de Zima, e Éden, filho de Joá;'),(11807,1,14,29,13,'dos filhos de Elisafã, Sinri e Jeuel; dos filhos de Asafe, Zacarias e Matanias;'),(11808,1,14,29,14,'dos filhos de Hemã, Jeuel e Simei; dos filhos de Jedutum, Semaías e Uziel.'),(11809,1,14,29,15,'Congregaram a seus irmãos, santificaram-se e vieram segundo a ordem do rei pelas palavras do Senhor, para purificarem a Casa do Senhor.'),(11810,1,14,29,16,'Os sacerdotes entraram na Casa do Senhor, para a purificar, e tiraram para fora, ao pátio da Casa do Senhor, toda imundícia que acharam no templo do Senhor; e os levitas a tomaram, para a levarem fora, ao ribeiro de Cedrom.'),(11811,1,14,29,17,'Começaram, pois, a santificar no primeiro dia do primeiro mês; ao oitavo dia do mês, vieram ao pórtico do Senhor e santificaram a Casa do Senhor em oito dias; no décimo sexto dia do mês, acabaram.'),(11812,1,14,29,18,'Então, foram ter com o rei Ezequias no palácio e disseram: Já purificamos toda a Casa do Senhor, como também o altar do holocausto com todos os seus utensílios e a mesa da proposição com todos os seus objetos.'),(11813,1,14,29,19,'Também todos os objetos que o rei Acaz, no seu reinado, lançou fora, na sua transgressão, já preparamos e santificamos; e eis que estão diante do altar do Senhor.'),(11814,1,14,29,20,'Então, o rei Ezequias se levantou de madrugada, reuniu os príncipes da cidade e subiu à Casa do Senhor.'),(11815,1,14,29,21,'Mandou trazer sete novilhos, sete carneiros, sete cordeiros e sete bodes, como oferta pelo pecado a favor do reino, do santuário e de Judá; e aos filhos de Arão, os sacerdotes, que os oferecessem sobre o altar do Senhor.'),(11816,1,14,29,22,'Mortos os novilhos, os sacerdotes tomaram o sangue e o aspergiram sobre o altar; mataram os carneiros e aspergiram o sangue sobre o altar; também mataram os cordeiros e aspergiram o sangue sobre o altar.'),(11817,1,14,29,23,'Para oferta pelo pecado, trouxeram os bodes perante o rei e a congregação e puseram as mãos sobre eles.'),(11818,1,14,29,24,'Os sacerdotes os mataram e, com o sangue, fizeram uma oferta pelo pecado, ao pé do altar, para expiação de todo o Israel, porque o rei tinha ordenado que se fizesse aquele holocausto e oferta pelo pecado, por todo o Israel.'),(11819,1,14,29,25,'Também estabeleceu os levitas na Casa do Senhor com címbalos, alaúdes e harpas, segundo mandado de Davi e de Gade, o vidente do rei, e do profeta Natã; porque este mandado veio do Senhor, por intermédio de seus profetas.'),(11820,1,14,29,26,'Estavam, pois, os levitas em pé com os instrumentos de Davi, e os sacerdotes, com as trombetas.'),(11821,1,14,29,27,'Deu ordem Ezequias que oferecessem o holocausto sobre o altar. Em começando o holocausto, começou também o cântico ao Senhor com as trombetas, ao som dos instrumentos de Davi, rei de Israel.'),(11822,1,14,29,28,'Toda a congregação se prostrou, quando se entoava o cântico, e as trombetas soavam; tudo isto até findar-se o holocausto.'),(11823,1,14,29,29,'Tendo eles acabado de oferecer o sacrifício, o rei e todos os que se achavam com ele prostraram-se e adoraram.'),(11824,1,14,29,30,'Então, o rei Ezequias e os príncipes ordenaram aos levitas que louvassem o Senhor com as palavras de Davi e de Asafe, o vidente. Eles o fizeram com alegria, e se inclinaram, e adoraram.'),(11825,1,14,29,31,'Disse ainda Ezequias: Agora, vos consagrastes a vós mesmos ao Senhor; chegai-vos e trazei sacrifícios e ofertas de ações de graças à Casa do Senhor. A congregação trouxe sacrifícios e ofertas de ações de graças, e todos os que estavam de coração disposto trouxeram holocaustos.'),(11826,1,14,29,32,'O número dos holocaustos, que a congregação trouxe, foi de setenta bois, cem carneiros e duzentos cordeiros; tudo isto em holocausto para o Senhor.'),(11827,1,14,29,33,'Também foram consagrados seiscentos bois e três mil ovelhas.'),(11828,1,14,29,34,'Os sacerdotes, porém, eram mui poucos e não podiam esfolar a todos os holocaustos; pelo que seus irmãos, os levitas, os ajudaram, até findar-se a obra e até que os outros sacerdotes se santificaram; porque os levitas foram mais retos de coração, para se santificarem, do que os sacerdotes.'),(11829,1,14,29,35,'Além dos holocaustos em abundância, houve também a gordura das ofertas pacíficas e as libações para os holocaustos. Assim, se estabeleceu o ministério da Casa do Senhor.'),(11830,1,14,29,36,'Ezequias e todo o povo se alegraram por causa daquilo que Deus fizera para o povo, porque, subitamente, se fez esta obra.'),(11831,1,14,30,1,'Depois disto, Ezequias enviou mensageiros por todo o Israel e Judá; escreveu também cartas a Efraim e a Manassés para que viessem à Casa do Senhor, em Jerusalém, para celebrarem a Páscoa ao Senhor, Deus de Israel.'),(11832,1,14,30,2,'Porque o rei tivera conselho com os seus príncipes e com toda a congregação em Jerusalém, para celebrarem a Páscoa no segundo mês'),(11833,1,14,30,3,'(Porquanto não a puderam celebrar no devido tempo, porque não se tinham santificado sacerdotes em número suficiente, e o povo não se ajuntara ainda em Jerusalém.).'),(11834,1,14,30,4,'Foi isto aprovado pelo rei e toda a congregação;'),(11835,1,14,30,5,'e resolveram que se fizesse pregão por todo o Israel, desde Berseba até Dã, para que viessem a celebrar a Páscoa ao Senhor, Deus de Israel, em Jerusalém; porque não a celebravam já com grande número de assistentes, como prescrito.'),(11836,1,14,30,6,'Partiram os correios com as cartas do rei e dos seus príncipes, por todo o Israel e Judá, segundo o mandado do rei, dizendo: Filhos de Israel, voltai-vos ao Senhor, Deus de Abraão, de Isaque e de Israel, para que ele se volte para o restante que escapou do poder dos reis da Assíria.'),(11837,1,14,30,7,'Não sejais como vossos pais e como vossos irmãos, que prevaricaram contra o Senhor, Deus de seus pais, pelo que os entregou à desolação, como estais vendo.'),(11838,1,14,30,8,'Não endureçais, agora, a vossa cerviz, como vossos pais; confiai-vos ao Senhor, e vinde ao seu santuário que ele santificou para sempre, e servi ao Senhor, vosso Deus, para que o ardor da sua ira se desvie de vós.'),(11839,1,14,30,9,'Porque, se vós vos converterdes ao Senhor, vossos irmãos e vossos filhos acharão misericórdia perante os que os levaram cativos e tornarão a esta terra; porque o Senhor, vosso Deus, é misericordioso e compassivo e não desviará de vós o rosto, se vos converterdes a ele.'),(11840,1,14,30,10,'Os correios foram passando de cidade em cidade, pela terra de Efraim e Manassés até Zebulom; porém riram-se e zombaram deles.'),(11841,1,14,30,11,'Todavia, alguns de Aser, de Manassés e de Zebulom se humilharam e foram a Jerusalém.'),(11842,1,14,30,12,'Também em Judá se fez sentir a mão de Deus, dando-lhes um só coração, para cumprirem o mandado do rei e dos príncipes, segundo a palavra do Senhor.'),(11843,1,14,30,13,'Ajuntou-se em Jerusalém muito povo, para celebrar a Festa dos Pães Asmos, no segundo mês, mui grande congregação.'),(11844,1,14,30,14,'Dispuseram-se e tiraram os altares que havia em Jerusalém; também tiraram todos os altares do incenso e os lançaram no vale de Cedrom.'),(11845,1,14,30,15,'Então, imolaram o cordeiro da Páscoa no décimo quarto dia do segundo mês; os sacerdotes e os levitas se envergonharam, e se santificaram, e trouxeram holocaustos à Casa do Senhor.'),(11846,1,14,30,16,'Tomaram os seus devidos lugares, segundo a Lei de Moisés, o homem de Deus; e os sacerdotes aspergiam o sangue, tomando-o das mãos dos levitas.'),(11847,1,14,30,17,'Porque havia muitos na congregação que não se tinham santificado; pelo que os levitas estavam encarregados de imolar os cordeiros da Páscoa por todo aquele que não estava limpo, para o santificarem ao Senhor.'),(11848,1,14,30,18,'Porque uma multidão do povo, muitos de Efraim, de Manassés, de Issacar e de Zebulom não se tinham purificado e, contudo, comeram a Páscoa, não como está escrito; porém Ezequias orou por eles, dizendo: O Senhor, que é bom, perdoe a todo aquele'),(11849,1,14,30,19,'que dispôs o coração para buscar o Senhor Deus, o Deus de seus pais, ainda que não segundo a purificação exigida pelo santuário.'),(11850,1,14,30,20,'Ouviu o Senhor a Ezequias e sarou a alma do povo.'),(11851,1,14,30,21,'Os filhos de Israel que se acharam em Jerusalém celebraram a Festa dos Pães Asmos por sete dias, com grande júbilo; e os levitas e os sacerdotes louvaram ao Senhor de dia em dia, com instrumentos que tocaram fortemente em honra ao Senhor.'),(11852,1,14,30,22,'Ezequias falou ao coração de todos os levitas que revelavam bom entendimento no serviço do Senhor; e comeram, por sete dias, as ofertas da festa, trouxeram ofertas pacíficas e renderam graças ao Senhor, Deus de seus pais.'),(11853,1,14,30,23,'Concordou toda a congregação em celebrar outros sete dias, e, de fato, o fizeram com júbilo;'),(11854,1,14,30,24,'pois Ezequias, rei de Judá, apresentou à congregação mil novilhos e sete mil ovelhas para sacrifício; e os príncipes apresentaram à congregação mil novilhos e dez mil ovelhas; e os sacerdotes se santificaram em grande número.'),(11855,1,14,30,25,'Alegraram-se toda a congregação de Judá, os sacerdotes, os levitas e toda a congregação de todos os que vieram de Israel, como também os estrangeiros que vieram da terra de Israel e os que habitavam em Judá.'),(11856,1,14,30,26,'Houve grande alegria em Jerusalém; porque desde os dias de Salomão, filho de Davi, rei de Israel, não houve coisa semelhante em Jerusalém.'),(11857,1,14,30,27,'Então, os sacerdotes e os levitas se levantaram para abençoar o povo; a sua voz foi ouvida, e a sua oração chegou até à santa habitação de Deus, até aos céus.'),(11858,1,14,31,1,'Acabando tudo isto, todos os israelitas que se achavam ali saíram às cidades de Judá, quebraram as estátuas, cortaram os postes-ídolos e derribaram os altos e altares por todo o Judá e Benjamim, como também em Efraim e Manassés, até que tudo destruíram; então, tornaram todos os filhos de Israel, cada um para sua possessão, para as cidades deles.'),(11859,1,14,31,2,'Estabeleceu Ezequias os turnos dos sacerdotes e dos levitas, turno após turno, segundo o seu mister: os sacerdotes e levitas, para o holocausto e para as ofertas pacíficas, para ministrarem e cantarem, portas a dentro, nos arraiais do Senhor.'),(11860,1,14,31,3,'A contribuição que fazia o rei da sua própria fazenda era destinada para os holocaustos, para os da manhã e os da tarde e para os holocaustos dos sábados, das Festas da Lua Nova e das festas fixas, como está escrito na Lei do Senhor.'),(11861,1,14,31,4,'Além disso, ordenou ao povo, moradores de Jerusalém, que contribuísse com sua parte devida aos sacerdotes e aos levitas, para que pudessem dedicar-se à Lei do Senhor.'),(11862,1,14,31,5,'Logo que se divulgou esta ordem, os filhos de Israel trouxeram em abundância as primícias do cereal, do vinho, do azeite, do mel e de todo produto do campo; também os dízimos de tudo trouxeram em abundância.'),(11863,1,14,31,6,'Os filhos de Israel e de Judá que habitavam nas cidades de Judá também trouxeram dízimos das vacas e das ovelhas e dízimos das coisas que foram consagradas ao Senhor, seu Deus; e fizeram montões e montões.'),(11864,1,14,31,7,'No terceiro mês, começaram a fazer os primeiros montões; e, no sétimo mês, acabaram.'),(11865,1,14,31,8,'Vindo, pois, Ezequias e os príncipes e vendo aqueles montões, bendisseram ao Senhor e ao seu povo de Israel.'),(11866,1,14,31,9,'Perguntou Ezequias aos sacerdotes e aos levitas acerca daqueles montões.'),(11867,1,14,31,10,'Então, o sumo sacerdote Azarias, da casa de Zadoque, lhe respondeu: Desde que se começou a trazer à Casa do Senhor estas ofertas, temos comido e nos temos fartado delas, e ainda há sobra em abundância; porque o Senhor abençoou ao seu povo, e esta grande quantidade é o que sobra.'),(11868,1,14,31,11,'Então, ordenou Ezequias que se preparassem depósitos na Casa do Senhor.'),(11869,1,14,31,12,'Uma vez preparados, recolheram neles fielmente as ofertas, os dízimos e as coisas consagradas; disto era intendente Conanias, o levita, e Simei, seu irmão, era o segundo.'),(11870,1,14,31,13,'Jeiel, Azarias, Naate, Asael, Jerimote, Jozabade, Eliel, Ismaquias, Maate e Benaia eram superintendentes sob a direção de Conanias e Simei, seu irmão, nomeados pelo rei Ezequias e por Azarias, chefe da Casa de Deus.'),(11871,1,14,31,14,'O levita Coré, filho de Imna e guarda da porta oriental, estava encarregado das ofertas voluntárias que se faziam a Deus, para distribuir as ofertas do Senhor e as coisas santíssimas.'),(11872,1,14,31,15,'Debaixo das suas ordens estavam Éden, Miniamim, Jesua, Semaías, Amarias e Secanias, nas cidades dos sacerdotes, para com fidelidade distribuírem as porções a seus irmãos, segundo os seus turnos, tanto aos pequenos como aos grandes;'),(11873,1,14,31,16,'exceto aos que estavam registrados nas genealogias dos homens, de três anos para cima, e que entravam na Casa do Senhor, para a obra de cada dia pelo seu ministério nos seus cargos, segundo os seus turnos.'),(11874,1,14,31,17,'Quanto ao registro dos sacerdotes, foi ele feito segundo as suas famílias, e o dos levitas de vinte anos para cima foi feito segundo os seus cargos nos seus turnos.'),(11875,1,14,31,18,'Deles, foram registrados as crianças, as mulheres, os filhos e as filhas, uma grande multidão, porque com fidelidade se houveram santamente com as coisas sagradas.'),(11876,1,14,31,19,'Dentre os sacerdotes, filhos de Arão, que moravam nos campos dos arredores das suas cidades, havia, em cada cidade, homens que foram designados nominalmente para distribuírem as porções a todo homem entre os sacerdotes e a todos os levitas que foram registrados.'),(11877,1,14,31,20,'Assim fez Ezequias em todo o Judá; fez o que era bom, reto e verdadeiro perante o Senhor, seu Deus.'),(11878,1,14,31,21,'Em toda a obra que começou no serviço da Casa de Deus, na lei e nos mandamentos, para buscar a seu Deus, de todo o coração o fez e prosperou.'),(11879,1,14,32,1,'Depois destas coisas e desta fidelidade, veio Senaqueribe, rei da Assíria, entrou em Judá, acampou-se contra as cidades fortificadas e intentou apoderar-se delas.'),(11880,1,14,32,2,'Vendo, pois, Ezequias que Senaqueribe vinha e que estava resolvido a pelejar contra Jerusalém,'),(11881,1,14,32,3,'resolveu, de acordo com os seus príncipes e os seus homens valentes, tapar as fontes das águas que havia fora da cidade; e eles o ajudaram.'),(11882,1,14,32,4,'Assim, muito povo se ajuntou, e taparam todas as fontes, como também o ribeiro que corria pelo meio da terra, pois diziam: Por que viriam os reis da Assíria e achariam tantas águas?'),(11883,1,14,32,5,'Ele cobrou ânimo, restaurou todo o muro quebrado e sobre ele ergueu torres; levantou também o outro muro por fora, fortificou a Milo na Cidade de Davi e fez armas e escudos em abundância.'),(11884,1,14,32,6,'Pôs oficiais de guerra sobre o povo, reuniu-os na praça da porta da cidade e lhes falou ao coração, dizendo:'),(11885,1,14,32,7,'Sede fortes e corajosos, não temais, nem vos assusteis por causa do rei da Assíria, nem por causa de toda a multidão que está com ele; porque um há conosco maior do que o que está com ele.'),(11886,1,14,32,8,'Com ele está o braço de carne, mas conosco, o Senhor, nosso Deus, para nos ajudar e para guerrear nossas guerras. O povo cobrou ânimo com as palavras de Ezequias, rei de Judá.'),(11887,1,14,32,9,'Depois disto, enquanto Senaqueribe, rei da Assíria, com todo o seu exército sitiava Laquis, enviou os seus servos a Ezequias, rei de Judá, que estava em Jerusalém, dizendo:'),(11888,1,14,32,10,'Assim diz Senaqueribe, rei da Assíria: Em que confiais vós, para vos deixardes sitiar em Jerusalém?'),(11889,1,14,32,11,'Acaso, não vos incita Ezequias, para morrerdes à fome e à sede, dizendo: O Senhor, nosso Deus, nos livrará das mãos do rei da Assíria?'),(11890,1,14,32,12,'Não é Ezequias o mesmo que tirou os seus altos e os seus altares e falou a Judá e a Jerusalém, dizendo: Diante de apenas um altar vos prostrareis e sobre ele queimareis incenso?'),(11891,1,14,32,13,'Não sabeis vós o que eu e meus pais fizemos a todos os povos das terras? Acaso, puderam, de qualquer maneira, os deuses das nações daquelas terras livrar o seu país das minhas mãos?'),(11892,1,14,32,14,'Qual é, de todos os deuses daquelas nações que meus pais destruíram, que pôde livrar o seu povo das minhas mãos, para que vosso Deus vos possa livrar das minhas mãos?'),(11893,1,14,32,15,'Agora, pois, não vos engane Ezequias, nem vos incite assim, nem lhe deis crédito; porque nenhum deus de nação alguma, nem de reino algum pôde livrar o seu povo das minhas mãos, nem das mãos de meus pais; quanto menos vos poderá livrar o vosso Deus das minhas mãos?'),(11894,1,14,32,16,'Os seus servos falaram ainda mais contra o Senhor Deus e contra Ezequias, seu servo.'),(11895,1,14,32,17,'Senaqueribe escreveu também cartas, para blasfemar do Senhor, Deus de Israel, e para falar contra ele, dizendo: Assim como os deuses das nações de outras terras não livraram o seu povo das minhas mãos, assim também o Deus de Ezequias não livrará o seu povo das minhas mãos.'),(11896,1,14,32,18,'Clamaram os servos em alta voz em judaico contra o povo de Jerusalém, que estava sobre o muro, para os atemorizar e os perturbar, para tomarem a cidade.'),(11897,1,14,32,19,'Falaram do Deus de Jerusalém, como dos deuses dos povos da terra, obras das mãos dos homens.'),(11898,1,14,32,20,'Porém o rei Ezequias e Isaías, o profeta, filho de Amoz, oraram por causa disso e clamaram ao céu.'),(11899,1,14,32,21,'Então, o Senhor enviou um anjo que destruiu todos os homens valentes, os chefes e os príncipes no arraial do rei da Assíria; e este, com o rosto coberto de vergonha, voltou para a sua terra. Tendo ele entrado na casa de seu deus, os seus próprios filhos ali o mataram à espada.'),(11900,1,14,32,22,'Assim, livrou o Senhor a Ezequias e os moradores de Jerusalém das mãos de Senaqueribe, rei da Assíria, e das mãos de todos os inimigos; e lhes deu paz por todos os lados.'),(11901,1,14,32,23,'Muitos traziam presentes a Jerusalém ao Senhor e coisas preciosíssimas a Ezequias, rei de Judá, de modo que, depois disto, foi enaltecido à vista de todas as nações.'),(11902,1,14,32,24,'Naqueles dias, adoeceu Ezequias mortalmente; então, orou ao Senhor, que lhe falou e lhe deu um sinal.'),(11903,1,14,32,25,'Mas não correspondeu Ezequias aos benefícios que lhe foram feitos; pois o seu coração se exaltou. Pelo que houve ira contra ele e contra Judá e Jerusalém.'),(11904,1,14,32,26,'Ezequias, porém, se humilhou por se ter exaltado o seu coração, ele e os habitantes de Jerusalém; e a ira do Senhor não veio contra eles nos dias de Ezequias.'),(11905,1,14,32,27,'Teve Ezequias riquezas e glória em grande abundância; proveu-se de tesourarias para prata, ouro, pedras preciosas, especiarias, escudos e toda sorte de objetos desejáveis;'),(11906,1,14,32,28,'também proveu-se de armazéns para a colheita do cereal, do vinho e do azeite; e de estrebarias para toda espécie de animais e de redis para os rebanhos.'),(11907,1,14,32,29,'Edificou também cidades e possuiu ovelhas e vacas em abundância; porque Deus lhe tinha dado mui numerosas possessões.'),(11908,1,14,32,30,'Também o mesmo Ezequias tapou o manancial superior das águas de Giom e as canalizou para o ocidente da Cidade de Davi. Ezequias prosperou em toda a sua obra.'),(11909,1,14,32,31,'Contudo, quando os embaixadores dos príncipes da Babilônia lhe foram enviados para se informarem do prodígio que se dera naquela terra, Deus o desamparou, para prová-lo e fazê-lo conhecer tudo o que lhe estava no coração.'),(11910,1,14,32,32,'Quanto aos mais atos de Ezequias e às suas obras de misericórdia, eis que estão escritos na Visão do Profeta Isaías, filho de Amoz, e no Livro da História dos Reis de Judá e de Israel.'),(11911,1,14,32,33,'Descansou Ezequias com seus pais, e o sepultaram na subida para os sepulcros dos filhos de Davi; e todo o Judá e os habitantes de Jerusalém lhe prestaram honras na sua morte; e Manassés, seu filho, reinou em seu lugar.'),(11912,1,14,33,1,'Tinha Manassés doze anos de idade quando começou a reinar e cinquenta e cinco anos reinou em Jerusalém.'),(11913,1,14,33,2,'Fez o que era mau perante o Senhor, segundo as abominações dos gentios que o Senhor expulsara de suas possessões, de diante dos filhos de Israel.'),(11914,1,14,33,3,'Pois tornou a edificar os altos que Ezequias, seu pai, havia derribado, levantou altares aos baalins, e fez postes-ídolos, e se prostrou diante de todo o exército dos céus, e o serviu.'),(11915,1,14,33,4,'Edificou altares na Casa do Senhor, da qual o Senhor tinha dito: Em Jerusalém, porei o meu nome para sempre.'),(11916,1,14,33,5,'Também edificou altares a todo o exército dos céus nos dois átrios da Casa do Senhor,'),(11917,1,14,33,6,'queimou seus filhos como oferta no vale do filho de Hinom, adivinhava pelas nuvens, era agoureiro, praticava feitiçarias, tratava com necromantes e feiticeiros e prosseguiu em fazer o que era mau perante o Senhor, para o provocar à ira.'),(11918,1,14,33,7,'Também pôs a imagem de escultura do ídolo que tinha feito na Casa de Deus, de que Deus dissera a Davi e a Salomão, seu filho: Nesta casa e em Jerusalém, que escolhi de todas as tribos de Israel, porei o meu nome para sempre'),(11919,1,14,33,8,'e não removerei mais o pé de Israel da terra que destinei a seus pais, contanto que tenham cuidado de fazer tudo o que lhes tenho mandado, toda a lei, os estatutos e os juízos dados por intermédio de Moisés.'),(11920,1,14,33,9,'Manassés fez errar a Judá e os moradores de Jerusalém, de maneira que fizeram pior do que as nações que o Senhor tinha destruído de diante dos filhos de Israel.'),(11921,1,14,33,10,'Falou o Senhor a Manassés e ao seu povo, porém não lhe deram ouvidos.'),(11922,1,14,33,11,'Pelo que o Senhor trouxe sobre eles os príncipes do exército do rei da Assíria, os quais prenderam Manassés com ganchos, amarraram-no com cadeias e o levaram à Babilônia.'),(11923,1,14,33,12,'Ele, angustiado, suplicou deveras ao Senhor, seu Deus, e muito se humilhou perante o Deus de seus pais;'),(11924,1,14,33,13,'fez-lhe oração, e Deus se tornou favorável para com ele, atendeu-lhe a súplica e o fez voltar para Jerusalém, ao seu reino; então, reconheceu Manassés que o Senhor era Deus.'),(11925,1,14,33,14,'Depois disto, edificou o muro de fora da Cidade de Davi, ao ocidente de Giom, no vale, e à entrada da Porta do Peixe, abrangendo Ofel, e o levantou mui alto; também pôs chefes militares em todas as cidades fortificadas de Judá.'),(11926,1,14,33,15,'Tirou da Casa do Senhor os deuses estranhos e o ídolo, como também todos os altares que edificara no monte da Casa do Senhor e em Jerusalém, e os lançou fora da cidade.'),(11927,1,14,33,16,'Restaurou o altar do Senhor, sacrificou sobre ele ofertas pacíficas e de ações de graças e ordenou a Judá que servisse ao Senhor, Deus de Israel.'),(11928,1,14,33,17,'Contudo, o povo ainda sacrificava nos altos, mas somente ao Senhor, seu Deus.'),(11929,1,14,33,18,'Quanto aos mais atos de Manassés, e à sua oração ao seu Deus, e às palavras dos videntes que lhe falaram no nome do Senhor, Deus de Israel, eis que estão escritos na História dos Reis de Israel.'),(11930,1,14,33,19,'A sua oração e como Deus se tornou favorável para com ele, todo o seu pecado, a sua transgressão e os lugares onde edificou altos e colocou postes-ídolos e imagens de escultura, antes que se humilhasse, eis que tudo está na História dos Videntes.'),(11931,1,14,33,20,'Assim, Manassés descansou com seus pais e foi sepultado na sua própria casa; e Amom, seu filho, reinou em seu lugar.'),(11932,1,14,33,21,'Tinha Amom vinte e dois anos de idade quando começou a reinar e reinou dois anos em Jerusalém.'),(11933,1,14,33,22,'Fez o que era mau perante o Senhor, como fizera Manassés, seu pai; porque Amom fez sacrifício a todas as imagens de escultura que Manassés, seu pai, tinha feito e as serviu.'),(11934,1,14,33,23,'Mas não se humilhou perante o Senhor, como Manassés, seu pai, se humilhara; antes, Amom se tornou mais e mais culpável.'),(11935,1,14,33,24,'Conspiraram contra ele os seus servos e o mataram em sua casa.'),(11936,1,14,33,25,'Porém o povo da terra feriu todos os que conspiraram contra o rei Amom e constituiu a Josias, seu filho, rei em seu lugar.'),(11937,1,14,34,1,'Tinha Josias oito anos de idade quando começou a reinar e reinou trinta e um anos em Jerusalém.'),(11938,1,14,34,2,'Fez o que era reto perante o Senhor, andou em todo o caminho de Davi, seu pai, e não se desviou nem para a direita nem para a esquerda.'),(11939,1,14,34,3,'Porque, no oitavo ano de seu reinado, sendo ainda moço, começou a buscar o Deus de Davi, seu pai; e, no duodécimo ano, começou a purificar a Judá e a Jerusalém dos altos, dos postes-ídolos e das imagens de escultura e de fundição.'),(11940,1,14,34,4,'Na presença dele, derribaram os altares dos baalins; ele despedaçou os altares do incenso que estavam acima deles; os postes-ídolos e as imagens de escultura e de fundição, quebrou-os, reduziu-os a pó e o aspergiu sobre as sepulturas dos que lhes tinham sacrificado.'),(11941,1,14,34,5,'Os ossos dos sacerdotes queimou sobre os seus altares e purificou a Judá e a Jerusalém.'),(11942,1,14,34,6,'O mesmo fez nas cidades de Manassés, de Efraim e de Simeão, até Naftali, por todos os lados no meio das suas ruínas.'),(11943,1,14,34,7,'Tendo derribado os altares, os postes-ídolos e as imagens de escultura, até reduzi-los a pó, e tendo despedaçado todos os altares do incenso em toda a terra de Israel, então, voltou para Jerusalém.'),(11944,1,14,34,8,'No décimo oitavo ano do seu reinado, havendo já purificado a terra e a casa, enviou a Safã, filho de Azalias, a Maaseias, governador da cidade, e a Joá, filho de Joacaz, cronista, para repararem a Casa do Senhor, seu Deus.'),(11945,1,14,34,9,'Foram a Hilquias, sumo sacerdote, e entregaram o dinheiro que se tinha trazido à Casa de Deus e que os levitas, guardas da porta, tinham ajuntado, dinheiro provindo das mãos de Manassés, de Efraim e de todo o resto de Israel, como também de todo o Judá e Benjamim e dos habitantes de Jerusalém.'),(11946,1,14,34,10,'Eles o entregaram aos que dirigiam a obra e tinham a seu cargo a Casa do Senhor, para que pagassem àqueles que faziam a obra, trabalhadores na Casa do Senhor, para repararem e restaurarem a casa.'),(11947,1,14,34,11,'Deram-no aos carpinteiros e aos edificadores, para comprarem pedras lavradas e madeiras para as junturas e para servirem de vigas para as casas que os reis de Judá deixaram cair em ruína.'),(11948,1,14,34,12,'Os homens procederam fielmente na obra; e os superintendentes deles eram Jaate e Obadias, levitas, dos filhos de Merari, como também Zacarias e Mesulão, dos filhos dos coatitas, para superintenderem a obra.'),(11949,1,14,34,13,'Todos os levitas peritos em instrumentos músicos eram superintendentes dos carregadores e dirigiam a todos os que faziam a obra, em qualquer sorte de trabalho. Outros levitas eram escrivães, oficiais e porteiros.'),(11950,1,14,34,14,'Quando se tirava o dinheiro que se havia trazido à Casa do Senhor, Hilquias, o sacerdote, achou o Livro da Lei do Senhor, dada por intermédio de Moisés.'),(11951,1,14,34,15,'Então, disse Hilquias ao escrivão Safã: Achei o Livro da Lei na Casa do Senhor.'),(11952,1,14,34,16,'Hilquias entregou o livro a Safã. Então, Safã levou o livro ao rei e lhe deu relatório, dizendo: Tudo quanto se encomendou a teus servos, eles o fazem.'),(11953,1,14,34,17,'Contaram o dinheiro que se achou na Casa do Senhor e o entregaram nas mãos dos que dirigem a obra e dos que a executam.'),(11954,1,14,34,18,'Relatou mais o escrivão ao rei, dizendo: O sacerdote Hilquias me entregou um livro. Safã leu nele diante do rei.'),(11955,1,14,34,19,'Tendo o rei ouvido as palavras da lei, rasgou as suas vestes.'),(11956,1,14,34,20,'Ordenou o rei a Hilquias, a Aicão, filho de Safã, a Abdom, filho de Mica, a Safã, o escrivão, e a Asaías, servo do rei, dizendo:'),(11957,1,14,34,21,'Ide e consultai o Senhor por mim e pelos restantes em Israel e Judá, acerca das palavras deste livro que se achou; porque grande é o furor do Senhor, que se derramou sobre nós, porquanto nossos pais não guardaram as palavras do Senhor, para fazerem tudo quanto está escrito neste livro.'),(11958,1,14,34,22,'Então, Hilquias e os enviados pelo rei foram ter com a profetisa Hulda, mulher de Salum, o guarda-roupa, filho de Tocate, filho de Harás, e lhe falaram a esse respeito. Ela habitava na Cidade Baixa, em Jerusalém.'),(11959,1,14,34,23,'Ela lhes disse: Assim diz o Senhor, o Deus de Israel: Dizei ao homem que vos enviou a mim:'),(11960,1,14,34,24,'Assim diz o Senhor: Eis que trarei males sobre este lugar e sobre os seus moradores, a saber, todas as maldições escritas no livro que leram diante do rei de Judá.'),(11961,1,14,34,25,'Visto que me deixaram e queimaram incenso a outros deuses, para me provocarem à ira com todas as obras das suas mãos, o meu furor está derramado sobre este lugar e não se apagará.'),(11962,1,14,34,26,'Porém ao rei de Judá, que vos enviou a consultar o Senhor, assim lhe direis: Assim diz o Senhor, o Deus de Israel, acerca das palavras que ouviste:'),(11963,1,14,34,27,'Porquanto o teu coração se enterneceu, e te humilhaste perante Deus, quando ouviste as suas ameaças contra este lugar e contra os seus moradores, e te humilhaste perante mim, e rasgaste as tuas vestes, e choraste perante mim, também eu te ouvi, diz o Senhor.'),(11964,1,14,34,28,'Pelo que eu te reunirei a teus pais, e tu serás recolhido em paz à tua sepultura, e os teus olhos não verão todo o mal que hei de trazer sobre este lugar e sobre os seus moradores. Então, levaram eles ao rei esta resposta.'),(11965,1,14,34,29,'Então, deu ordem o rei, e todos os anciãos de Judá e de Jerusalém se ajuntaram.'),(11966,1,14,34,30,'O rei subiu à Casa do Senhor, e todos os homens de Judá, todos os moradores de Jerusalém, os sacerdotes, os levitas e todo o povo, desde o menor até ao maior; e leu diante deles todas as palavras do Livro da Aliança que fora encontrado na Casa do Senhor.'),(11967,1,14,34,31,'O rei se pôs no seu lugar e fez aliança ante o Senhor, para o seguirem, guardarem os seus mandamentos, os seus testemunhos e os seus estatutos, de todo o coração e de toda a alma, cumprindo as palavras desta aliança, que estavam escritas naquele livro.'),(11968,1,14,34,32,'Todos os que se acharam em Jerusalém e em Benjamim anuíram a esta aliança; e os habitantes de Jerusalém fizeram segundo a aliança de Deus, o Deus de seus pais.'),(11969,1,14,34,33,'Josias tirou todas as abominações de todas as terras que eram dos filhos de Israel; e a todos quantos se acharam em Israel os obrigou a que servissem ao Senhor, seu Deus. Enquanto ele viveu, não se desviaram de seguir o Senhor, Deus de seus pais.'),(11970,1,14,35,1,'Josias celebrou a Páscoa ao Senhor, em Jerusalém; e mataram o cordeiro da Páscoa no décimo quarto dia do primeiro mês.'),(11971,1,14,35,2,'Estabeleceu os sacerdotes nos seus cargos e os animou a servirem na Casa do Senhor.'),(11972,1,14,35,3,'Disse aos levitas que ensinavam a todo o Israel e estavam consagrados ao Senhor: Ponde a arca sagrada na casa que edificou Salomão, filho de Davi, rei de Israel; já não tereis esta carga aos ombros; servi, pois, ao Senhor, vosso Deus, e ao seu povo de Israel.'),(11973,1,14,35,4,'Preparai-vos segundo as vossas famílias, segundo os vossos turnos, segundo a prescrição de Davi, rei de Israel, e a de Salomão, seu filho.'),(11974,1,14,35,5,'Ministrai no santuário segundo os grupos das famílias de vossos irmãos, os filhos do povo; e haja, para cada grupo, uma parte das famílias dos levitas.'),(11975,1,14,35,6,'Imolai o cordeiro da Páscoa; e santificai-vos e preparai-o para vossos irmãos, fazendo segundo a palavra do Senhor, dada por intermédio de Moisés.'),(11976,1,14,35,7,'Ofereceu Josias a todo o povo cordeiros e cabritos do rebanho, todos para os sacrifícios da Páscoa, em número de trinta mil, por todos que se achavam ali; e, de bois, três mil; tudo isto era da fazenda do rei.'),(11977,1,14,35,8,'Também fizeram os seus príncipes ofertas voluntárias ao povo, aos sacerdotes e aos levitas; Hilquias, Zacarias e Jeiel, chefes da Casa de Deus, deram aos sacerdotes, para os sacrifícios da Páscoa, dois mil e seiscentos cordeiros e cabritos e trezentos bois.'),(11978,1,14,35,9,'Conanias, Semaías e Natanael, seus irmãos, como também Hasabias, Jeiel e Jozabade, chefes dos levitas, apresentaram aos levitas, para os sacrifícios da Páscoa, cinco mil cordeiros e cabritos e quinhentos bois.'),(11979,1,14,35,10,'Assim, se preparou o serviço, e puseram-se os sacerdotes nos seus lugares e também os levitas, pelos seus turnos, segundo o mandado do rei.'),(11980,1,14,35,11,'Então, imolaram o cordeiro da Páscoa; e os sacerdotes aspergiam o sangue recebido das mãos dos levitas que esfolavam as reses.'),(11981,1,14,35,12,'Puseram de parte o que era para os holocaustos e o deram ao povo, segundo os grupos das famílias, para que estes o oferecessem ao Senhor, como está escrito no Livro de Moisés; e assim fizeram com os bois.'),(11982,1,14,35,13,'Assaram o cordeiro da Páscoa no fogo, segundo o rito; as ofertas sagradas cozeram em panelas, em caldeirões e em assadeiras; e os levitas as repartiram entre todo o povo.'),(11983,1,14,35,14,'Depois, as prepararam para si e para os sacerdotes; porque os sacerdotes, filhos de Arão, se ocuparam, até à noite, com o sacrifício dos holocaustos e da gordura; por isso é que os levitas prepararam para si e para os sacerdotes, filhos de Arão.'),(11984,1,14,35,15,'Os cantores, filhos de Asafe, estavam nos seus lugares, segundo o mandado de Davi, e de Asafe, e de Hemã, e de Jedutum, vidente do rei, como também os porteiros, a cada porta; não necessitaram de se desviarem do seu ministério; porquanto seus irmãos, os levitas, preparavam o necessário para eles.'),(11985,1,14,35,16,'Assim, se estabeleceu todo o serviço do Senhor, naquele dia, para celebrar a Páscoa e oferecer holocaustos sobre o altar do Senhor, segundo o mandado do rei Josias.'),(11986,1,14,35,17,'Os filhos de Israel que se acharam presentes celebraram a Páscoa naquele tempo e a Festa dos Pães Asmos, por sete dias.'),(11987,1,14,35,18,'Nunca, pois, se celebrou tal Páscoa em Israel, desde os dias do profeta Samuel; e nenhum dos reis de Israel celebrou tal Páscoa, como a que celebrou Josias com os sacerdotes e levitas, e todo o Judá e Israel, que se acharam ali, e os habitantes de Jerusalém.'),(11988,1,14,35,19,'No décimo oitavo ano do reinado de Josias, se celebrou esta Páscoa.'),(11989,1,14,35,20,'Depois de tudo isto, havendo Josias já restaurado o templo, subiu Neco, rei do Egito, para guerrear contra Carquemis, junto ao Eufrates. Josias saiu de encontro a ele.'),(11990,1,14,35,21,'Então, Neco lhe mandou mensageiros, dizendo: Que tenho eu contigo, rei de Judá? Não vou contra ti hoje, mas contra a casa que me faz guerra; e disse Deus que me apressasse; cuida de não te opores a Deus, que é comigo, para que ele não te destrua.'),(11991,1,14,35,22,'Porém Josias não tornou atrás; antes, se disfarçou para pelejar contra ele e, não dando ouvidos às palavras que Neco lhe falara da parte de Deus, saiu a pelejar no vale de Megido.'),(11992,1,14,35,23,'Os flecheiros atiraram contra o rei Josias; então, o rei disse a seus servos: Tirai-me daqui, porque estou gravemente ferido.'),(11993,1,14,35,24,'Seus servos o tiraram do carro, levaram-no para o segundo carro que tinha e o transportaram a Jerusalém; ele morreu, e o sepultaram nos sepulcros de seus pais. Todo o Judá e Jerusalém prantearam Josias.'),(11994,1,14,35,25,'Jeremias compôs uma lamentação sobre Josias; e todos os cantores e cantoras, nas suas lamentações, se têm referido a Josias, até ao dia de hoje; porque as deram por prática em Israel, e estão escritas no Livro de Lamentações.'),(11995,1,14,35,26,'Quanto aos atos de Josias e às suas beneficências, segundo está escrito na Lei do Senhor,'),(11996,1,14,35,27,'e aos mais atos, tanto os primeiros como os últimos, eis que estão escritos no Livro da História dos Reis de Israel e de Judá.'),(11997,1,14,36,1,'O povo da terra tomou a Joacaz, filho de Josias, e o fez rei em lugar de seu pai, em Jerusalém.'),(11998,1,14,36,2,'Tinha Joacaz vinte e três anos de idade quando começou a reinar e reinou três meses em Jerusalém;'),(11999,1,14,36,3,'porque o rei do Egito o depôs em Jerusalém e impôs à terra a pena de cem talentos de prata e um de ouro.'),(12000,1,14,36,4,'O rei do Egito constituiu a Eliaquim, irmão de Joacaz, rei sobre Judá e Jerusalém e lhe mudou o nome para Jeoaquim; mas ao irmão Joacaz tomou Neco e o levou para o Egito.'),(12001,1,14,36,5,'Tinha Jeoaquim a idade de vinte e cinco anos quando começou a reinar e reinou onze anos em Jerusalém. Fez ele o que era mau perante o Senhor, seu Deus.'),(12002,1,14,36,6,'Subiu, pois, contra ele Nabucodonosor, rei da Babilônia, e o amarrou com duas cadeias de bronze, para o levar à Babilônia.'),(12003,1,14,36,7,'Também alguns dos utensílios da Casa do Senhor levou Nabucodonosor para a Babilônia, onde os pôs no seu templo.'),(12004,1,14,36,8,'Quanto aos mais atos de Jeoaquim, e às abominações que cometeu, e ao mais que se achou nele, eis que estão escritos no Livro da História dos Reis de Israel e de Judá; e Joaquim, seu filho, reinou em seu lugar.'),(12005,1,14,36,9,'Tinha Joaquim dezoito anos quando começou a reinar e reinou três meses e dez dias em Jerusalém. Fez ele o que era mau perante o Senhor.'),(12006,1,14,36,10,'Na primavera do ano, mandou o rei Nabucodonosor levá-lo à Babilônia, com os mais preciosos utensílios da Casa do Senhor; e estabeleceu a Zedequias, seu irmão, rei sobre Judá e Jerusalém.'),(12007,1,14,36,11,'Tinha Zedequias a idade de vinte e um anos quando começou a reinar e reinou onze anos em Jerusalém.'),(12008,1,14,36,12,'Fez o que era mau perante o Senhor, seu Deus, e não se humilhou perante o profeta Jeremias, que falava da parte do Senhor.'),(12009,1,14,36,13,'Rebelou-se também contra o rei Nabucodonosor, que o tinha ajuramentado por Deus; mas endureceu a sua cerviz e tanto se obstinou no seu coração, que não voltou ao Senhor, Deus de Israel.'),(12010,1,14,36,14,'Também todos os chefes dos sacerdotes e o povo aumentavam mais e mais as transgressões, segundo todas as abominações dos gentios; e contaminaram a casa que o Senhor tinha santificado em Jerusalém.'),(12011,1,14,36,15,'O Senhor, Deus de seus pais, começando de madrugada, falou-lhes por intermédio dos seus mensageiros, porque se compadecera do seu povo e da sua própria morada.'),(12012,1,14,36,16,'Eles, porém, zombavam dos mensageiros, desprezavam as palavras de Deus e mofavam dos seus profetas, até que subiu a ira do Senhor contra o seu povo, e não houve remédio algum.'),(12013,1,14,36,17,'Por isso, o Senhor fez subir contra ele o rei dos caldeus, o qual matou os seus jovens à espada, na casa do seu santuário; e não teve piedade nem dos jovens nem das donzelas, nem dos velhos nem dos mais avançados em idade; a todos os deu nas suas mãos.'),(12014,1,14,36,18,'Todos os utensílios da Casa de Deus, grandes e pequenos, os tesouros da Casa do Senhor e os tesouros do rei e dos seus príncipes, tudo levou ele para a Babilônia.'),(12015,1,14,36,19,'Queimaram a Casa de Deus e derribaram os muros de Jerusalém; todos os seus palácios queimaram, destruindo também todos os seus preciosos objetos.'),(12016,1,14,36,20,'Os que escaparam da espada, a esses levou ele para a Babilônia, onde se tornaram seus servos e de seus filhos, até ao tempo do reino da Pérsia;'),(12017,1,14,36,21,'para que se cumprisse a palavra do Senhor, por boca de Jeremias, até que a terra se agradasse dos seus sábados; todos os dias da desolação repousou, até que os setenta anos se cumpriram.'),(12018,1,14,36,22,'Porém, no primeiro ano de Ciro, rei da Pérsia, para que se cumprisse a palavra do Senhor, por boca de Jeremias, despertou o Senhor o espírito de Ciro, rei da Pérsia, o qual fez passar pregão por todo o seu reino, como também por escrito, dizendo:'),(12019,1,14,36,23,'Assim diz Ciro, rei da Pérsia: O Senhor, Deus dos céus, me deu todos os reinos da terra e me encarregou de lhe edificar uma casa em Jerusalém, que está em Judá; quem entre vós é de todo o seu povo, que suba, e o Senhor, seu Deus, seja com ele.'),(12020,1,15,1,1,'No primeiro ano de Ciro, rei da Pérsia, para que se cumprisse a palavra do Senhor, por boca de Jeremias, despertou o Senhor o espírito de Ciro, rei da Pérsia, o qual fez passar pregão por todo o seu reino, como também por escrito, dizendo:'),(12021,1,15,1,2,'Assim diz Ciro, rei da Pérsia: O Senhor, Deus dos céus, me deu todos os reinos da terra e me encarregou de lhe edificar uma casa em Jerusalém de Judá.'),(12022,1,15,1,3,'Quem dentre vós é, de todo o seu povo, seja seu Deus com ele, e suba a Jerusalém de Judá e edifique a Casa do Senhor, Deus de Israel; ele é o Deus que habita em Jerusalém.'),(12023,1,15,1,4,'Todo aquele que restar em alguns lugares em que habita, os homens desse lugar o ajudarão com prata, ouro, bens e gado, afora as dádivas voluntárias para a Casa de Deus, a qual está em Jerusalém.'),(12024,1,15,1,5,'Então, se levantaram os cabeças de famílias de Judá e de Benjamim, e os sacerdotes, e os levitas, com todos aqueles cujo espírito Deus despertou, para subirem a edificar a Casa do Senhor, a qual está em Jerusalém.'),(12025,1,15,1,6,'Todos os que habitavam nos arredores os ajudaram com objetos de prata, com ouro, bens, gado e coisas preciosas, afora tudo o que, voluntariamente, se deu.'),(12026,1,15,1,7,'Também o rei Ciro tirou os utensílios da Casa do Senhor, os quais Nabucodonosor tinha trazido de Jerusalém e que tinha posto na casa de seus deuses.'),(12027,1,15,1,8,'Tirou-os Ciro, rei da Pérsia, sob a direção do tesoureiro Mitredate, que os entregou contados a Sesbazar, príncipe de Judá.'),(12028,1,15,1,9,'Eis o número deles: trinta bacias de ouro, mil bacias de prata, vinte e nove facas,'),(12029,1,15,1,10,'trinta taças de ouro, quatrocentas e dez taças de prata de outra espécie e mil outros objetos.'),(12030,1,15,1,11,'Todos os utensílios de ouro e de prata foram cinco mil e quatrocentos; todos estes levou Sesbazar, quando os do exílio subiram da Babilônia para Jerusalém.'),(12031,1,15,2,1,'São estes os filhos da província que subiram do cativeiro, dentre os exilados que Nabucodonosor, rei da Babilônia, tinha levado para lá, e voltaram para Jerusalém e para Judá, cada um para a sua cidade,'),(12032,1,15,2,2,'os quais vieram com Zorobabel, Jesua, Neemias, Seraías, Reelaías, Mordecai, Bilsã, Mispar, Bigvai, Reum e Baaná. Eis o número dos homens do povo de Israel:'),(12033,1,15,2,3,'os filhos de Parós, dois mil cento e setenta e dois.'),(12034,1,15,2,4,'Os filhos de Sefatias, trezentos e setenta e dois.'),(12035,1,15,2,5,'Os filhos de Ará, setecentos e setenta e cinco.'),(12036,1,15,2,6,'Os filhos de Paate-Moabe, dos filhos de Jesua-Joabe, dois mil oitocentos e doze.'),(12037,1,15,2,7,'Os filhos de Elão, mil duzentos e cinquenta e quatro.'),(12038,1,15,2,8,'Os filhos de Zatu, novecentos e quarenta e cinco.'),(12039,1,15,2,9,'Os filhos de Zacai, setecentos e sessenta.'),(12040,1,15,2,10,'Os filhos de Bani, seiscentos e quarenta e dois.'),(12041,1,15,2,11,'Os filhos de Bebai, seiscentos e vinte e três.'),(12042,1,15,2,12,'Os filhos de Azgade, mil duzentos e vinte e dois.'),(12043,1,15,2,13,'Os filhos de Adonicão, seiscentos e sessenta e seis.'),(12044,1,15,2,14,'Os filhos de Bigvai, dois mil e cinquenta e seis.'),(12045,1,15,2,15,'Os filhos de Adim, quatrocentos e cinquenta e quatro.'),(12046,1,15,2,16,'Os filhos de Ater, da família de Ezequias, noventa e oito.'),(12047,1,15,2,17,'Os filhos de Bezai, trezentos e vinte e três.'),(12048,1,15,2,18,'Os filhos de Jora, cento e doze.'),(12049,1,15,2,19,'Os filhos de Hasum, duzentos e vinte e três.'),(12050,1,15,2,20,'Os filhos de Gibar, noventa e cinco.'),(12051,1,15,2,21,'Os filhos de Belém, cento e vinte e três.'),(12052,1,15,2,22,'Os homens de Netofa, cinquenta e seis.'),(12053,1,15,2,23,'Os homens de Anatote, cento e vinte e oito.'),(12054,1,15,2,24,'Os filhos de Azmavete, quarenta e dois.'),(12055,1,15,2,25,'Os filhos de Quiriate-Arim, Cefira e Beerote, setecentos e quarenta e três.'),(12056,1,15,2,26,'Os filhos de Ramá e de Geba, seiscentos e vinte e um.'),(12057,1,15,2,27,'Os homens de Micmás, cento e vinte e dois.'),(12058,1,15,2,28,'Os homens de Betel e Ai, duzentos e vinte e três.'),(12059,1,15,2,29,'Os filhos de Nebo, cinquenta e dois.'),(12060,1,15,2,30,'Os filhos de Magbis, cento e cinquenta e seis.'),(12061,1,15,2,31,'Os filhos do outro Elão, mil duzentos e cinquenta e quatro.'),(12062,1,15,2,32,'Os filhos de Harim, trezentos e vinte.'),(12063,1,15,2,33,'Os filhos de Lode, Hadide e Ono, setecentos e vinte e cinco.'),(12064,1,15,2,34,'Os filhos de Jericó, trezentos e quarenta e cinco.'),(12065,1,15,2,35,'Os filhos de Senaá, três mil seiscentos e trinta.'),(12066,1,15,2,36,'Os sacerdotes: os filhos de Jedaías, da casa de Jesua, novecentos e setenta e três.'),(12067,1,15,2,37,'Os filhos de Imer, mil e cinquenta e dois.'),(12068,1,15,2,38,'Os filhos de Pasur, mil duzentos e quarenta e sete.'),(12069,1,15,2,39,'Os filhos de Harim, mil e dezessete.'),(12070,1,15,2,40,'Os levitas: os filhos de Jesua e Cadmiel, dos filhos de Hodavias, setenta e quatro.'),(12071,1,15,2,41,'Os cantores: os filhos de Asafe, cento e vinte e oito.'),(12072,1,15,2,42,'Os filhos dos porteiros: os filhos de Salum, os filhos de Ater, os filhos de Talmom, os filhos de Acube, os filhos de Hatita, os filhos de Sobai; ao todo, cento e trinta e nove.'),(12073,1,15,2,43,'Os servidores do templo: os filhos de Zia, os filhos de Hasufa, os filhos de Tabaote,'),(12074,1,15,2,44,'os filhos de Queros, os filhos de Sia, os filhos de Padom,'),(12075,1,15,2,45,'os filhos de Lebana, os filhos de Hagaba, os filhos de Acube, os filhos de Hagabe,'),(12076,1,15,2,46,'os filhos de Sanlai, os filhos de Hanã,'),(12077,1,15,2,47,'os filhos de Gidel, os filhos de Gaar, os filhos de Reaías,'),(12078,1,15,2,48,'os filhos de Rezim, os filhos de Necoda, os filhos de Gazão,'),(12079,1,15,2,49,'os filhos de Uzá, os filhos de Paseia, os filhos de Besai,'),(12080,1,15,2,50,'os filhos de Asná, os filhos dos meunitas, os filhos dos nefuseus,'),(12081,1,15,2,51,'os filhos de Baquebuque, os filhos de Hacufa, os filhos de Harur,'),(12082,1,15,2,52,'os filhos de Baslute, os filhos de Meída, os filhos de Harsa,'),(12083,1,15,2,53,'os filhos de Barcos, os filhos de Sísera, os filhos de Temá,'),(12084,1,15,2,54,'os filhos de Nesias, os filhos de Hatifa.'),(12085,1,15,2,55,'Os filhos dos servos de Salomão: os filhos de Sotai, os filhos de Soferete, os filhos de Peruda,'),(12086,1,15,2,56,'os filhos de Jaala, os filhos de Darcom, os filhos de Gidel,'),(12087,1,15,2,57,'os filhos de Sefatias, os filhos de Hatil, os filhos de Poquerete-Hazebaim e os filhos de Ami.'),(12088,1,15,2,58,'Todos os servidores do templo e os filhos dos servos de Salomão, trezentos e noventa e dois.'),(12089,1,15,2,59,'Também estes subiram de Tel-Melá, Tel-Harsa, Querube, Adã e Imer, porém não puderam provar que as suas famílias e a sua linhagem eram de Israel:'),(12090,1,15,2,60,'os filhos de Delaías, os filhos de Tobias, os filhos de Necoda, seiscentos e cinquenta e dois.'),(12091,1,15,2,61,'Também dos filhos dos sacerdotes: os filhos de Habaías, os filhos de Coz, os filhos de Barzilai, que se casara com uma das filhas de Barzilai, o gileadita, e que foi chamado do nome dele.'),(12092,1,15,2,62,'Estes procuraram o seu registro nos livros genealógicos, porém o não acharam; pelo que foram tidos por imundos para o sacerdócio.'),(12093,1,15,2,63,'O governador lhes disse que não comessem das coisas sagradas, até que se levantasse um sacerdote com Urim e Tumim.'),(12094,1,15,2,64,'Toda esta congregação junta foi de quarenta e dois mil trezentos e sessenta,'),(12095,1,15,2,65,'afora os seus servos e as suas servas, que foram sete mil trezentos e trinta e sete; e tinham duzentos cantores e cantoras.'),(12096,1,15,2,66,'Os seus cavalos, setecentos e trinta e seis; os seus mulos, duzentos e quarenta e cinco;'),(12097,1,15,2,67,'os seus camelos, quatrocentos e trinta e cinco; os jumentos, seis mil setecentos e vinte.'),(12098,1,15,2,68,'Alguns dos cabeças de famílias, vindo à Casa do Senhor, a qual está em Jerusalém, deram voluntárias ofertas para a Casa de Deus, para a restaurarem no seu lugar.'),(12099,1,15,2,69,'Segundo os seus recursos, deram para o tesouro da obra, em ouro, sessenta e um mil daricos, e, em prata, cinco mil arráteis, e cem vestes sacerdotais.'),(12100,1,15,2,70,'Os sacerdotes, os levitas e alguns do povo, tanto os cantores como os porteiros e os servidores do templo habitaram nas suas cidades, como também todo o Israel.'),(12101,1,15,3,1,'Em chegando o sétimo mês, e estando os filhos de Israel já nas cidades, ajuntou-se o povo, como um só homem, em Jerusalém.'),(12102,1,15,3,2,'Levantou-se Jesua, filho de Jozadaque, e seus irmãos, sacerdotes, e Zorobabel, filho de Sealtiel, e seus irmãos e edificaram o altar do Deus de Israel, para sobre ele oferecerem holocaustos, como está escrito na Lei de Moisés, homem de Deus.'),(12103,1,15,3,3,'Firmaram o altar sobre as suas bases; e, ainda que estavam sob o terror dos povos de outras terras, ofereceram sobre ele holocaustos ao Senhor, de manhã e à tarde.'),(12104,1,15,3,4,'Celebraram a Festa dos Tabernáculos, como está escrito, e ofereceram holocaustos diários, segundo o número ordenado para cada dia;'),(12105,1,15,3,5,'e, depois disto, o holocausto contínuo e os sacrifícios das Festas da Lua Nova e de todas as festas fixas do Senhor, como também os dos que traziam ofertas voluntárias ao Senhor.'),(12106,1,15,3,6,'Desde o primeiro dia do sétimo mês, começaram a oferecer holocaustos ao Senhor; porém ainda não estavam postos os fundamentos do templo do Senhor.'),(12107,1,15,3,7,'Deram, pois, o dinheiro aos pedreiros e aos carpinteiros, como também comida, bebida e azeite aos sidônios e tírios, para trazerem do Líbano madeira de cedro ao mar, para Jope, segundo a permissão que lhes tinha dado Ciro, rei da Pérsia.'),(12108,1,15,3,8,'No segundo ano da sua vinda à Casa de Deus, em Jerusalém, no segundo mês, Zorobabel, filho de Sealtiel, e Jesua, filho de Jozadaque, e os outros seus irmãos, sacerdotes e levitas, e todos os que vieram do cativeiro a Jerusalém começaram a obra da Casa do Senhor e constituíram levitas da idade de vinte anos para cima, para a superintenderem.'),(12109,1,15,3,9,'Então, se apresentaram Jesua com seus filhos e seus irmãos, Cadmiel e seus filhos, os filhos de Judá, para juntamente vigiarem os que faziam a obra na Casa de Deus, bem como os filhos de Henadade, seus filhos e seus irmãos, os levitas.'),(12110,1,15,3,10,'Quando os edificadores lançaram os alicerces do templo do Senhor, apresentaram-se os sacerdotes, paramentados e com trombetas, e os levitas, filhos de Asafe, com címbalos, para louvarem o Senhor, segundo as determinações de Davi, rei de Israel.'),(12111,1,15,3,11,'Cantavam alternadamente, louvando e rendendo graças ao Senhor, com estas palavras: Ele é bom, porque a sua misericórdia dura para sempre sobre Israel. E todo o povo jubilou com altas vozes, louvando ao Senhor por se terem lançado os alicerces da sua casa.'),(12112,1,15,3,12,'Porém muitos dos sacerdotes, e levitas, e cabeças de famílias, já idosos, que viram a primeira casa, choraram em alta voz quando à sua vista foram lançados os alicerces desta casa; muitos, no entanto, levantaram as vozes com gritos de alegria.'),(12113,1,15,3,13,'De maneira que não se podiam discernir as vozes de alegria das vozes do choro do povo; pois o povo jubilava com tão grandes gritos, que as vozes se ouviam de mui longe.'),(12114,1,15,4,1,'Ouvindo os adversários de Judá e Benjamim que os que voltaram do cativeiro edificavam o templo ao Senhor, Deus de Israel,'),(12115,1,15,4,2,'chegaram-se a Zorobabel e aos cabeças de famílias e lhes disseram: Deixai-nos edificar convosco, porque, como vós, buscaremos a vosso Deus; como também já lhe sacrificamos desde os dias de Esar-Hadom, rei da Assíria, que nos fez subir para aqui.'),(12116,1,15,4,3,'Porém Zorobabel, Jesua e os outros cabeças de famílias lhes responderam: Nada tendes conosco na edificação da casa a nosso Deus; nós mesmos, sozinhos, a edificaremos ao Senhor, Deus de Israel, como nos ordenou Ciro, rei da Pérsia.'),(12117,1,15,4,4,'Então, as gentes da terra desanimaram o povo de Judá, inquietando-o no edificar;'),(12118,1,15,4,5,'alugaram contra eles conselheiros para frustrarem o seu plano, todos os dias de Ciro, rei da Pérsia, até ao reinado de Dario, rei da Pérsia.'),(12119,1,15,4,6,'No princípio do reinado de Assuero, escreveram uma acusação contra os habitantes de Judá e de Jerusalém.'),(12120,1,15,4,7,'E, nos dias de Artaxerxes, rei da Pérsia, Bislão, Mitredate, Tabeel e os outros seus companheiros lhe escreveram; a carta estava escrita em caracteres aramaicos e na língua siríaca.'),(12121,1,15,4,8,'Reum, o comandante, e Sinsai, o escrivão, escreveram contra Jerusalém uma carta ao rei Artaxerxes.'),(12122,1,15,4,9,'Escreveu Reum, o comandante, e Sinsai, o escrivão, os outros seus companheiros: dinaítas, afarsaquitas, tarpelitas, afarsitas, arquevitas, babilônios, susanquitas, deavitas, elamitas'),(12123,1,15,4,10,'e outros povos, que o grande e afamado Osnapar transportou e que fez habitar na cidade de Samaria, e os outros aquém do Eufrates.'),(12124,1,15,4,11,'Eis o teor da carta endereçada ao rei Artaxerxes:'),(12125,1,15,4,12,'Teus servos, os homens daquém do Eufrates e em tal tempo. Seja do conhecimento do rei que os judeus que subiram de ti vieram a nós a Jerusalém. Eles estão reedificando aquela rebelde e malvada cidade e vão restaurando os seus muros e reparando os seus fundamentos.'),(12126,1,15,4,13,'Saiba ainda o rei que, se aquela cidade se reedificar, e os muros se restaurarem, eles não pagarão os direitos, os impostos e os pedágios e assim causarão prejuízos ao rei.'),(12127,1,15,4,14,'Agora, pois, como somos assalariados do rei e não nos convém ver a desonra dele, por isso, mandamos dar-lhe aviso,'),(12128,1,15,4,15,'a fim de que se busque no Livro das Crônicas de seus pais, e nele achará o rei e saberá que aquela cidade foi rebelde e danosa aos reis e às províncias e que nela tem havido rebeliões, desde tempos antigos; pelo que foi a cidade destruída.'),(12129,1,15,4,16,'Nós, pois, fazemos notório ao rei que, se aquela cidade se reedificar, e os seus muros se restaurarem, sucederá que não terá a posse das terras deste lado do Eufrates.'),(12130,1,15,4,17,'Então, respondeu o rei: A Reum, o comandante, a Sinsai, o escrivão, e a seus companheiros que habitam em Samaria, como aos restantes que estão além do Eufrates: Paz!'),(12131,1,15,4,18,'A carta que nos enviastes foi distintamente lida na minha presença.'),(12132,1,15,4,19,'Ordenando-o eu, buscaram e acharam que, de tempos antigos, aquela cidade se levantou contra os reis, e nela se têm feito rebeliões e motins.'),(12133,1,15,4,20,'Também houve reis poderosos sobre Jerusalém, que dalém do Eufrates dominaram em todo lugar, e se lhes pagaram direitos, impostos e pedágios.'),(12134,1,15,4,21,'Agora, pois, dai ordem a fim de que aqueles homens parem o trabalho e não se edifique aquela cidade, a não ser com autorização minha.'),(12135,1,15,4,22,'Guardai-vos, não sejais remissos nestas coisas. Por que há de crescer o dano em prejuízo dos reis?'),(12136,1,15,4,23,'Depois de lida a cópia da carta do rei Artaxerxes perante Reum, Sinsai, o escrivão, e seus companheiros, foram eles apressadamente a Jerusalém, aos judeus, e, de mão armada, os forçaram a parar com a obra.'),(12137,1,15,4,24,'Cessou, pois, a obra da Casa de Deus, a qual estava em Jerusalém; e isso até ao segundo ano do reinado de Dario, rei da Pérsia.'),(12138,1,15,5,1,'Ora, os profetas Ageu e Zacarias, filho de Ido, profetizaram aos judeus que estavam em Judá e em Jerusalém, em nome do Deus de Israel, cujo Espírito estava com eles.'),(12139,1,15,5,2,'Então, se dispuseram Zorobabel, filho de Sealtiel, e Jesua, filho de Jozadaque, e começaram a edificar a Casa de Deus, a qual está em Jerusalém; e, com eles, os referidos profetas de Deus, que os ajudavam.'),(12140,1,15,5,3,'Nesse tempo, veio a eles Tatenai, governador daquém do Eufrates, e Setar-Bozenai, e seus companheiros e assim lhes perguntaram: Quem vos deu ordem para reedificardes esta casa e restaurardes este muro?'),(12141,1,15,5,4,'Perguntaram-lhes mais: E quais são os nomes dos homens que constroem este edifício?'),(12142,1,15,5,5,'Porém os olhos de Deus estavam sobre os anciãos dos judeus, de maneira que não foram obrigados a parar, até que o assunto chegasse a Dario, e viesse resposta por carta sobre isso.'),(12143,1,15,5,6,'Eis a cópia da carta que Tatenai, o governador daquém do Eufrates, com Setar-Bozenai e os seus companheiros, os afarsaquitas, que estavam deste lado do rio, enviaram ao rei Dario,'),(12144,1,15,5,7,'na qual lhe deram uma relação escrita do modo seguinte: Ao rei Dario, toda a paz!'),(12145,1,15,5,8,'Seja notório ao rei que nós fomos à província de Judá, à casa do grande Deus, a qual se edifica com grandes pedras; a madeira se está pondo nas paredes, e a obra se vai fazendo com diligência e se adianta nas suas mãos.'),(12146,1,15,5,9,'Perguntamos aos anciãos e assim lhes dissemos: Quem vos deu ordem para reedificardes esta casa e restaurardes este muro?'),(12147,1,15,5,10,'Demais disto, lhes perguntamos também pelo seu nome, para tos declararmos, para que te pudéssemos escrever os nomes dos homens que são entre eles os chefes.'),(12148,1,15,5,11,'Esta foi a resposta que nos deram: Nós somos servos do Deus dos céus e da terra e reedificamos a casa que há muitos anos fora construída, a qual um grande rei de Israel edificou e a terminou.'),(12149,1,15,5,12,'Mas, depois que nossos pais provocaram à ira o Deus dos céus, ele os entregou nas mãos de Nabucodonosor, rei da Babilônia, o caldeu, o qual destruiu esta casa e transportou o povo para a Babilônia.'),(12150,1,15,5,13,'Porém Ciro, rei da Babilônia, no seu primeiro ano, deu ordem para que esta Casa de Deus se edificasse.'),(12151,1,15,5,14,'Também os utensílios de ouro e de prata, da Casa de Deus, que Nabucodonosor levara do templo que estava em Jerusalém e os meteu no templo de Babilônia, o rei Ciro os tirou de lá, e foram dados a um homem cujo nome era Sesbazar, a quem nomeara governador'),(12152,1,15,5,15,'e lhe disse: Toma estes utensílios, e vai, e leva-os ao templo de Jerusalém, e faze reedificar a Casa de Deus, no seu lugar.'),(12153,1,15,5,16,'Então, veio o dito Sesbazar e lançou os fundamentos da Casa de Deus, a qual está em Jerusalém; e, daí para cá, se está edificando e ainda não está acabada.'),(12154,1,15,5,17,'Agora, pois, se parece bem ao rei, que se busque nos arquivos reais, na Babilônia, se é verdade haver uma ordem do rei Ciro para edificar esta Casa de Deus, em Jerusalém; e sobre isto nos faça o rei saber a sua vontade.'),(12155,1,15,6,1,'Então, o rei Dario deu ordem, e uma busca se fez nos arquivos reais da Babilônia, onde se guardavam os documentos.'),(12156,1,15,6,2,'Em Acmetá, na fortaleza que está na província da Média, se achou um rolo, e nele estava escrito um memorial que dizia assim:'),(12157,1,15,6,3,'O rei Ciro, no seu primeiro ano, baixou o seguinte decreto: Com respeito à Casa de Deus, em Jerusalém, deve ela edificar-se para ser um lugar em que se ofereçam sacrifícios; seus fundamentos serão firmes, a sua altura, de sessenta côvados, e a sua largura, de sessenta côvados, com três carreiras de grandes pedras e uma de madeira nova.'),(12158,1,15,6,4,'A despesa se fará da casa do rei.'),(12159,1,15,6,5,'Demais disto, os utensílios de ouro e de prata, da Casa de Deus, que Nabucodonosor tirara do templo que estava em Jerusalém, levando-os para a Babilônia, serão devolvidos para o templo que está em Jerusalém, cada utensílio para o seu lugar; serão recolocados na Casa de Deus.'),(12160,1,15,6,6,'Agora, pois, Tatenai, governador dalém do Eufrates, Setar-Bozenai e seus companheiros, os afarsaquitas, que estais para além do rio, retirai-vos para longe dali.'),(12161,1,15,6,7,'Não interrompais a obra desta Casa de Deus, para que o governador dos judeus e os seus anciãos reedifiquem a Casa de Deus no seu lugar.'),(12162,1,15,6,8,'Também por mim se decreta o que haveis de fazer a estes anciãos dos judeus, para que reedifiquem esta Casa de Deus, a saber, que da tesouraria real, isto é, dos tributos dalém do rio, se pague, pontualmente, a despesa a estes homens, para que não se interrompa a obra.'),(12163,1,15,6,9,'Também se lhes dê, dia após dia, sem falta, aquilo de que houverem mister: novilhos, carneiros e cordeiros, para holocausto ao Deus dos céus; trigo, sal, vinho e azeite, segundo a determinação dos sacerdotes que estão em Jerusalém;'),(12164,1,15,6,10,'para que ofereçam sacrifícios de aroma agradável ao Deus dos céus e orem pela vida do rei e de seus filhos.'),(12165,1,15,6,11,'Também por mim se decreta que todo homem que alterar este decreto, uma viga se arrancará da sua casa, e que seja ele levantado e pendurado nela; e que da sua casa se faça um monturo.'),(12166,1,15,6,12,'O Deus, pois, que fez habitar ali o seu nome derribe a todos os reis e povos que estenderem a mão para alterar o decreto e para destruir esta Casa de Deus, a qual está em Jerusalém. Eu, Dario, baixei o decreto; que se execute com toda a pontualidade.'),(12167,1,15,6,13,'Então, Tatenai, o governador daquém do Eufrates, Setar-Bozenai e os seus companheiros assim o fizeram pontualmente, segundo decretara o rei Dario.'),(12168,1,15,6,14,'Os anciãos dos judeus iam edificando e prosperando em virtude do que profetizaram os profetas Ageu e Zacarias, filho de Ido. Edificaram a casa e a terminaram segundo o mandado do Deus de Israel e segundo o decreto de Ciro, de Dario e de Artaxerxes, rei da Pérsia.'),(12169,1,15,6,15,'Acabou-se esta casa no dia terceiro do mês de adar, no sexto ano do reinado do rei Dario.'),(12170,1,15,6,16,'Os filhos de Israel, os sacerdotes, os levitas e o restante dos exilados celebraram com regozijo a dedicação desta Casa de Deus.'),(12171,1,15,6,17,'Para a dedicação desta Casa de Deus ofereceram cem novilhos, duzentos carneiros, quatrocentos cordeiros e doze cabritos, para oferta pelo pecado de todo o Israel, segundo o número das tribos de Israel.'),(12172,1,15,6,18,'Estabeleceram os sacerdotes nos seus turnos e os levitas nas suas divisões, para o serviço de Deus em Jerusalém, segundo está escrito no Livro de Moisés.'),(12173,1,15,6,19,'Os que vieram do cativeiro celebraram a Páscoa no dia catorze do primeiro mês;'),(12174,1,15,6,20,'porque os sacerdotes e os levitas se tinham purificado como se fossem um só homem, e todos estavam limpos; mataram o cordeiro da Páscoa para todos os que vieram do cativeiro, para os sacerdotes, seus irmãos, e para si mesmos.'),(12175,1,15,6,21,'Assim, comeram a Páscoa os filhos de Israel que tinham voltado do exílio e todos os que, unindo-se a eles, se haviam separado da imundícia dos gentios da terra, para buscarem o Senhor, Deus de Israel.'),(12176,1,15,6,22,'Celebraram a Festa dos Pães Asmos por sete dias, com regozijo, porque o Senhor os tinha alegrado, mudando o coração do rei da Assíria a favor deles, para lhes fortalecer as mãos na obra da Casa de Deus, o Deus de Israel.'),(12177,1,15,7,1,'Passadas estas coisas, no reinado de Artaxerxes, rei da Pérsia, Esdras, filho de Seraías, filho de Azarias, filho de Hilquias,'),(12178,1,15,7,2,'filho de Salum, filho de Zadoque, filho de Aitube,'),(12179,1,15,7,3,'filho de Amarias, filho de Azarias, filho de Meraiote,'),(12180,1,15,7,4,'filho de Zeraías, filho de Uzi, filho de Buqui,'),(12181,1,15,7,5,'filho de Abisua, filho de Fineias, filho de Eleazar, filho de Arão, o sumo sacerdote, este Esdras subiu da Babilônia.'),(12182,1,15,7,6,'Ele era escriba versado na Lei de Moisés, dada pelo Senhor, Deus de Israel; e, segundo a boa mão do Senhor, seu Deus, que estava sobre ele, o rei lhe concedeu tudo quanto lhe pedira.'),(12183,1,15,7,7,'Também subiram a Jerusalém alguns dos filhos de Israel, dos sacerdotes, dos levitas, dos cantores, dos porteiros e dos servidores do templo, no sétimo ano do rei Artaxerxes.'),(12184,1,15,7,8,'Esdras chegou a Jerusalém no quinto mês, no sétimo ano deste rei;'),(12185,1,15,7,9,'pois, no primeiro dia do primeiro mês, partiu da Babilônia e, no primeiro dia do quinto mês, chegou a Jerusalém, segundo a boa mão do seu Deus sobre ele.'),(12186,1,15,7,10,'Porque Esdras tinha disposto o coração para buscar a Lei do Senhor, e para a cumprir, e para ensinar em Israel os seus estatutos e os seus juízos.'),(12187,1,15,7,11,'Esta é a cópia da carta que o rei Artaxerxes deu ao sacerdote Esdras, o escriba das palavras, dos mandamentos e dos estatutos do Senhor sobre Israel:'),(12188,1,15,7,12,'Artaxerxes, rei dos reis, ao sacerdote Esdras, escriba da Lei do Deus do céu: Paz perfeita!'),(12189,1,15,7,13,'Por mim se decreta que, no meu reino, todo aquele do povo de Israel e dos seus sacerdotes e levitas que quiser ir contigo a Jerusalém, vá.'),(12190,1,15,7,14,'Porquanto és mandado da parte do rei e dos seus sete conselheiros para fazeres inquirição a respeito de Judá e de Jerusalém, segundo a Lei do teu Deus, a qual está na tua mão;'),(12191,1,15,7,15,'e para levares a prata e o ouro que o rei e os seus conselheiros, espontaneamente, ofereceram ao Deus de Israel, cuja habitação está em Jerusalém,'),(12192,1,15,7,16,'bem assim a prata e o ouro que achares em toda a província da Babilônia, com as ofertas voluntárias do povo e dos sacerdotes, oferecidas, espontaneamente, para a casa de seu Deus, a qual está em Jerusalém.'),(12193,1,15,7,17,'Portanto, diligentemente comprarás com este dinheiro novilhos, e carneiros, e cordeiros, e as suas ofertas de manjares, e as suas libações e as oferecerás sobre o altar da casa de teu Deus, a qual está em Jerusalém.'),(12194,1,15,7,18,'Também o que a ti e a teus irmãos bem parecer fazerdes do resto da prata e do ouro, fazei-o, segundo a vontade do vosso Deus.'),(12195,1,15,7,19,'E os utensílios que te foram dados para o serviço da casa de teu Deus, restitui-os perante o Deus de Jerusalém.'),(12196,1,15,7,20,'E tudo mais que for necessário para a casa de teu Deus, que te convenha dar, dá-lo-ás da casa dos tesouros do rei.'),(12197,1,15,7,21,'Eu mesmo, o rei Artaxerxes, decreto a todos os tesoureiros que estão dalém do Eufrates: tudo quanto vos pedir o sacerdote Esdras, escriba da Lei do Deus do céu, pontualmente se lhe faça;'),(12198,1,15,7,22,'até cem talentos de prata, até cem coros de trigo, até cem batos de vinho, até cem batos de azeite e sal à vontade.'),(12199,1,15,7,23,'Tudo quanto se ordenar, segundo o mandado do Deus do céu, exatamente se faça para a casa do Deus do céu; pois para que haveria grande ira sobre o reino do rei e de seus filhos?'),(12200,1,15,7,24,'Também vos fazemos saber, acerca de todos os sacerdotes e levitas, cantores, porteiros, de todos os que servem nesta Casa de Deus, que não será lícito impor-lhes nem direitos, nem impostos, nem pedágios.'),(12201,1,15,7,25,'Tu, Esdras, segundo a sabedoria do teu Deus, que possuis, nomeia magistrados e juízes que julguem a todo o povo que está dalém do Eufrates, a todos os que sabem as leis de teu Deus, e ao que não as sabe, que lhas façam saber.'),(12202,1,15,7,26,'Todo aquele que não observar a lei do teu Deus e a lei do rei, seja condenado ou à morte, ou ao desterro, ou à confiscação de bens, ou à prisão.'),(12203,1,15,7,27,'Bendito seja o Senhor, Deus de nossos pais, que deste modo moveu o coração do rei para ornar a Casa do Senhor, a qual está em Jerusalém;'),(12204,1,15,7,28,'e que estendeu para mim a sua misericórdia perante o rei, os seus conselheiros e todos os seus príncipes poderosos. Assim, me animei, segundo a boa mão do Senhor, meu Deus, sobre mim, e ajuntei de Israel alguns chefes para subirem comigo.'),(12205,1,15,8,1,'São estes os cabeças de famílias, com as suas genealogias, os que subiram comigo da Babilônia, no reinado do rei Artaxerxes:'),(12206,1,15,8,2,'dos filhos de Fineias, Gérson; dos filhos de Itamar, Daniel; dos filhos de Davi, Hatus;'),(12207,1,15,8,3,'dos filhos de Secanias, dos filhos de Parós, Zacarias, e, com ele, foram registrados cento e cinquenta homens.'),(12208,1,15,8,4,'Dos filhos de Paate-Moabe, Elioenai, filho de Zeraías, e, com ele, duzentos homens.'),(12209,1,15,8,5,'Dos filhos de Secanias, o filho de Jaaziel, e, com ele, trezentos homens.'),(12210,1,15,8,6,'Dos filhos de Adim, Ebede, filho de Jônatas, e, com ele, cinquenta homens.'),(12211,1,15,8,7,'Dos filhos de Elão, Jesaías, filho de Atalias, e, com ele, setenta homens.'),(12212,1,15,8,8,'Dos filhos de Sefatias, Zebadias, filho de Micael, e, com ele, oitenta homens.'),(12213,1,15,8,9,'Dos filhos de Joabe, Obadias, filho de Jeiel, e, com ele, duzentos e dezoito homens.'),(12214,1,15,8,10,'Dos filhos de Bani, Selomite, filho de Josifias, e, com ele, cento e sessenta homens.'),(12215,1,15,8,11,'Dos filhos de Bebai, Zacarias, o filho de Bebai, e, com ele, vinte e oito homens.'),(12216,1,15,8,12,'Dos filhos de Azgade, Joanã, o filho de Hacatã, e, com ele, cento e dez homens.'),(12217,1,15,8,13,'Dos filhos de Adonicão, últimos a chegar, seus nomes eram estes: Elifelete, Jeiel e Semaías, e, com eles, sessenta homens.'),(12218,1,15,8,14,'Dos filhos de Bigvai, Utai e Zabude, e, com eles, setenta homens.'),(12219,1,15,8,15,'Ajuntei-os perto do rio que corre para Aava, onde ficamos acampados três dias. Passando revista ao povo e aos sacerdotes e não tendo achado nenhum dos filhos de Levi,'),(12220,1,15,8,16,'enviei Eliézer, Ariel, Semaías, Elnatã, Jaribe, Elnatã, Natã, Zacarias e Mesulão, os chefes, como também a Joiaribe e a Elnatã, que eram sábios.'),(12221,1,15,8,17,'Enviei-os a Ido, chefe em Casifia, e lhes dei expressamente as palavras que deveriam dizer a Ido e aos servidores do templo, seus irmãos, em Casifia, para nos trazerem ministros para a casa do nosso Deus.'),(12222,1,15,8,18,'Trouxeram-nos, segundo a boa mão de Deus sobre nós, um homem sábio, dos filhos de Mali, filho de Levi, filho de Israel, a saber, Serebias, com os seus filhos e irmãos, dezoito;'),(12223,1,15,8,19,'e a Hasabias e, com ele, Jesaías, dos filhos de Merari, com seus irmãos e os filhos deles, vinte;'),(12224,1,15,8,20,'e dos servidores do templo, que Davi e os príncipes deram para o ministério dos levitas, duzentos e vinte, todos eles mencionados nominalmente.'),(12225,1,15,8,21,'Então, apregoei ali um jejum junto ao rio Aava, para nos humilharmos perante o nosso Deus, para lhe pedirmos jornada feliz para nós, para nossos filhos e para tudo o que era nosso.'),(12226,1,15,8,22,'Porque tive vergonha de pedir ao rei exército e cavaleiros para nos defenderem do inimigo no caminho, porquanto já lhe havíamos dito: A boa mão do nosso Deus é sobre todos os que o buscam, para o bem deles; mas a sua força e a sua ira, contra todos os que o abandonam.'),(12227,1,15,8,23,'Nós, pois, jejuamos e pedimos isto ao nosso Deus, e ele nos atendeu.'),(12228,1,15,8,24,'Então, separei doze dos principais, isto é, Serebias, Hasabias e dez dos seus irmãos.'),(12229,1,15,8,25,'Pesei-lhes a prata, e o ouro, e os utensílios que eram a contribuição para a casa de nosso Deus, a qual ofereceram o rei, os seus conselheiros, os seus príncipes e todo o Israel que se achou ali.'),(12230,1,15,8,26,'Entreguei-lhes nas mãos seiscentos e cinquenta talentos de prata e, em objetos de prata, cem talentos, além de cem talentos de ouro;'),(12231,1,15,8,27,'e vinte taças de ouro de mil daricos e dois objetos de lustroso e fino bronze, tão precioso como ouro.'),(12232,1,15,8,28,'Disse-lhes: Vós sois santos ao Senhor, e santos são estes objetos, como também esta prata e este ouro, oferta voluntária ao Senhor, Deus de vossos pais.'),(12233,1,15,8,29,'Vigiai-os e guardai-os até que os peseis na presença dos principais sacerdotes, e dos levitas, e dos cabeças de famílias de Israel, em Jerusalém, nas câmaras da Casa do Senhor.'),(12234,1,15,8,30,'Então, receberam os sacerdotes e os levitas o peso da prata, do ouro e dos objetos, para trazerem a Jerusalém, à casa de nosso Deus.'),(12235,1,15,8,31,'Partimos do rio Aava, no dia doze do primeiro mês, a fim de irmos para Jerusalém; e a boa mão do nosso Deus estava sobre nós e livrou-nos das mãos dos inimigos e dos que nos armavam ciladas pelo caminho.'),(12236,1,15,8,32,'Chegamos a Jerusalém e repousamos ali três dias.'),(12237,1,15,8,33,'No quarto dia, pesamos, na casa do nosso Deus, a prata, o ouro, os objetos e os entregamos a Meremote, filho do sacerdote Urias; com ele estava Eleazar, filho de Fineias, e, com eles, Jozabade, filho de Jesua, e Noadias, filho de Binui, levitas;'),(12238,1,15,8,34,'tudo foi contado e pesado, e o peso total, imediatamente registrado.'),(12239,1,15,8,35,'Os exilados que vieram do cativeiro ofereceram holocaustos ao Deus de Israel, doze novilhos por todo o Israel, noventa e seis carneiros, setenta e sete cordeiros e, como oferta pelo pecado, doze bodes; tudo em holocausto ao Senhor.'),(12240,1,15,8,36,'Então, deram as ordens do rei aos seus sátrapas e aos governadores deste lado do Eufrates; e estes ajudaram o povo na reconstrução da Casa de Deus.'),(12241,1,15,9,1,'Acabadas, pois, estas coisas, vieram ter comigo os príncipes, dizendo: O povo de Israel, e os sacerdotes, e os levitas não se separaram dos povos de outras terras com as suas abominações, isto é, dos cananeus, dos heteus, dos ferezeus, dos jebuseus, dos amonitas, dos moabitas, dos egípcios e dos amorreus,'),(12242,1,15,9,2,'pois tomaram das suas filhas para si e para seus filhos, e, assim, se misturou a linhagem santa com os povos dessas terras, e até os príncipes e magistrados foram os primeiros nesta transgressão.'),(12243,1,15,9,3,'Ouvindo eu tal coisa, rasguei as minhas vestes e o meu manto, e arranquei os cabelos da cabeça e da barba, e me assentei atônito.'),(12244,1,15,9,4,'Então, se ajuntaram a mim todos os que tremiam das palavras do Deus de Israel, por causa da transgressão dos do cativeiro; porém eu permaneci assentado atônito até ao sacrifício da tarde.'),(12245,1,15,9,5,'Na hora do sacrifício da tarde, levantei-me da minha humilhação, com as vestes e o manto já rasgados, me pus de joelhos, estendi as mãos para o Senhor, meu Deus,'),(12246,1,15,9,6,'e disse: Meu Deus! Estou confuso e envergonhado, para levantar a ti a face, meu Deus, porque as nossas iniquidades se multiplicaram sobre a nossa cabeça, e a nossa culpa cresceu até aos céus.'),(12247,1,15,9,7,'Desde os dias de nossos pais até hoje, estamos em grande culpa e, por causa das nossas iniquidades, fomos entregues, nós, os nossos reis e os nossos sacerdotes, nas mãos dos reis de outras terras e sujeitos à espada, ao cativeiro, ao roubo e à ignomínia, como hoje se vê.'),(12248,1,15,9,8,'Agora, por breve momento, se nos manifestou a graça da parte do Senhor, nosso Deus, para nos deixar alguns que escapem e para dar-nos estabilidade no seu santo lugar; para nos alumiar os olhos, ó Deus nosso, e para nos dar um pouco de vida na nossa servidão;'),(12249,1,15,9,9,'porque somos servos, porém, na nossa servidão, não nos desamparou o nosso Deus; antes, estendeu sobre nós a sua misericórdia, e achamos favor perante os reis da Pérsia, para nos reviver, para levantar a casa do nosso Deus, para restaurar as suas ruínas e para que nos desse um muro de segurança em Judá e em Jerusalém.'),(12250,1,15,9,10,'Agora, ó nosso Deus, que diremos depois disto? Pois deixamos os teus mandamentos,'),(12251,1,15,9,11,'que ordenaste por intermédio dos teus servos, os profetas, dizendo: A terra em que entrais para a possuir é terra imunda pela imundícia dos seus povos, pelas abominações com que, na sua corrupção, a encheram de uma extremidade à outra.'),(12252,1,15,9,12,'Por isso, não dareis as vossas filhas a seus filhos, e suas filhas não tomareis para os vossos filhos, e jamais procurareis a paz e o bem desses povos; para que sejais fortes, e comais o melhor da terra, e a deixeis por herança a vossos filhos, para sempre.'),(12253,1,15,9,13,'Depois de tudo o que nos tem sucedido por causa das nossas más obras e da nossa grande culpa, e vendo ainda que tu, ó nosso Deus, nos tens castigado menos do que merecem as nossas iniquidades e ainda nos deste este restante que escapou,'),(12254,1,15,9,14,'tornaremos a violar os teus mandamentos e a aparentar-nos com os povos destas abominações? Não te indignarias tu, assim, contra nós, até de todo nos consumires, até não haver restante nem alguém que escapasse?'),(12255,1,15,9,15,'Ah! Senhor, Deus de Israel, justo és, pois somos os restantes que escaparam, como hoje se vê. Eis que estamos diante de ti na nossa culpa, porque ninguém há que possa estar na tua presença por causa disto.'),(12256,1,15,10,1,'Enquanto Esdras orava e fazia confissão, chorando prostrado diante da Casa de Deus, ajuntou-se a ele de Israel mui grande congregação de homens, de mulheres e de crianças; pois o povo chorava com grande choro.'),(12257,1,15,10,2,'Então, Secanias, filho de Jeiel, um dos filhos de Elão, tomou a palavra e disse a Esdras: Nós temos transgredido contra o nosso Deus, casando com mulheres estrangeiras, dos povos de outras terras, mas, no tocante a isto, ainda há esperança para Israel.'),(12258,1,15,10,3,'Agora, pois, façamos aliança com o nosso Deus, de que despediremos todas as mulheres e os seus filhos, segundo o conselho do Senhor e o dos que tremem ao mandado do nosso Deus; e faça-se segundo a Lei.'),(12259,1,15,10,4,'Levanta-te, pois esta coisa é de tua incumbência, e nós seremos contigo; sê forte e age.'),(12260,1,15,10,5,'Então, Esdras se levantou e ajuramentou os principais sacerdotes, os levitas e todo o Israel, de que fariam segundo esta palavra. E eles juraram.'),(12261,1,15,10,6,'Esdras se retirou de diante da Casa de Deus, e entrou na câmara de Joanã, filho de Eliasibe, e lá não comeu pão, nem bebeu água, porque pranteava por causa da transgressão dos que tinham voltado do exílio.'),(12262,1,15,10,7,'Fez-se passar pregão por Judá e Jerusalém a todos os que vieram do exílio, que deviam ajuntar-se em Jerusalém;'),(12263,1,15,10,8,'e que, se alguém, em três dias, não viesse, segundo o conselho dos príncipes e dos anciãos, todos os seus bens seriam totalmente destruídos, e ele mesmo separado da congregação dos que voltaram do exílio.'),(12264,1,15,10,9,'Então, todos os homens de Judá e Benjamim, em três dias, se ajuntaram em Jerusalém; no dia vinte do mês nono, todo o povo se assentou na praça da Casa de Deus, tremendo por causa desta coisa e por causa das grandes chuvas.'),(12265,1,15,10,10,'Então, se levantou Esdras, o sacerdote, e lhes disse: Vós transgredistes casando-vos com mulheres estrangeiras, aumentando a culpa de Israel.'),(12266,1,15,10,11,'Agora, pois, fazei confissão ao Senhor, Deus de vossos pais, e fazei o que é do seu agrado; separai-vos dos povos de outras terras e das mulheres estrangeiras.'),(12267,1,15,10,12,'Respondeu toda a congregação e disse em altas vozes: Assim seja; segundo as tuas palavras, assim nos convém fazer.'),(12268,1,15,10,13,'Porém o povo é muito, e, sendo tempo de grandes chuvas, não podemos estar aqui de fora; e não é isto obra de um dia ou dois, pois somos muitos os que transgredimos nesta coisa.'),(12269,1,15,10,14,'Ora, que os nossos príncipes decidam por toda a congregação, e que venham a eles em tempos determinados todos os que em nossas cidades casaram com mulheres estrangeiras, e com estes os anciãos de cada cidade, e os seus juízes, até que desviemos de nós o brasume da ira do nosso Deus, por esta coisa.'),(12270,1,15,10,15,'No entanto, Jônatas, filho de Asael, e Jazeías, filho de Ticvá, se opuseram a esta coisa; e Mesulão e Sabetai, levita, os apoiaram.'),(12271,1,15,10,16,'Assim o fizeram os que voltaram do exílio; então, Esdras, o sacerdote, elegeu nominalmente os homens cabeças de famílias, segundo a casa de seus pais, que se assentaram no dia primeiro do décimo mês, para inquirir nesta coisa;'),(12272,1,15,10,17,'e o concluíram no dia primeiro do primeiro mês, a respeito de todos os homens que casaram com mulheres estrangeiras.'),(12273,1,15,10,18,'Acharam-se dentre os filhos dos sacerdotes estes, que casaram com mulheres estrangeiras: dos filhos de Jesua, filho de Jozadaque, e de seus irmãos: Maaseias, Eliézer, Jaribe e Gedalias.'),(12274,1,15,10,19,'Com um aperto de mão, prometeram despedir suas mulheres e, por serem culpados, ofereceram um carneiro do rebanho pela sua culpa.'),(12275,1,15,10,20,'Dos filhos de Imer: Hanani e Zebadias.'),(12276,1,15,10,21,'Dos filhos de Harim: Maaseias, Elias, Semaías, Jeiel e Uzias.'),(12277,1,15,10,22,'Dos filhos de Pasur: Elioenai, Maaseias, Ismael, Natanael, Jozabade e Elasa.'),(12278,1,15,10,23,'Dos levitas: Jozabade e Simei, Quelaías (este é Quelita), Petaías, Judá e Eliézer.'),(12279,1,15,10,24,'Dos cantores: Eliasibe; dos porteiros: Salum, Telém e Uri.'),(12280,1,15,10,25,'E de Israel: dos filhos de Parós: Ramias, Jezias, Malquias, Miamim, Eleazar, Malquias e Benaia.'),(12281,1,15,10,26,'Dos filhos de Elão: Matanias, Zacarias, Jeiel, Abdi, Jerimote e Elias.'),(12282,1,15,10,27,'Dos filhos de Zatu: Elioenai, Eliasibe, Matanias, Jerimote, Zabade e Aziza.'),(12283,1,15,10,28,'Dos filhos de Bebai: Joanã, Hananias, Zabai e Atlai.'),(12284,1,15,10,29,'Dos filhos de Bani: Mesulão, Maluque, Adaías, Jasube, Seal e Jerimote.'),(12285,1,15,10,30,'Dos filhos de Paate-Moabe: Adna, Quelal, Benaia, Maaseias, Matanias, Bezalel, Binui e Manassés.'),(12286,1,15,10,31,'Dos filhos de Harim: Eliézer, Issias, Malquias, Semaías, Simeão,'),(12287,1,15,10,32,'Benjamim, Maluque e Semarias.'),(12288,1,15,10,33,'Dos filhos de Hasum: Matenai, Matatá, Zabade, Elifelete, Jeremai, Manassés e Simei.'),(12289,1,15,10,34,'Dos filhos de Bani: Maadai, Anrão, Uel,'),(12290,1,15,10,35,'Benaia, Bedias, Queluí,'),(12291,1,15,10,36,'Vanias, Meremote, Eliasibe,'),(12292,1,15,10,37,'Matanias, Matenai, Jaasai,'),(12293,1,15,10,38,'Bani, Binui, Simei,'),(12294,1,15,10,39,'Selemias, Natã, Adaías,'),(12295,1,15,10,40,'Macnadbai, Sasai, Sarai,'),(12296,1,15,10,41,'Azarel, Selemias, Semarias,'),(12297,1,15,10,42,'Salum, Amarias e José.'),(12298,1,15,10,43,'Dos filhos de Nebo: Jeiel, Matitias, Zabade, Zebina, Jadai, Joel e Benaia.'),(12299,1,15,10,44,'Todos estes haviam tomado mulheres estrangeiras, alguns dos quais tinham filhos destas mulheres.'),(12300,1,16,1,1,'As palavras de Neemias, filho de Hacalias. No mês de quisleu, no ano vigésimo, estando eu na cidadela de Susã,'),(12301,1,16,1,2,'veio Hanani, um de meus irmãos, com alguns de Judá; então, lhes perguntei pelos judeus que escaparam e que não foram levados para o exílio e acerca de Jerusalém.'),(12302,1,16,1,3,'Disseram-me: Os restantes, que não foram levados para o exílio e se acham lá na província, estão em grande miséria e desprezo; os muros de Jerusalém estão derribados, e as suas portas, queimadas.'),(12303,1,16,1,4,'Tendo eu ouvido estas palavras, assentei-me, e chorei, e lamentei por alguns dias; e estive jejuando e orando perante o Deus dos céus.'),(12304,1,16,1,5,'E disse: ah! Senhor, Deus dos céus, Deus grande e temível, que guardas a aliança e a misericórdia para com aqueles que te amam e guardam os teus mandamentos!'),(12305,1,16,1,6,'Estejam, pois, atentos os teus ouvidos, e os teus olhos, abertos, para acudires à oração do teu servo, que hoje faço à tua presença, dia e noite, pelos filhos de Israel, teus servos; e faço confissão pelos pecados dos filhos de Israel, os quais temos cometido contra ti; pois eu e a casa de meu pai temos pecado.'),(12306,1,16,1,7,'Temos procedido de todo corruptamente contra ti, não temos guardado os mandamentos, nem os estatutos, nem os juízos que ordenaste a Moisés, teu servo.'),(12307,1,16,1,8,'Lembra-te da palavra que ordenaste a Moisés, teu servo, dizendo: Se transgredirdes, eu vos espalharei por entre os povos;'),(12308,1,16,1,9,'mas, se vos converterdes a mim, e guardardes os meus mandamentos, e os cumprirdes, então, ainda que os vossos rejeitados estejam pelas extremidades do céu, de lá os ajuntarei e os trarei para o lugar que tenho escolhido para ali fazer habitar o meu nome.'),(12309,1,16,1,10,'Estes ainda são teus servos e o teu povo que resgataste com teu grande poder e com tua mão poderosa.'),(12310,1,16,1,11,'Ah! Senhor, estejam, pois, atentos os teus ouvidos à oração do teu servo e à dos teus servos que se agradam de temer o teu nome; concede que seja bem-sucedido hoje o teu servo e dá-lhe mercê perante este homem. Nesse tempo eu era copeiro do rei.'),(12311,1,16,2,1,'No mês de nisã, no ano vigésimo do rei Artaxerxes, uma vez posto o vinho diante dele, eu o tomei para oferecer e lho dei; ora, eu nunca antes estivera triste diante dele.'),(12312,1,16,2,2,'O rei me disse: Por que está triste o teu rosto, se não estás doente? Tem de ser tristeza do coração. Então, temi sobremaneira'),(12313,1,16,2,3,'e lhe respondi: viva o rei para sempre! Como não me estaria triste o rosto se a cidade, onde estão os sepulcros de meus pais, está assolada e tem as portas consumidas pelo fogo?'),(12314,1,16,2,4,'Disse-me o rei: Que me pedes agora? Então, orei ao Deus dos céus'),(12315,1,16,2,5,'e disse ao rei: se é do agrado do rei, e se o teu servo acha mercê em tua presença, peço-te que me envies a Judá, à cidade dos sepulcros de meus pais, para que eu a reedifique.'),(12316,1,16,2,6,'Então, o rei, estando a rainha assentada junto dele, me disse: Quanto durará a tua ausência? Quando voltarás? Aprouve ao rei enviar-me, e marquei certo prazo.'),(12317,1,16,2,7,'E ainda disse ao rei: Se ao rei parece bem, deem-se-me cartas para os governadores dalém do Eufrates, para que me permitam passar e entrar em Judá,'),(12318,1,16,2,8,'como também carta para Asafe, guarda das matas do rei, para que me dê madeira para as vigas das portas da cidadela do templo, para os muros da cidade e para a casa em que deverei alojar-me. E o rei mas deu, porque a boa mão do meu Deus era comigo.'),(12319,1,16,2,9,'Então, fui aos governadores dalém do Eufrates e lhes entreguei as cartas do rei; ora, o rei tinha enviado comigo oficiais do exército e cavaleiros.'),(12320,1,16,2,10,'Disto ficaram sabendo Sambalate, o horonita, e Tobias, o servo amonita; e muito lhes desagradou que alguém viesse a procurar o bem dos filhos de Israel.'),(12321,1,16,2,11,'Cheguei a Jerusalém, onde estive três dias.'),(12322,1,16,2,12,'Então, à noite me levantei, e uns poucos homens, comigo; não declarei a ninguém o que o meu Deus me pusera no coração para eu fazer em Jerusalém. Não havia comigo animal algum, senão o que eu montava.'),(12323,1,16,2,13,'De noite, saí pela Porta do Vale, para o lado da Fonte do Dragão e para a Porta do Monturo e contemplei os muros de Jerusalém, que estavam assolados, cujas portas tinham sido consumidas pelo fogo.'),(12324,1,16,2,14,'Passei à Porta da Fonte e ao açude do rei; mas não havia lugar por onde passasse o animal que eu montava.'),(12325,1,16,2,15,'Subi à noite pelo ribeiro e contemplei ainda os muros; voltei, entrei pela Porta do Vale e tornei para casa.'),(12326,1,16,2,16,'Não sabiam os magistrados aonde eu fora nem o que fazia, pois até aqui não havia eu declarado coisa alguma, nem aos judeus, nem aos sacerdotes, nem aos nobres, nem aos magistrados, nem aos mais que faziam a obra.'),(12327,1,16,2,17,'Então, lhes disse: Estais vendo a miséria em que estamos, Jerusalém assolada, e as suas portas, queimadas; vinde, pois, reedifiquemos os muros de Jerusalém e deixemos de ser opróbrio.'),(12328,1,16,2,18,'E lhes declarei como a boa mão do meu Deus estivera comigo e também as palavras que o rei me falara. Então, disseram: Disponhamo-nos e edifiquemos. E fortaleceram as mãos para a boa obra.'),(12329,1,16,2,19,'Porém Sambalate, o horonita, e Tobias, o servo amonita, e Gesém, o arábio, quando o souberam, zombaram de nós, e nos desprezaram, e disseram: Que é isso que fazeis? Quereis rebelar-vos contra o rei?'),(12330,1,16,2,20,'Então, lhes respondi: o Deus dos céus é quem nos dará bom êxito; nós, seus servos, nos disporemos e reedificaremos; vós, todavia, não tendes parte, nem direito, nem memorial em Jerusalém.'),(12331,1,16,3,1,'Então, se dispôs Eliasibe, o sumo sacerdote, com os sacerdotes, seus irmãos, e reedificaram a Porta das Ovelhas; consagraram-na, assentaram-lhe as portas e continuaram a reconstrução até à Torre dos Cem e à Torre de Hananel.'),(12332,1,16,3,2,'Junto a ele edificaram os homens de Jericó; também, ao seu lado, edificou Zacur, filho de Inri.'),(12333,1,16,3,3,'Os filhos de Hassenaá edificaram a Porta do Peixe; colocaram-lhe as vigas e lhe assentaram as portas com seus ferrolhos e trancas.'),(12334,1,16,3,4,'Ao seu lado, reparou Meremote, filho de Urias, filho de Coz; junto deste reparou Mesulão, filho de Berequias, filho de Mesezabel, a cujo lado reparou Zadoque, filho de Baaná.'),(12335,1,16,3,5,'Ao lado destes, repararam os tecoítas; os seus nobres, porém, não se sujeitaram ao serviço do seu senhor.'),(12336,1,16,3,6,'Joiada, filho de Paseia, e Mesulão, filho de Besodias, repararam a Porta Velha; colocaram-lhe as vigas e lhe assentaram as portas com seus ferrolhos e trancas.'),(12337,1,16,3,7,'Junto deles, trabalharam Melatias, gibeonita, e Jadom, meronotita, homens de Gibeão e de Mispa, que pertenciam ao domínio do governador de além do Eufrates.'),(12338,1,16,3,8,'Ao seu lado, reparou Uziel, filho de Haraías, um dos ourives; junto dele, Hananias, um dos perfumistas; e restauraram Jerusalém até ao Muro Largo.'),(12339,1,16,3,9,'Junto a estes, trabalhou Refaías, filho de Hur, maioral da metade de Jerusalém.'),(12340,1,16,3,10,'Ao seu lado, reparou Jedaías, filho de Harumafe, defronte da sua casa; e, ao seu lado, reparou Hatus, filho de Hasabneias.'),(12341,1,16,3,11,'A outra parte reparou Malquias, filho de Harim, e Hassube, filho de Paate-Moabe, como também a Torre dos Fornos.'),(12342,1,16,3,12,'Ao lado dele, reparou Salum, filho de Haloés, maioral da outra meia parte de Jerusalém, ele e suas filhas.'),(12343,1,16,3,13,'A Porta do Vale, reparou-a Hanum e os moradores de Zanoa; edificaram-na e lhe assentaram as portas com seus ferrolhos e trancas e ainda mil côvados da muralha, até à Porta do Monturo.'),(12344,1,16,3,14,'A Porta do Monturo, reparou-a Malquias, filho de Recabe, maioral do distrito de Bete-Haquerém; ele a edificou e lhe assentou as portas com seus ferrolhos e trancas.'),(12345,1,16,3,15,'A Porta da Fonte, reparou-a Salum, filho de Col-Hozé, maioral do distrito de Mispa; ele a edificou, e a cobriu, e lhe assentou as portas com seus ferrolhos e trancas, e ainda o muro do açude de Selá, junto ao jardim do rei, até aos degraus que descem da Cidade de Davi.'),(12346,1,16,3,16,'Depois dele, reparou Neemias, filho de Azbuque, maioral da metade do distrito de Bete-Zur, até defronte dos sepulcros de Davi, até ao açude artificial e até à casa dos heróis.'),(12347,1,16,3,17,'Depois dele, repararam os levitas, Reum, filho de Bani, e, ao seu lado, Hasabias, maioral da metade do distrito de Queila.'),(12348,1,16,3,18,'Depois dele, repararam seus irmãos: Bavai, filho de Henadade, maioral da metade do distrito de Queila;'),(12349,1,16,3,19,'ao seu lado, reparou Ezer, filho de Jesua, maioral de Mispa, outra parte defronte da subida para a casa das armas, no ângulo do muro.'),(12350,1,16,3,20,'Depois dele, reparou com grande ardor Baruque, filho de Zabai, outra porção, desde o ângulo do muro até à porta da casa de Eliasibe, o sumo sacerdote.'),(12351,1,16,3,21,'Depois dele, reparou Meremote, filho de Urias, filho de Coz, outra porção, desde a porta da casa de Eliasibe até à extremidade da casa de Eliasibe.'),(12352,1,16,3,22,'Depois dele, repararam os sacerdotes que habitavam na campina.'),(12353,1,16,3,23,'Depois, repararam Benjamim e Hassube, defronte da sua casa; depois deles, reparou Azarias, filho de Maaseias, filho de Ananias, junto à sua casa.'),(12354,1,16,3,24,'Depois dele, reparou Binui, filho de Henadade, outra porção, desde a casa de Azarias até ao ângulo e até à esquina.'),(12355,1,16,3,25,'Palal, filho de Uzai, reparou defronte do ângulo e da torre que sai da casa real superior, que está junto ao pátio do cárcere; depois dele, reparou Pedaías, filho de Parós,'),(12356,1,16,3,26,'e os servos do templo que habitavam em Ofel, até defronte da Porta das Águas, para o oriente, e até à torre alta.'),(12357,1,16,3,27,'Depois, repararam os tecoítas outra porção, defronte da torre grande e alta, e até ao Muro de Ofel.'),(12358,1,16,3,28,'Para cima da Porta dos Cavalos, repararam os sacerdotes, cada um defronte da sua casa.'),(12359,1,16,3,29,'Depois deles, reparou Zadoque, filho de Imer, defronte de sua casa; e, depois dele, Semaías, filho de Secanias, guarda da Porta Oriental.'),(12360,1,16,3,30,'Depois dele, reparou Hananias, filho de Selemias, e Hanum, o sexto filho de Zalafe, outra porção; depois deles, reparou Mesulão, filho de Berequias, defronte da sua morada.'),(12361,1,16,3,31,'Depois dele, reparou Malquias, filho de um ourives, até à casa dos servos do templo e dos mercadores, defronte da Porta da Guarda, até ao eirado da esquina.'),(12362,1,16,3,32,'Entre o eirado da esquina e a Porta das Ovelhas, repararam os ourives e os mercadores.'),(12363,1,16,4,1,'Tendo Sambalate ouvido que edificávamos o muro, ardeu em ira, e se indignou muito, e escarneceu dos judeus.'),(12364,1,16,4,2,'Então, falou na presença de seus irmãos e do exército de Samaria e disse: Que fazem estes fracos judeus? Permitir-se-lhes-á isso? Sacrificarão? Darão cabo da obra num só dia? Renascerão, acaso, dos montões de pó as pedras que foram queimadas?'),(12365,1,16,4,3,'Estava com ele Tobias, o amonita, e disse: Ainda que edifiquem, vindo uma raposa, derribará o seu muro de pedra.'),(12366,1,16,4,4,'Ouve, ó nosso Deus, pois estamos sendo desprezados; caia o seu opróbrio sobre a cabeça deles, e faze que sejam despojo numa terra de cativeiro.'),(12367,1,16,4,5,'Não lhes encubras a iniquidade, e não se risque de diante de ti o seu pecado, pois te provocaram à ira, na presença dos que edificavam.'),(12368,1,16,4,6,'Assim, edificamos o muro, e todo o muro se fechou até a metade de sua altura; porque o povo tinha ânimo para trabalhar.'),(12369,1,16,4,7,'Mas, ouvindo Sambalate e Tobias, os arábios, os amonitas e os asdoditas que a reparação dos muros de Jerusalém ia avante e que já se começavam a fechar-lhe as brechas, ficaram sobremodo irados.'),(12370,1,16,4,8,'Ajuntaram-se todos de comum acordo para virem atacar Jerusalém e suscitar confusão ali.'),(12371,1,16,4,9,'Porém nós oramos ao nosso Deus e, como proteção, pusemos guarda contra eles, de dia e de noite.'),(12372,1,16,4,10,'Então, disse Judá: Já desfaleceram as forças dos carregadores, e os escombros são muitos; de maneira que não podemos edificar o muro.'),(12373,1,16,4,11,'Disseram, porém, os nossos inimigos: Nada saberão disto, nem verão, até que entremos no meio deles e os matemos; assim, faremos cessar a obra.'),(12374,1,16,4,12,'Quando os judeus que habitavam na vizinhança deles, dez vezes, nos disseram: De todos os lugares onde moram, subirão contra nós,'),(12375,1,16,4,13,'então, pus o povo, por famílias, nos lugares baixos e abertos, por detrás do muro, com as suas espadas, e as suas lanças, e os seus arcos;'),(12376,1,16,4,14,'inspecionei, dispus-me e disse aos nobres, aos magistrados e ao resto do povo: não os temais; lembrai-vos do Senhor, grande e temível, e pelejai pelos vossos irmãos, vossos filhos, vossas filhas, vossa mulher e vossa casa.'),(12377,1,16,4,15,'E sucedeu que, ouvindo os nossos inimigos que já o sabíamos e que Deus tinha frustrado o desígnio deles, voltamos todos nós ao muro, cada um à sua obra.'),(12378,1,16,4,16,'Daquele dia em diante, metade dos meus moços trabalhava na obra, e a outra metade empunhava lanças, escudos, arcos e couraças; e os chefes estavam por detrás de toda a casa de Judá;'),(12379,1,16,4,17,'os carregadores, que por si mesmos tomavam as cargas, cada um com uma das mãos fazia a obra e com a outra segurava a arma.'),(12380,1,16,4,18,'Os edificadores, cada um trazia a sua espada à cinta, e assim edificavam; o que tocava a trombeta estava junto de mim.'),(12381,1,16,4,19,'Disse eu aos nobres, aos magistrados e ao resto do povo: Grande e extensa é a obra, e nós estamos no muro mui separados, longe uns dos outros.'),(12382,1,16,4,20,'No lugar em que ouvirdes o som da trombeta, para ali acorrei a ter conosco; o nosso Deus pelejará por nós.'),(12383,1,16,4,21,'Assim trabalhávamos na obra; e metade empunhava as lanças desde o raiar do dia até ao sair das estrelas.'),(12384,1,16,4,22,'Também nesse mesmo tempo disse eu ao povo: Cada um com o seu moço fique em Jerusalém, para que de noite nos sirvam de guarda e de dia trabalhem.'),(12385,1,16,4,23,'Nem eu, nem meus irmãos, nem meus moços, nem os homens da guarda que me seguiam largávamos as nossas vestes; cada um se deitava com as armas à sua direita.'),(12386,1,16,5,1,'Foi grande, porém, o clamor do povo e de suas mulheres contra os judeus, seus irmãos.'),(12387,1,16,5,2,'Porque havia os que diziam: Somos muitos, nós, nossos filhos e nossas filhas; que se nos dê trigo, para que comamos e vivamos.'),(12388,1,16,5,3,'Também houve os que diziam: As nossas terras, as nossas vinhas e as nossas casas hipotecamos para tomarmos trigo nesta fome.'),(12389,1,16,5,4,'Houve ainda os que diziam: Tomamos dinheiro emprestado até para o tributo do rei, sobre as nossas terras e as nossas vinhas.'),(12390,1,16,5,5,'No entanto, nós somos da mesma carne como eles, e nossos filhos são tão bons como os deles; e eis que sujeitamos nossos filhos e nossas filhas para serem escravos, algumas de nossas filhas já estão reduzidas à escravidão. Não está em nosso poder evitá-lo; pois os nossos campos e as nossas vinhas já são de outros.'),(12391,1,16,5,6,'Ouvindo eu, pois, o seu clamor e estas palavras, muito me aborreci.'),(12392,1,16,5,7,'Depois de ter considerado comigo mesmo, repreendi os nobres e magistrados e lhes disse: Sois usurários, cada um para com seu irmão; e convoquei contra eles um grande ajuntamento.'),(12393,1,16,5,8,'Disse-lhes: nós resgatamos os judeus, nossos irmãos, que foram vendidos às gentes, segundo nossas posses; e vós outra vez negociaríeis vossos irmãos, para que sejam vendidos a nós?'),(12394,1,16,5,9,'Então, se calaram e não acharam o que responder. Disse mais: não é bom o que fazeis; porventura não devíeis andar no temor do nosso Deus, por causa do opróbrio dos gentios, os nossos inimigos?'),(12395,1,16,5,10,'Também eu, meus irmãos e meus moços lhes demos dinheiro emprestado e trigo. Demos de mão a esse empréstimo.'),(12396,1,16,5,11,'Restituí-lhes hoje, vos peço, as suas terras, as suas vinhas, os seus olivais e as suas casas, como também o centésimo do dinheiro, do trigo, do vinho e do azeite, que exigistes deles.'),(12397,1,16,5,12,'Então, responderam: Restituir-lhes-emos e nada lhes pediremos; faremos assim como dizes. Então, chamei os sacerdotes e os fiz jurar que fariam segundo prometeram.'),(12398,1,16,5,13,'Também sacudi o meu regaço e disse: Assim o faça Deus, sacuda de sua casa e de seu trabalho a todo homem que não cumprir esta promessa; seja sacudido e despojado. E toda a congregação respondeu: Amém! E louvaram o Senhor; e o povo fez segundo a sua promessa.'),(12399,1,16,5,14,'Também desde o dia em que fui nomeado seu governador na terra de Judá, desde o vigésimo ano até ao trigésimo segundo ano do rei Artaxerxes, doze anos, nem eu nem meus irmãos comemos o pão devido ao governador.'),(12400,1,16,5,15,'Mas os primeiros governadores, que foram antes de mim, oprimiram o povo e lhe tomaram pão e vinho, além de quarenta siclos de prata; até os seus moços dominavam sobre o povo, porém eu assim não fiz, por causa do temor de Deus.'),(12401,1,16,5,16,'Antes, também na obra deste muro fiz reparação, e terra nenhuma compramos; e todos os meus moços se ajuntaram ali para a obra.'),(12402,1,16,5,17,'Também cento e cinquenta homens dos judeus e dos magistrados e os que vinham a nós, dentre as gentes que estavam ao nosso redor, eram meus hóspedes.'),(12403,1,16,5,18,'O que se preparava para cada dia era um boi e seis ovelhas escolhidas; também à minha custa eram preparadas aves e, de dez em dez dias, muito vinho de todas as espécies; nem por isso exigi o pão devido ao governador, porquanto a servidão deste povo era grande.'),(12404,1,16,5,19,'Lembra-te de mim para meu bem, ó meu Deus, e de tudo quanto fiz a este povo.'),(12405,1,16,6,1,'Tendo ouvido Sambalate, Tobias, Gesém, o arábio, e o resto dos nossos inimigos que eu tinha edificado o muro e que nele já não havia brecha nenhuma, ainda que até este tempo não tinha posto as portas nos portais,'),(12406,1,16,6,2,'Sambalate e Gesém mandaram dizer-me: Vem, encontremo-nos, nas aldeias, no vale de Ono. Porém intentavam fazer-me mal.'),(12407,1,16,6,3,'Enviei-lhes mensageiros a dizer: Estou fazendo grande obra, de modo que não poderei descer; por que cessaria a obra, enquanto eu a deixasse e fosse ter convosco?'),(12408,1,16,6,4,'Quatro vezes me enviaram o mesmo pedido; eu, porém, lhes dei sempre a mesma resposta.'),(12409,1,16,6,5,'Então, Sambalate me enviou pela quinta vez o seu moço, o qual trazia na mão uma carta aberta,'),(12410,1,16,6,6,'do teor seguinte: Entre as gentes se ouviu, e Gesém diz que tu e os judeus intentais revoltar-vos; por isso, reedificas o muro, e, segundo se diz, queres ser o rei deles,'),(12411,1,16,6,7,'e puseste profetas para falarem a teu respeito em Jerusalém, dizendo: Este é rei em Judá. Ora, o rei ouvirá isso, segundo essas palavras. Vem, pois, agora, e consultemos juntamente.'),(12412,1,16,6,8,'Mandei dizer-lhe: De tudo o que dizes coisa nenhuma sucedeu; tu, do teu coração, é que o inventas.'),(12413,1,16,6,9,'Porque todos eles procuravam atemorizar-nos, dizendo: As suas mãos largarão a obra, e não se efetuará. Agora, pois, ó Deus, fortalece as minhas mãos.'),(12414,1,16,6,10,'Tendo eu ido à casa de Semaías, filho de Delaías, filho de Meetabel (que estava encerrado), disse ele: Vamos juntamente à Casa de Deus, ao meio do templo, e fechemos as portas do templo; porque virão matar-te; aliás, de noite virão matar-te.'),(12415,1,16,6,11,'Porém eu disse: homem como eu fugiria? E quem há, como eu, que entre no templo para que viva? De maneira nenhuma entrarei.'),(12416,1,16,6,12,'Então, percebi que não era Deus quem o enviara; tal profecia falou ele contra mim, porque Tobias e Sambalate o subornaram.'),(12417,1,16,6,13,'Para isto o subornaram, para me atemorizar, e para que eu, assim, viesse a proceder e a pecar, para que tivessem motivo de me infamar e me vituperassem.'),(12418,1,16,6,14,'Lembra-te, meu Deus, de Tobias e de Sambalate, no tocante a estas suas obras, e também da profetisa Noadia e dos mais profetas que procuraram atemorizar-me.'),(12419,1,16,6,15,'Acabou-se, pois, o muro aos vinte e cinco dias do mês de elul, em cinquenta e dois dias.'),(12420,1,16,6,16,'Sucedeu que, ouvindo-o todos os nossos inimigos, temeram todos os gentios nossos circunvizinhos e decaíram muito no seu próprio conceito; porque reconheceram que por intervenção de nosso Deus é que fizemos esta obra.'),(12421,1,16,6,17,'Também naqueles dias alguns nobres de Judá escreveram muitas cartas, que iam para Tobias, e cartas de Tobias vinham para eles.'),(12422,1,16,6,18,'Pois muitos em Judá lhe eram ajuramentados porque era genro de Secanias, filho de Ará; e seu filho Joanã se casara com a filha de Mesulão, filho de Berequias.'),(12423,1,16,6,19,'Também das suas boas ações falavam na minha presença, e as minhas palavras lhe levavam a ele; Tobias escrevia cartas para me atemorizar.'),(12424,1,16,7,1,'Ora, uma vez reedificado o muro e assentadas as portas, estabelecidos os porteiros, os cantores e os levitas,'),(12425,1,16,7,2,'eu nomeei Hanani, meu irmão, e Hananias, maioral do castelo, sobre Jerusalém. Hananias era homem fiel e temente a Deus, mais do que muitos outros.'),(12426,1,16,7,3,'E lhes disse: não se abram as portas de Jerusalém até que o sol aqueça e, enquanto os guardas ainda estão ali, que se fechem as portas e se tranquem; ponham-se guardas dos moradores de Jerusalém, cada um no seu posto diante de sua casa.'),(12427,1,16,7,4,'A cidade era espaçosa e grande, mas havia pouca gente nela, e as casas não estavam edificadas ainda.'),(12428,1,16,7,5,'Então, o meu Deus me pôs no coração que ajuntasse os nobres, os magistrados e o povo, para registrar as genealogias. Achei o livro da genealogia dos que subiram primeiro, e nele estava escrito:'),(12429,1,16,7,6,'São estes os filhos da província que subiram do cativeiro, dentre os exilados, que Nabucodonosor, rei da Babilônia, levara para o exílio e que voltaram para Jerusalém e para Judá, cada um para a sua cidade,'),(12430,1,16,7,7,'os quais vieram com Zorobabel, Jesua, Neemias, Azarias, Raamias, Naamani, Mordecai, Bilsã, Misperete, Bigvai, Neum e Baaná. Este é o número dos homens do povo de Israel:'),(12431,1,16,7,8,'foram os filhos de Parós, dois mil cento e setenta e dois.'),(12432,1,16,7,9,'Os filhos de Sefatias, trezentos e setenta e dois.'),(12433,1,16,7,10,'Os filhos de Ará, seiscentos e cinquenta e dois.'),(12434,1,16,7,11,'Os filhos de Paate-Moabe, dos filhos de Jesua e de Joabe, dois mil oitocentos e dezoito.'),(12435,1,16,7,12,'Os filhos de Elão, mil duzentos e cinquenta e quatro.'),(12436,1,16,7,13,'Os filhos de Zatu, oitocentos e quarenta e cinco.'),(12437,1,16,7,14,'Os filhos de Zacai, setecentos e sessenta.'),(12438,1,16,7,15,'Os filhos de Binui, seiscentos e quarenta e oito.'),(12439,1,16,7,16,'Os filhos de Bebai, seiscentos e vinte e oito.'),(12440,1,16,7,17,'Os filhos de Azgade, dois mil trezentos e vinte e dois.'),(12441,1,16,7,18,'Os filhos de Adonicão, seiscentos e sessenta e sete.'),(12442,1,16,7,19,'Os filhos de Bigvai, dois mil e sessenta e sete.'),(12443,1,16,7,20,'Os filhos de Adim, seiscentos e cinquenta e cinco.'),(12444,1,16,7,21,'Os filhos de Ater, da família de Ezequias, noventa e oito.'),(12445,1,16,7,22,'Os filhos de Hasum, trezentos e vinte e oito.'),(12446,1,16,7,23,'Os filhos de Besai, trezentos e vinte e quatro.'),(12447,1,16,7,24,'Os filhos de Harife, cento e doze.'),(12448,1,16,7,25,'Os filhos de Gibeão, noventa e cinco.'),(12449,1,16,7,26,'Os homens de Belém e de Netofa, cento e oitenta e oito.'),(12450,1,16,7,27,'Os homens de Anatote, cento e vinte e oito.'),(12451,1,16,7,28,'Os homens de Bete-Azmavete, quarenta e dois.'),(12452,1,16,7,29,'Os homens de Quiriate-Jearim, Cefira e Beerote, setecentos e quarenta e três.'),(12453,1,16,7,30,'Os homens de Ramá e Geba, seiscentos e vinte e um.'),(12454,1,16,7,31,'Os homens de Micmás, cento e vinte e dois.'),(12455,1,16,7,32,'Os homens de Betel e Ai, cento e vinte e três.'),(12456,1,16,7,33,'Os homens do outro Nebo, cinquenta e dois.'),(12457,1,16,7,34,'Os filhos do outro Elão, mil duzentos e cinquenta e quatro.'),(12458,1,16,7,35,'Os filhos de Harim, trezentos e vinte.'),(12459,1,16,7,36,'Os filhos de Jericó, trezentos e quarenta e cinco.'),(12460,1,16,7,37,'Os filhos de Lode, Hadide e Ono, setecentos e vinte e um.'),(12461,1,16,7,38,'Os filhos de Senaá, três mil novecentos e trinta.'),(12462,1,16,7,39,'Os sacerdotes: os filhos de Jedaías, da casa de Jesua, novecentos e setenta e três.'),(12463,1,16,7,40,'Os filhos de Imer, mil e cinquenta e dois.'),(12464,1,16,7,41,'Os filhos de Pasur, mil duzentos e quarenta e sete.'),(12465,1,16,7,42,'Os filhos de Harim, mil e dezessete.'),(12466,1,16,7,43,'Os levitas: os filhos de Jesua, de Cadmiel, dos filhos de Hodeva, setenta e quatro.'),(12467,1,16,7,44,'Os cantores: os filhos de Asafe, cento e quarenta e oito.'),(12468,1,16,7,45,'Os porteiros: os filhos de Salum, os filhos de Ater, os filhos de Talmom, os filhos de Acube, os filhos de Hatita, os filhos de Sobai, cento e trinta e oito.'),(12469,1,16,7,46,'Os servidores do templo: os filhos de Zia, os filhos de Hasufa, os filhos de Tabaote,'),(12470,1,16,7,47,'os filhos de Queros, os filhos de Sia, os filhos de Padom,'),(12471,1,16,7,48,'os filhos de Lebana, os filhos de Hagaba, os filhos de Salmai,'),(12472,1,16,7,49,'os filhos de Hanã, os filhos de Gidel, os filhos de Gaar,'),(12473,1,16,7,50,'os filhos de Reaías, os filhos de Rezim, os filhos de Necoda,'),(12474,1,16,7,51,'os filhos de Gazão, os filhos de Uzá, os filhos de Paseia,'),(12475,1,16,7,52,'os filhos de Besai, os filhos de Meunim, os filhos de Nefusesim,'),(12476,1,16,7,53,'os filhos de Baquebuque, os filhos de Hacufa, os filhos de Harur,'),(12477,1,16,7,54,'os filhos de Bazlite, os filhos de Meída, os filhos de Harsa,'),(12478,1,16,7,55,'os filhos de Barcos, os filhos de Sísera, os filhos de Tama,'),(12479,1,16,7,56,'os filhos de Nesias e os filhos de Hatifa.'),(12480,1,16,7,57,'Os filhos dos servos de Salomão: os filhos de Sotai, os filhos de Soferete, os filhos de Perida,'),(12481,1,16,7,58,'os filhos de Jaala, os filhos de Darcom, os filhos de Gidel,'),(12482,1,16,7,59,'os filhos de Sefatias, os filhos de Hatil, os filhos de Poquerete-Hazebaim e os filhos de Amom.'),(12483,1,16,7,60,'Todos os servidores do templo e os filhos dos servos de Salomão, trezentos e noventa e dois.'),(12484,1,16,7,61,'Os seguintes subiram de Tel-Melá, Tel-Harsa, Querube, Adom e Imer, porém não puderam provar que as suas famílias e a sua linhagem eram de Israel:'),(12485,1,16,7,62,'os filhos de Delaías, os filhos de Tobias, os filhos de Necoda, seiscentos e quarenta e dois.'),(12486,1,16,7,63,'Dos sacerdotes: os filhos de Habaías, os filhos de Coz, os filhos de Barzilai, o qual se casou com uma das filhas de Barzilai, o gileadita, e que foi chamado pelo nome dele.'),(12487,1,16,7,64,'Estes procuraram o seu registro nos livros genealógicos, porém o não acharam; pelo que foram tidos por imundos para o sacerdócio.'),(12488,1,16,7,65,'O governador lhes disse que não comessem das coisas sagradas, até que se levantasse um sacerdote com Urim e Tumim.'),(12489,1,16,7,66,'Toda esta congregação junta foi de quarenta e dois mil trezentos e sessenta,'),(12490,1,16,7,67,'afora os seus servos e as suas servas, que foram sete mil trezentos e trinta e sete; e tinham duzentos e quarenta e cinco cantores e cantoras.'),(12491,1,16,7,68,'Os seus cavalos, setecentos e trinta e seis; os seus mulos, duzentos e quarenta e cinco.'),(12492,1,16,7,69,'Camelos, quatrocentos e trinta e cinco; jumentos, seis mil setecentos e vinte.'),(12493,1,16,7,70,'Alguns dos cabeças das famílias contribuíram para a obra. O governador deu para o tesouro, em ouro, mil daricos, cinquenta bacias e quinhentas e trinta vestes sacerdotais.'),(12494,1,16,7,71,'E alguns mais dos cabeças das famílias deram para o tesouro da obra, em ouro, vinte mil daricos e, em prata, dois mil e duzentos arráteis.'),(12495,1,16,7,72,'O que deu o restante do povo foi, em ouro, vinte mil daricos, e dois mil arráteis em prata, e sessenta e sete vestes sacerdotais.'),(12496,1,16,7,73,'Os sacerdotes, os levitas, os porteiros, os cantores, alguns do povo, os servidores do templo e todo o Israel habitavam nas suas cidades.'),(12497,1,16,8,1,'Em chegando o sétimo mês, e estando os filhos de Israel nas suas cidades, todo o povo se ajuntou como um só homem, na praça, diante da Porta das Águas; e disseram a Esdras, o escriba, que trouxesse o Livro da Lei de Moisés, que o Senhor tinha prescrito a Israel.'),(12498,1,16,8,2,'Esdras, o sacerdote, trouxe a Lei perante a congregação, tanto de homens como de mulheres e de todos os que eram capazes de entender o que ouviam. Era o primeiro dia do sétimo mês.'),(12499,1,16,8,3,'E leu no livro, diante da praça, que está fronteira à Porta das Águas, desde a alva até ao meio-dia, perante homens e mulheres e os que podiam entender; e todo o povo tinha os ouvidos atentos ao Livro da Lei.'),(12500,1,16,8,4,'Esdras, o escriba, estava num púlpito de madeira, que fizeram para aquele fim; estavam em pé junto a ele, à sua direita, Matitias, Sema, Anaías, Urias, Hilquias e Maaseias; e à sua esquerda, Pedaías, Misael, Malquias, Hasum, Hasbadana, Zacarias e Mesulão.'),(12501,1,16,8,5,'Esdras abriu o livro à vista de todo o povo, porque estava acima dele; abrindo-o ele, todo o povo se pôs em pé.'),(12502,1,16,8,6,'Esdras bendisse ao Senhor, o grande Deus; e todo o povo respondeu: Amém! Amém! E, levantando as mãos; inclinaram-se e adoraram o Senhor, com o rosto em terra.'),(12503,1,16,8,7,'E Jesua, Bani, Serebias, Jamim, Acube, Sabetai, Hodias, Maaseias, Quelita, Azarias, Jozabade, Hanã, Pelaías e os levitas ensinavam o povo na Lei; e o povo estava no seu lugar.'),(12504,1,16,8,8,'Leram no livro, na Lei de Deus, claramente, dando explicações, de maneira que entendessem o que se lia.'),(12505,1,16,8,9,'Neemias, que era o governador, e Esdras, sacerdote e escriba, e os levitas que ensinavam todo o povo lhe disseram: Este dia é consagrado ao Senhor, vosso Deus, pelo que não pranteeis, nem choreis. Porque todo o povo chorava, ouvindo as palavras da Lei.'),(12506,1,16,8,10,'Disse-lhes mais: ide, comei carnes gordas, tomai bebidas doces e enviai porções aos que não têm nada preparado para si; porque este dia é consagrado ao nosso Senhor; portanto, não vos entristeçais, porque a alegria do Senhor é a vossa força.'),(12507,1,16,8,11,'Os levitas fizeram calar todo o povo, dizendo: Calai-vos, porque este dia é santo; e não estejais contristados.'),(12508,1,16,8,12,'Então, todo o povo se foi a comer, a beber, a enviar porções e a regozijar-se grandemente, porque tinham entendido as palavras que lhes foram explicadas.'),(12509,1,16,8,13,'No dia seguinte, ajuntaram-se a Esdras, o escriba, os cabeças das famílias de todo o povo, os sacerdotes e os levitas, e isto para atentarem nas palavras da Lei.'),(12510,1,16,8,14,'Acharam escrito na Lei que o Senhor ordenara por intermédio de Moisés que os filhos de Israel habitassem em cabanas, durante a festa do sétimo mês;'),(12511,1,16,8,15,'que publicassem e fizessem passar pregão por todas as suas cidades e em Jerusalém, dizendo: Saí ao monte e trazei ramos de oliveiras, ramos de zambujeiros, ramos de murtas, ramos de palmeiras e ramos de árvores frondosas, para fazer cabanas, como está escrito.'),(12512,1,16,8,16,'Saiu, pois, o povo, trouxeram os ramos e fizeram para si cabanas, cada um no seu terraço, e nos seus pátios, e nos átrios da Casa de Deus, e na praça da Porta das Águas, e na praça da Porta de Efraim.'),(12513,1,16,8,17,'Toda a congregação dos que tinham voltado do cativeiro fez cabanas e nelas habitou; porque nunca fizeram assim os filhos de Israel, desde os dias de Josué, filho de Num, até àquele dia; e houve mui grande alegria.'),(12514,1,16,8,18,'Dia após dia, leu Esdras no Livro da Lei de Deus, desde o primeiro dia até ao último; e celebraram a festa por sete dias; no oitavo dia, houve uma assembleia solene, segundo o prescrito.'),(12515,1,16,9,1,'No dia vinte e quatro deste mês, se ajuntaram os filhos de Israel com jejum e pano de saco e traziam terra sobre si.'),(12516,1,16,9,2,'Os da linhagem de Israel se apartaram de todos os estranhos, puseram-se em pé e fizeram confissão dos seus pecados e das iniquidades de seus pais.'),(12517,1,16,9,3,'Levantando-se no seu lugar, leram no Livro da Lei do Senhor, seu Deus, uma quarta parte do dia; em outra quarta parte dele fizeram confissão e adoraram o Senhor, seu Deus.'),(12518,1,16,9,4,'Jesua, Bani, Cadmiel, Sebanias, Buni, Serebias, Bani e Quenani se puseram em pé no estrado dos levitas e clamaram em alta voz ao Senhor, seu Deus.'),(12519,1,16,9,5,'Os levitas Jesua, Cadmiel, Bani, Hasabneias, Serebias, Hodias, Sebanias e Petaías disseram: Levantai-vos, bendizei ao Senhor, vosso Deus, de eternidade em eternidade. Então, se disse: Bendito seja o nome da tua glória, que ultrapassa todo bendizer e louvor.'),(12520,1,16,9,6,'Só tu és Senhor, tu fizeste o céu, o céu dos céus e todo o seu exército, a terra e tudo quanto nela há, os mares e tudo quanto há neles; e tu os preservas a todos com vida, e o exército dos céus te adora.'),(12521,1,16,9,7,'Tu és o Senhor, o Deus que elegeste Abrão, e o tiraste de Ur dos caldeus, e lhe puseste por nome Abraão.'),(12522,1,16,9,8,'Achaste o seu coração fiel perante ti e com ele fizeste aliança, para dares à sua descendência a terra dos cananeus, dos heteus, dos amorreus, dos ferezeus, dos jebuseus e dos girgaseus; e cumpriste as tuas promessas, porquanto és justo.'),(12523,1,16,9,9,'Viste a aflição de nossos pais no Egito, e lhes ouviste o clamor junto ao mar Vermelho.'),(12524,1,16,9,10,'Fizeste sinais e milagres contra Faraó e seus servos e contra todo o povo da sua terra, porque soubeste que os trataram com soberba; e, assim, adquiriste renome, como hoje se vê.'),(12525,1,16,9,11,'Dividiste o mar perante eles, de maneira que o atravessaram em seco; lançaste os seus perseguidores nas profundezas, como uma pedra nas águas impetuosas.'),(12526,1,16,9,12,'Guiaste-os, de dia, por uma coluna de nuvem e, de noite, por uma coluna de fogo, para lhes alumiar o caminho por onde haviam de ir.'),(12527,1,16,9,13,'Desceste sobre o monte Sinai, do céu falaste com eles e lhes deste juízos retos, leis verdadeiras, estatutos e mandamentos bons.'),(12528,1,16,9,14,'O teu santo sábado lhes fizeste conhecer; preceitos, estatutos e lei, por intermédio de Moisés, teu servo, lhes mandaste.'),(12529,1,16,9,15,'Pão dos céus lhes deste na sua fome e água da rocha lhes fizeste brotar na sua sede; e lhes disseste que entrassem para possuírem a terra que, com mão levantada, lhes juraste dar.'),(12530,1,16,9,16,'Porém eles, nossos pais, se houveram soberbamente, e endureceram a sua cerviz, e não deram ouvidos aos teus mandamentos.'),(12531,1,16,9,17,'Recusaram ouvir-te e não se lembraram das tuas maravilhas, que lhes fizeste; endureceram a sua cerviz e na sua rebelião levantaram um chefe, com o propósito de voltarem para a sua servidão no Egito. Porém tu, ó Deus perdoador, clemente e misericordioso, tardio em irar-te e grande em bondade, tu não os desamparaste,'),(12532,1,16,9,18,'ainda mesmo quando fizeram para si um bezerro de fundição e disseram: Este é o teu Deus, que te tirou do Egito; e cometeram grandes blasfêmias.'),(12533,1,16,9,19,'Todavia, tu, pela multidão das tuas misericórdias, não os deixaste no deserto. A coluna de nuvem nunca se apartou deles de dia, para os guiar pelo caminho, nem a coluna de fogo de noite, para lhes alumiar o caminho por onde haviam de ir.'),(12534,1,16,9,20,'E lhes concedeste o teu bom Espírito, para os ensinar; não lhes negaste para a boca o teu maná; e água lhes deste na sua sede.'),(12535,1,16,9,21,'Desse modo os sustentaste quarenta anos no deserto, e nada lhes faltou; as suas vestes não envelheceram, e os seus pés não se incharam.'),(12536,1,16,9,22,'Também lhes deste reinos e povos, que lhes repartiste em porções; assim, possuíram a terra de Seom, a saber, a terra do rei de Hesbom e a terra de Ogue, rei de Basã.'),(12537,1,16,9,23,'Multiplicaste os seus filhos como as estrelas do céu e trouxeste-os à terra de que tinhas dito a seus pais que nela entrariam para a possuírem.'),(12538,1,16,9,24,'Entraram os filhos e tomaram posse da terra; abateste perante eles os moradores da terra, os cananeus, e lhos entregaste nas mãos, como também os reis e os povos da terra, para fazerem deles segundo a sua vontade.'),(12539,1,16,9,25,'Tomaram cidades fortificadas e terra fértil e possuíram casas cheias de toda sorte de coisas boas, cisternas cavadas, vinhas e olivais e árvores frutíferas em abundância; comeram, e se fartaram, e engordaram, e viveram em delícias, pela tua grande bondade.'),(12540,1,16,9,26,'Ainda assim foram desobedientes e se revoltaram contra ti; viraram as costas à tua lei e mataram os teus profetas, que protestavam contra eles, para os fazerem voltar a ti; e cometeram grandes blasfêmias.'),(12541,1,16,9,27,'Pelo que os entregaste nas mãos dos seus opressores, que os angustiaram; mas no tempo de sua angústia, clamando eles a ti, dos céus tu os ouviste; e, segundo a tua grande misericórdia, lhes deste libertadores que os salvaram das mãos dos que os oprimiam.'),(12542,1,16,9,28,'Porém, quando se viam em descanso, tornavam a fazer o mal diante de ti; e tu os desamparavas nas mãos dos seus inimigos, para que dominassem sobre eles; mas, convertendo-se eles e clamando a ti, tu os ouviste dos céus e, segundo a tua misericórdia, os livraste muitas vezes.'),(12543,1,16,9,29,'Testemunhaste contra eles, para que voltassem à tua lei; porém eles se houveram soberbamente e não deram ouvidos aos teus mandamentos, mas pecaram contra os teus juízos, pelo cumprimento dos quais o homem viverá; obstinadamente deram de ombros, endureceram a cerviz e não quiseram ouvir.'),(12544,1,16,9,30,'No entanto, os aturaste por muitos anos e testemunhaste contra eles pelo teu Espírito, por intermédio dos teus profetas; porém eles não deram ouvidos; pelo que os entregaste nas mãos dos povos de outras terras.'),(12545,1,16,9,31,'Mas, pela tua grande misericórdia, não acabaste com eles nem os desamparaste; porque tu és Deus clemente e misericordioso.'),(12546,1,16,9,32,'Agora, pois, ó Deus nosso, ó Deus grande, poderoso e temível, que guardas a aliança e a misericórdia, não menosprezes toda a aflição que nos sobreveio, a nós, aos nossos reis, aos nossos príncipes, aos nossos sacerdotes, aos nossos profetas, aos nossos pais e a todo o teu povo, desde os dias dos reis da Assíria até ao dia de hoje.'),(12547,1,16,9,33,'Porque tu és justo em tudo quanto tem vindo sobre nós; pois tu fielmente procedeste, e nós, perversamente.'),(12548,1,16,9,34,'Os nossos reis, os nossos príncipes, os nossos sacerdotes e os nossos pais não guardaram a tua lei, nem deram ouvidos aos teus mandamentos e aos teus testemunhos, que testificaste contra eles.'),(12549,1,16,9,35,'Pois eles no seu reino, na muita abundância de bens que lhes deste, na terra espaçosa e fértil que puseste diante deles não te serviram, nem se converteram de suas más obras.'),(12550,1,16,9,36,'Eis que hoje somos servos; e até na terra que deste a nossos pais, para comerem o seu fruto e o seu bem, eis que somos servos nela.'),(12551,1,16,9,37,'Seus abundantes produtos são para os reis que puseste sobre nós por causa dos nossos pecados; e, segundo a sua vontade, dominam sobre o nosso corpo e sobre o nosso gado; estamos em grande angústia.'),(12552,1,16,9,38,'Por causa de tudo isso, estabelecemos aliança fiel e o escrevemos; e selaram-na os nossos príncipes, os nossos levitas e os nossos sacerdotes.'),(12553,1,16,10,1,'Os que selaram foram: Neemias, o governador, filho de Hacalias, e Zedequias,'),(12554,1,16,10,2,'Seraías, Azarias, Jeremias,'),(12555,1,16,10,3,'Pasur, Amarias, Malquias,'),(12556,1,16,10,4,'Hatus, Sebanias, Maluque,'),(12557,1,16,10,5,'Harim, Meremote, Obadias,'),(12558,1,16,10,6,'Daniel, Ginetom, Baruque,'),(12559,1,16,10,7,'Mesulão, Abias, Miamim,'),(12560,1,16,10,8,'Maazias, Bilgai, Semaías; estes eram os sacerdotes.'),(12561,1,16,10,9,'E os levitas: Jesua, filho de Azanias, Binui, dos filhos de Henadade, Cadmiel'),(12562,1,16,10,10,'e os irmãos deles: Sebanias, Hodias, Quelita, Pelaías, Hanã,'),(12563,1,16,10,11,'Mica, Reobe, Hasabias,'),(12564,1,16,10,12,'Zacur, Serebias, Sebanias,'),(12565,1,16,10,13,'Hodias, Bani e Beninu.'),(12566,1,16,10,14,'Os chefes do povo: Parós, Paate-Moabe, Elão, Zatu, Bani,'),(12567,1,16,10,15,'Buni, Azgade, Bebai,'),(12568,1,16,10,16,'Adonias, Bigvai, Adim,'),(12569,1,16,10,17,'Ater, Ezequias, Azur,'),(12570,1,16,10,18,'Hodias, Hasum, Besai,'),(12571,1,16,10,19,'Harife, Anatote, Nebai,'),(12572,1,16,10,20,'Magpias, Mesulão, Hezir,'),(12573,1,16,10,21,'Mesezabel, Zadoque, Jadua,'),(12574,1,16,10,22,'Pelatias, Hanã, Anaías,'),(12575,1,16,10,23,'Oseias, Hananias, Hassube,'),(12576,1,16,10,24,'Haloés, Pilha, Sobeque,'),(12577,1,16,10,25,'Reum, Hasabna, Maaseias,'),(12578,1,16,10,26,'Aías, Hanã, Anã,'),(12579,1,16,10,27,'Maluque, Harim e Baaná.'),(12580,1,16,10,28,'O resto do povo, os sacerdotes, os levitas, os porteiros, os cantores, os servidores do templo e todos os que se tinham separado dos povos de outras terras para a Lei de Deus, suas mulheres, seus filhos e suas filhas, todos os que tinham saber e entendimento,'),(12581,1,16,10,29,'firmemente aderiram a seus irmãos; seus nobres convieram, numa imprecação e num juramento, de que andariam na Lei de Deus, que foi dada por intermédio de Moisés, servo de Deus, de que guardariam e cumpririam todos os mandamentos do Senhor, nosso Deus, e os seus juízos e os seus estatutos;'),(12582,1,16,10,30,'de que não dariam as suas filhas aos povos da terra, nem tomariam as filhas deles para os seus filhos;'),(12583,1,16,10,31,'de que, trazendo os povos da terra no dia de sábado qualquer mercadoria e qualquer cereal para venderem, nada comprariam deles no sábado, nem no dia santificado; e de que, no ano sétimo, abririam mão da colheita e de toda e qualquer cobrança.'),(12584,1,16,10,32,'Também sobre nós pusemos preceitos, impondo-nos cada ano a terça parte de um siclo para o serviço da casa do nosso Deus,'),(12585,1,16,10,33,'e para os pães da proposição, e para a contínua oferta de manjares, e para o contínuo holocausto dos sábados e das Festas da Lua Nova, e para as festas fixas, e para as coisas sagradas, e para as ofertas pelo pecado, e para fazer expiação por Israel, e para toda a obra da casa do nosso Deus.'),(12586,1,16,10,34,'Nós, os sacerdotes, os levitas e o povo deitamos sortes acerca da oferta da lenha que se havia de trazer à casa do nosso Deus, segundo as nossas famílias, a tempos determinados, de ano em ano, para se queimar sobre o altar do Senhor, nosso Deus, como está escrito na Lei.'),(12587,1,16,10,35,'E que também traríamos as primícias da nossa terra e todas as primícias de todas as árvores frutíferas, de ano em ano, à Casa do Senhor;'),(12588,1,16,10,36,'os primogênitos dos nossos filhos e os do nosso gado, como está escrito na Lei; e que os primogênitos das nossas manadas e das nossas ovelhas traríamos à casa do nosso Deus, aos sacerdotes que ministram nela.'),(12589,1,16,10,37,'As primícias da nossa massa, as nossas ofertas, o fruto de toda árvore, o vinho e o azeite traríamos aos sacerdotes, às câmaras da casa do nosso Deus; os dízimos da nossa terra, aos levitas, pois a eles cumpre receber os dízimos em todas as cidades onde há lavoura.'),(12590,1,16,10,38,'O sacerdote, filho de Arão, estaria com os levitas quando estes recebessem os dízimos, e os levitas trariam os dízimos dos dízimos à casa do nosso Deus, às câmaras da casa do tesouro.'),(12591,1,16,10,39,'Porque àquelas câmaras os filhos de Israel e os filhos de Levi devem trazer ofertas do cereal, do vinho e do azeite; porquanto se acham ali os vasos do santuário, como também os sacerdotes que ministram, e os porteiros, e os cantores; e, assim, não desampararíamos a casa do nosso Deus.'),(12592,1,16,11,1,'Os príncipes do povo habitaram em Jerusalém, mas o seu restante deitou sortes para trazer um de dez para que habitasse na santa cidade de Jerusalém; e as nove partes permaneceriam em outras cidades.'),(12593,1,16,11,2,'O povo bendisse todos os homens que voluntariamente se ofereciam ainda para habitar em Jerusalém.'),(12594,1,16,11,3,'São estes os chefes da província que habitaram em Jerusalém; porém nas cidades de Judá habitou cada um na sua possessão, nas suas cidades, a saber, Israel, os sacerdotes, os levitas, os servidores do templo e os filhos dos servos de Salomão.'),(12595,1,16,11,4,'Habitaram, pois, em Jerusalém alguns dos filhos de Judá e dos filhos de Benjamim. Dos filhos de Judá: Ataías, filho de Uzias, filho de Zacarias, filho de Amarias, filho de Sefatias, filho de Maalalel, dos filhos de Perez;'),(12596,1,16,11,5,'e Maaseias, filho de Baruque, filho de Col-Hozé, filho de Hazaías, filho de Adaías, filho de Joiaribe, filho de Zacarias, filho do silonita.'),(12597,1,16,11,6,'Todos os filhos de Perez que habitaram em Jerusalém foram quatrocentos e sessenta e oito homens valentes.'),(12598,1,16,11,7,'São estes os filhos de Benjamim: Salu, filho de Mesulão, filho de Joede, filho de Pedaías, filho de Colaías, filho de Maaseias, filho de Itiel, filho de Jesaías.'),(12599,1,16,11,8,'Depois dele, Gabai e Salai; ao todo, novecentos e vinte e oito.'),(12600,1,16,11,9,'Joel, filho de Zicri, superintendente deles; e Judá, filho de Senua, o segundo sobre a cidade.'),(12601,1,16,11,10,'Dos sacerdotes: Jedaías, filho de Joiaribe, Jaquim,'),(12602,1,16,11,11,'Seraías, filho de Hilquias, filho de Mesulão, filho de Zadoque, filho de Meraiote,'),(12603,1,16,11,12,'filho de Aitube, príncipe da Casa de Deus, e os irmãos deles, que faziam o serviço do templo, oitocentos e vinte e dois; e Adaías, filho de Jeroão, filho de Pelalias, filho de Anzi, filho de Zacarias, filho de Pasur, filho de Malquias,'),(12604,1,16,11,13,'e seus irmãos, cabeças de famílias, duzentos e quarenta e dois; e Amasai, filho de Azarel, filho de Azai, filho de Mesilemote, filho de Imer,'),(12605,1,16,11,14,'e os irmãos deles, homens valentes, cento e vinte e oito; e, superintendente deles, Zabdiel, filho de Gedolim.'),(12606,1,16,11,15,'Dos levitas: Semaías, filho de Hassube, filho de Azricão, filho de Hasabias, filho de Buni;'),(12607,1,16,11,16,'Sabetai e Jozabade, dos cabeças dos levitas, que presidiam o serviço de fora da Casa de Deus;'),(12608,1,16,11,17,'Matanias, filho de Mica, filho de Zabdi, filho de Asafe, o chefe, que dirigia os louvores nas orações, e Baquebuquias, o segundo de seus irmãos; depois, Abda, filho de Samua, filho de Galal, filho de Jedutum.'),(12609,1,16,11,18,'Todos os levitas na santa cidade foram duzentos e oitenta e quatro.'),(12610,1,16,11,19,'Dos porteiros: Acube, Talmom e os irmãos deles, os guardas das portas, cento e setenta e dois.'),(12611,1,16,11,20,'O restante de Israel, dos sacerdotes e levitas se estabeleceu em todas as cidades de Judá, cada um na sua herança.'),(12612,1,16,11,21,'Os servidores do templo habitaram em Ofel e estavam a cargo de Zia e Gispa.'),(12613,1,16,11,22,'O superintendente dos levitas em Jerusalém era Uzi, filho de Bani, filho de Hasabias, filho de Matanias, filho de Mica, dos filhos de Asafe, que eram cantores ao serviço da Casa de Deus.'),(12614,1,16,11,23,'Porque havia um mandado do rei a respeito deles e certo acordo com os cantores, concernente às obrigações de cada dia.'),(12615,1,16,11,24,'Petaías, filho de Mesezabel, dos filhos de Zera, filho de Judá, estava à disposição do rei, em todos os negócios do povo.'),(12616,1,16,11,25,'Quanto às aldeias, com os seus campos, alguns dos filhos de Judá habitaram em Quiriate-Arba e suas aldeias, em Dibom e suas aldeias, em Jecabzeel e suas aldeias,'),(12617,1,16,11,26,'e em Jesua, em Moladá, em Bete-Palete,'),(12618,1,16,11,27,'em Hazar-Sual, em Berseba e suas aldeias;'),(12619,1,16,11,28,'em Ziclague, em Mecona e suas aldeias;'),(12620,1,16,11,29,'em En-Rimom, em Zorá, em Jarmute;'),(12621,1,16,11,30,'em Zanoa, em Adulão e nas aldeias delas; em Laquis e em seus campos, em Azeca e suas aldeias. Acamparam-se desde Berseba até ao vale de Hinom.'),(12622,1,16,11,31,'Os filhos de Benjamim também se estabeleceram em Geba e daí em diante, em Micmás, Aia, Betel e suas aldeias;'),(12623,1,16,11,32,'em Anatote, em Nobe, em Ananias,'),(12624,1,16,11,33,'em Hazor, em Ramá, em Gitaim,'),(12625,1,16,11,34,'em Hadide, em Zeboim, em Nebalate,'),(12626,1,16,11,35,'em Lode e em Ono, no vale dos Artífices.'),(12627,1,16,11,36,'Dos levitas, havia grupos tanto em Judá como em Benjamim.'),(12628,1,16,12,1,'São estes os sacerdotes e levitas que subiram com Zorobabel, filho de Sealtiel, e com Jesua: Seraías, Jeremias, Esdras,'),(12629,1,16,12,2,'Amarias, Maluque, Hatus,'),(12630,1,16,12,3,'Secanias, Reum, Meremote,'),(12631,1,16,12,4,'Ido, Ginetoi, Abias,'),(12632,1,16,12,5,'Miamim, Maadias, Bilga,'),(12633,1,16,12,6,'Semaías, Joiaribe, Jedaías,'),(12634,1,16,12,7,'Salu, Amoque, Hilquias e Jedaías; estes foram os chefes dos sacerdotes e de seus irmãos, nos dias de Jesua.'),(12635,1,16,12,8,'Também os levitas Jesua, Binui, Cadmiel, Serebias, Judá e Matanias; este e seus irmãos dirigiam os louvores.'),(12636,1,16,12,9,'Baquebuquias e Uni, seus irmãos, estavam defronte deles, cada qual no seu mister.'),(12637,1,16,12,10,'Jesua gerou a Joiaquim, Joiaquim gerou a Eliasibe, Eliasibe gerou a Joiada,'),(12638,1,16,12,11,'Joiada gerou a Jônatas, e Jônatas gerou a Jadua.'),(12639,1,16,12,12,'Nos dias de Joiaquim, foram sacerdotes, cabeças de famílias: de Seraías, Meraías; de Jeremias, Hananias;'),(12640,1,16,12,13,'de Esdras, Mesulão; de Amarias, Joanã;'),(12641,1,16,12,14,'de Maluqui, Jônatas; de Sebanias, José;'),(12642,1,16,12,15,'de Harim, Adna; de Meraiote, Helcai;'),(12643,1,16,12,16,'de Ido, Zacarias; de Ginetom, Mesulão;'),(12644,1,16,12,17,'de Abias, Zicri; de Miniamim e de Moadias, Piltai;'),(12645,1,16,12,18,'de Bilga, Samua; de Semaías, Jônatas;'),(12646,1,16,12,19,'de Joiaribe, Matenai; de Jedaías, Uzi;'),(12647,1,16,12,20,'de Salai, Calai; de Amoque, Héber;'),(12648,1,16,12,21,'de Hilquias, Hasabias; de Jedaías, Netanel.'),(12649,1,16,12,22,'Dos levitas, nos dias de Eliasibe, foram inscritos como cabeças de famílias Joiada, Joanã e Jadua, como também os sacerdotes, até ao reinado de Dario, o persa.'),(12650,1,16,12,23,'Os filhos de Levi foram inscritos como cabeças de famílias no Livro das Crônicas, até aos dias de Joanã, filho de Eliasibe.'),(12651,1,16,12,24,'Foram, pois, chefes dos levitas: Hasabias, Serebias e Jesua, filho de Cadmiel; os irmãos deles lhes estavam fronteiros para louvarem e darem graças, segundo o mandado de Davi, homem de Deus, coro contra coro.'),(12652,1,16,12,25,'Matanias, Baquebuquias, Obadias, Mesulão, Talmom e Acube eram porteiros e faziam a guarda aos depósitos das portas.'),(12653,1,16,12,26,'Estes viveram nos dias de Joiaquim, filho de Jesua, filho de Jozadaque, e nos dias de Neemias, o governador, e de Esdras, o sacerdote e escriba.'),(12654,1,16,12,27,'Na dedicação dos muros de Jerusalém, procuraram aos levitas de todos os seus lugares, para fazê-los vir a fim de que fizessem a dedicação com alegria, louvores, canto, címbalos, alaúdes e harpas.'),(12655,1,16,12,28,'Ajuntaram-se os filhos dos cantores, tanto da campina dos arredores de Jerusalém como das aldeias dos netofatitas,'),(12656,1,16,12,29,'como também de Bete-Gilgal e dos campos de Geba e de Azmavete; porque os cantores tinham edificado para si aldeias nos arredores de Jerusalém.'),(12657,1,16,12,30,'Purificaram-se os sacerdotes e os levitas, que também purificaram o povo e as portas e o muro.'),(12658,1,16,12,31,'Então, fiz subir os príncipes de Judá sobre o muro e formei dois grandes coros em procissão, sendo um à mão direita sobre a muralha para o lado da Porta do Monturo.'),(12659,1,16,12,32,'Após eles, ia Hosaías e a metade dos príncipes de Judá,'),(12660,1,16,12,33,'Azarias, Esdras, Mesulão,'),(12661,1,16,12,34,'Judá, Benjamim, Semaías e Jeremias;'),(12662,1,16,12,35,'e dos filhos dos sacerdotes, com trombetas: Zacarias, filho de Jônatas, filho de Semaías, filho de Matanias, filho de Micaías, filho de Zacur, filho de Asafe,'),(12663,1,16,12,36,'e seus irmãos, Semaías, Azarel, Milalai, Gilalai, Maai, Netanel, Judá e Hanani, com os instrumentos músicos de Davi, homem de Deus; Esdras, o escriba, ia adiante deles.'),(12664,1,16,12,37,'À entrada da Porta da Fonte, subiram diretamente as escadas da Cidade de Davi, onde se eleva o muro por sobre a casa de Davi, até à Porta das Águas, do lado oriental.'),(12665,1,16,12,38,'O segundo coro ia em frente, e eu, após ele; metade do povo ia por cima do muro, desde a Torre dos Fornos até ao Muro Largo;'),(12666,1,16,12,39,'e desde a Porta de Efraim, passaram por cima da Porta Velha e da Porta do Peixe, pela Torre de Hananel, pela Torre dos Cem, até à Porta do Gado; e pararam à Porta da Guarda.'),(12667,1,16,12,40,'Então, ambos os coros pararam na Casa de Deus, como também eu e a metade dos magistrados comigo.'),(12668,1,16,12,41,'Os sacerdotes Eliaquim, Maaseias, Miniamim, Micaías, Elioenai, Zacarias e Hananias iam com trombetas,'),(12669,1,16,12,42,'como também Maaseias, Semaías, Eleazar, Uzi, Joanã, Malquias, Elão e Ezer; e faziam-se ouvir os cantores sob a direção de Jezraías.'),(12670,1,16,12,43,'No mesmo dia, ofereceram grandes sacrifícios e se alegraram; pois Deus os alegrara com grande alegria; também as mulheres e os meninos se alegraram, de modo que o júbilo de Jerusalém se ouviu até de longe.'),(12671,1,16,12,44,'Ainda no mesmo dia, se nomearam homens para as câmaras dos tesouros, das ofertas, das primícias e dos dízimos, para ajuntarem nelas, das cidades, as porções designadas pela Lei para os sacerdotes e para os levitas; pois Judá estava alegre, porque os sacerdotes e os levitas ministravam ali;'),(12672,1,16,12,45,'e executavam o serviço do seu Deus e o da purificação; como também os cantores e porteiros, segundo o mandado de Davi e de seu filho Salomão.'),(12673,1,16,12,46,'Pois já outrora, nos dias de Davi e de Asafe, havia chefes dos cantores, cânticos de louvor e ações de graças a Deus.'),(12674,1,16,12,47,'Todo o Israel, nos dias de Zorobabel e nos dias de Neemias, dava aos cantores e aos porteiros as porções de cada dia; e consagrava as coisas destinadas aos levitas, e os levitas, as destinadas aos filhos de Arão.'),(12675,1,16,13,1,'Naquele dia, se leu para o povo no Livro de Moisés; achou-se escrito que os amonitas e os moabitas não entrassem jamais na congregação de Deus,'),(12676,1,16,13,2,'porquanto não tinham saído ao encontro dos filhos de Israel com pão e água; antes, assalariaram contra eles Balaão para os amaldiçoar; mas o nosso Deus converteu a maldição em bênção.'),(12677,1,16,13,3,'Ouvindo eles, o povo, esta lei, apartaram de Israel todo elemento misto.'),(12678,1,16,13,4,'Ora, antes disto, Eliasibe, sacerdote, encarregado da câmara da casa do nosso Deus, se tinha aparentado com Tobias;'),(12679,1,16,13,5,'e fizera para este uma câmara grande, onde dantes se depositavam as ofertas de manjares, o incenso, os utensílios e os dízimos dos cereais, do vinho e do azeite, que se ordenaram para os levitas, cantores e porteiros, como também contribuições para os sacerdotes.'),(12680,1,16,13,6,'Mas, quando isso aconteceu, não estive em Jerusalém, porque no trigésimo segundo ano de Artaxerxes, rei da Babilônia, eu fora ter com ele; mas ao cabo de certo tempo pedi licença ao rei e voltei para Jerusalém.'),(12681,1,16,13,7,'Então, soube do mal que Eliasibe fizera para beneficiar a Tobias, fazendo-lhe uma câmara nos pátios da Casa de Deus.'),(12682,1,16,13,8,'Isso muito me indignou a tal ponto, que atirei todos os móveis da casa de Tobias fora da câmara.'),(12683,1,16,13,9,'Então, ordenei que se purificassem as câmaras e tornei a trazer para ali os utensílios da Casa de Deus, com as ofertas de manjares e o incenso.'),(12684,1,16,13,10,'Também soube que os quinhões dos levitas não se lhes davam, de maneira que os levitas e os cantores, que faziam o serviço, tinham fugido cada um para o seu campo.'),(12685,1,16,13,11,'Então, contendi com os magistrados e disse: Por que se desamparou a Casa de Deus? Ajuntei os levitas e os cantores e os restituí a seus postos.'),(12686,1,16,13,12,'Então, todo o Judá trouxe os dízimos dos cereais, do vinho e do azeite aos depósitos.'),(12687,1,16,13,13,'Por tesoureiros dos depósitos pus Selemias, o sacerdote, Zadoque, o escrivão, e, dentre os levitas, Pedaías; como assistente deles, Hanã, filho de Zacur, filho de Matanias; porque foram achados fiéis, e se lhes encarregou que repartissem as porções para seus irmãos.'),(12688,1,16,13,14,'Por isto, Deus meu, lembra-te de mim e não apagues as beneficências que eu fiz à casa de meu Deus e para o seu serviço.'),(12689,1,16,13,15,'Naqueles dias, vi em Judá os que pisavam lagares ao sábado e traziam trigo que carregavam sobre jumentos; como também vinho, uvas e figos e toda sorte de cargas, que traziam a Jerusalém no dia de sábado; e protestei contra eles por venderem mantimentos neste dia.'),(12690,1,16,13,16,'Também habitavam em Jerusalém tírios que traziam peixes e toda sorte de mercadorias, que no sábado vendiam aos filhos de Judá e em Jerusalém.'),(12691,1,16,13,17,'Contendi com os nobres de Judá e lhes disse: Que mal é este que fazeis, profanando o dia de sábado?'),(12692,1,16,13,18,'Acaso, não fizeram vossos pais assim, e não trouxe o nosso Deus todo este mal sobre nós e sobre esta cidade? E vós ainda trazeis ira maior sobre Israel, profanando o sábado.'),(12693,1,16,13,19,'Dando já sombra as portas de Jerusalém antes do sábado, ordenei que se fechassem; e determinei que não se abrissem, senão após o sábado; às portas coloquei alguns dos meus moços, para que nenhuma carga entrasse no dia de sábado.'),(12694,1,16,13,20,'Então, os negociantes e os vendedores de toda sorte de mercadorias pernoitaram fora de Jerusalém, uma ou duas vezes.'),(12695,1,16,13,21,'Protestei, pois, contra eles e lhes disse: Por que passais a noite defronte do muro? Se outra vez o fizerdes, lançarei mão sobre vós. Daí em diante não tornaram a vir no sábado.'),(12696,1,16,13,22,'Também mandei aos levitas que se purificassem e viessem guardar as portas, para santificar o dia de sábado. Também nisto, Deus meu, lembra-te de mim; e perdoa-me segundo a abundância da tua misericórdia.'),(12697,1,16,13,23,'Vi também, naqueles dias, que judeus haviam casado com mulheres asdoditas, amonitas e moabitas.'),(12698,1,16,13,24,'Seus filhos falavam meio asdodita e não sabiam falar judaico, mas a língua de seu respectivo povo.'),(12699,1,16,13,25,'Contendi com eles, e os amaldiçoei, e espanquei alguns deles, e lhes arranquei os cabelos, e os conjurei por Deus, dizendo: Não dareis mais vossas filhas a seus filhos e não tomareis mais suas filhas, nem para vossos filhos nem para vós mesmos.'),(12700,1,16,13,26,'Não pecou nisto Salomão, rei de Israel? Todavia, entre muitas nações não havia rei semelhante a ele, e ele era amado do seu Deus, e Deus o constituiu rei sobre todo o Israel. Não obstante isso, as mulheres estrangeiras o fizeram cair no pecado.'),(12701,1,16,13,27,'Dar-vos-íamos nós ouvidos, para fazermos todo este grande mal, prevaricando contra o nosso Deus, casando com mulheres estrangeiras?'),(12702,1,16,13,28,'Um dos filhos de Joiada, filho do sumo sacerdote Eliasibe, era genro de Sambalate, o horonita, pelo que o afugentei de mim.'),(12703,1,16,13,29,'Lembra-te deles, Deus meu, pois contaminaram o sacerdócio, como também a aliança sacerdotal e levítica.'),(12704,1,16,13,30,'Limpei-os, pois, de toda estrangeirice e designei o serviço dos sacerdotes e dos levitas, cada um no seu mister,'),(12705,1,16,13,31,'como também o fornecimento de lenha em tempos determinados, bem como as primícias. Lembra-te de mim, Deus meu, para o meu bem.'),(12706,1,17,1,1,'Nos dias de Assuero, o Assuero que reinou, desde a Índia até à Etiópia, sobre cento e vinte e sete províncias,'),(12707,1,17,1,2,'naqueles dias, assentando-se o rei Assuero no trono do seu reino, que está na cidadela de Susã,'),(12708,1,17,1,3,'no terceiro ano de seu reinado, deu um banquete a todos os seus príncipes e seus servos, no qual se representou o escol da Pérsia e Média, e os nobres e príncipes das províncias estavam perante ele.'),(12709,1,17,1,4,'Então, mostrou as riquezas da glória do seu reino e o esplendor da sua excelente grandeza, por muitos dias, por cento e oitenta dias.'),(12710,1,17,1,5,'Passados esses dias, deu o rei um banquete a todo o povo que se achava na cidadela de Susã, tanto para os maiores como para os menores, por sete dias, no pátio do jardim do palácio real.'),(12711,1,17,1,6,'Havia tecido branco, linho fino e estofas de púrpura atados com cordões de linho e de púrpura a argolas de prata e a colunas de alabastro. A armação dos leitos era de ouro e de prata, sobre um pavimento de pórfiro, de mármore, de alabastro e de pedras preciosas.'),(12712,1,17,1,7,'Dava-se-lhes de beber em vasos de ouro, vasos de várias espécies, e havia muito vinho real, graças à generosidade do rei.'),(12713,1,17,1,8,'Bebiam sem constrangimento, como estava prescrito, pois o rei havia ordenado a todos os oficiais da sua casa que fizessem segundo a vontade de cada um.'),(12714,1,17,1,9,'Também a rainha Vasti deu um banquete às mulheres na casa real do rei Assuero.'),(12715,1,17,1,10,'Ao sétimo dia, estando já o coração do rei alegre do vinho, mandou a Meumã, Bizta, Harbona, Bigtá, Abagta, Zetar e Carcas, os sete eunucos que serviam na presença do rei Assuero,'),(12716,1,17,1,11,'que introduzissem à presença do rei a rainha Vasti, com a coroa real, para mostrar aos povos e aos príncipes a formosura dela, pois era em extremo formosa.'),(12717,1,17,1,12,'Porém a rainha Vasti recusou vir por intermédio dos eunucos, segundo a palavra do rei; pelo que o rei muito se enfureceu e se inflamou de ira.'),(12718,1,17,1,13,'Então, o rei consultou os sábios que entendiam dos tempos (porque assim se tratavam os interesses do rei na presença de todos os que sabiam a lei e o direito;'),(12719,1,17,1,14,'e os mais chegados a ele eram: Carsena, Setar, Admata, Társis, Meres, Marsena e Memucã, os sete príncipes dos persas e dos medos, que se avistavam pessoalmente com o rei e se assentavam como principais no reino)'),(12720,1,17,1,15,'sobre o que se devia fazer, segundo a lei, à rainha Vasti, por não haver ela cumprido o mandado do rei Assuero, por intermédio dos eunucos.'),(12721,1,17,1,16,'Então, disse Memucã na presença do rei e dos príncipes: A rainha Vasti não somente ofendeu ao rei, mas também a todos os príncipes e a todos os povos que há em todas as províncias do rei Assuero.'),(12722,1,17,1,17,'Porque a notícia do que fez a rainha chegará a todas as mulheres, de modo que desprezarão a seu marido, quando ouvirem dizer: Mandou o rei Assuero que introduzissem à sua presença a rainha Vasti, porém ela não foi.'),(12723,1,17,1,18,'Hoje mesmo, as princesas da Pérsia e da Média, ao ouvirem o que fez a rainha, dirão o mesmo a todos os príncipes do rei; e haverá daí muito desprezo e indignação.'),(12724,1,17,1,19,'Se bem parecer ao rei, promulgue de sua parte um edito real, e que se inscreva nas leis dos persas e dos medos e não se revogue, que Vasti não entre jamais na presença do rei Assuero; e o rei dê o reino dela a outra que seja melhor do que ela.'),(12725,1,17,1,20,'Quando for ouvido o mandado, que o rei decretar em todo o seu reino, vasto que é, todas as mulheres darão honra a seu marido, tanto ao mais importante como ao menos importante.'),(12726,1,17,1,21,'O conselho pareceu bem tanto ao rei como aos príncipes; e fez o rei segundo a palavra de Memucã.'),(12727,1,17,1,22,'Então, enviou cartas a todas as províncias do rei, a cada província segundo o seu modo de escrever e a cada povo segundo a sua língua: que cada homem fosse senhor em sua casa, e que se falasse a língua do seu povo.'),(12728,1,17,2,1,'Passadas estas coisas, e apaziguado já o furor do rei Assuero, lembrou-se de Vasti, e do que ela fizera, e do que se tinha decretado contra ela.'),(12729,1,17,2,2,'Então, disseram os jovens do rei, que lhe serviam: Tragam-se moças para o rei, virgens de boa aparência e formosura.'),(12730,1,17,2,3,'Ponha o rei comissários em todas as províncias do seu reino, que reúnam todas as moças virgens, de boa aparência e formosura, na cidadela de Susã, na casa das mulheres, sob as vistas de Hegai, eunuco do rei, guarda das mulheres, e deem-se-lhes os seus unguentos.'),(12731,1,17,2,4,'A moça que cair no agrado do rei, essa reine em lugar de Vasti. Com isto concordou o rei, e assim se fez.'),(12732,1,17,2,5,'Ora, na cidadela de Susã havia certo homem judeu, benjamita, chamado Mordecai, filho de Jair, filho de Simei, filho de Quis,'),(12733,1,17,2,6,'que fora transportado de Jerusalém com os exilados que foram deportados com Jeconias, rei de Judá, a quem Nabucodonosor, rei da Babilônia, havia transportado.'),(12734,1,17,2,7,'Ele criara a Hadassa, que é Ester, filha de seu tio, a qual não tinha pai nem mãe; e era jovem bela, de boa aparência e formosura. Tendo-lhe morrido o pai e a mãe, Mordecai a tomara por filha.'),(12735,1,17,2,8,'Em se divulgando, pois, o mandado do rei e a sua lei, ao serem ajuntadas muitas moças na cidadela de Susã, sob as vistas de Hegai, levaram também Ester à casa do rei, sob os cuidados de Hegai, guarda das mulheres.'),(12736,1,17,2,9,'A moça lhe pareceu formosa e alcançou favor perante ele; pelo que se apressou em dar-lhe os unguentos e os devidos alimentos, como também sete jovens escolhidas da casa do rei; e a fez passar com as suas jovens para os melhores aposentos da casa das mulheres.'),(12737,1,17,2,10,'Ester não havia declarado o seu povo nem a sua linhagem, pois Mordecai lhe ordenara que o não declarasse.'),(12738,1,17,2,11,'Passeava Mordecai todos os dias diante do átrio da casa das mulheres, para se informar de como passava Ester e do que lhe sucederia.'),(12739,1,17,2,12,'Em chegando o prazo de cada moça vir ao rei Assuero, depois de tratada segundo as prescrições para as mulheres, por doze meses (porque assim se cumpriam os dias de seu embelezamento, seis meses com óleo de mirra e seis meses com especiarias e com os perfumes e unguentos em uso entre as mulheres),'),(12740,1,17,2,13,'então, é que vinha a jovem ao rei; a ela se dava o que desejasse para levar consigo da casa das mulheres para a casa do rei.'),(12741,1,17,2,14,'À tarde, entrava e, pela manhã, tornava à segunda casa das mulheres, sob as vistas de Saasgaz, eunuco do rei, guarda das concubinas; não tornava mais ao rei, salvo se o rei a desejasse, e ela fosse chamada pelo nome.'),(12742,1,17,2,15,'Ester, filha de Abiail, tio de Mordecai, que a tomara por filha, quando lhe chegou a vez de ir ao rei, nada pediu além do que disse Hegai, eunuco do rei, guarda das mulheres. E Ester alcançou favor de todos quantos a viam.'),(12743,1,17,2,16,'Assim, foi levada Ester ao rei Assuero, à casa real, no décimo mês, que é o mês de tebete, no sétimo ano do seu reinado.'),(12744,1,17,2,17,'O rei amou a Ester mais do que a todas as mulheres, e ela alcançou perante ele favor e benevolência mais do que todas as virgens; o rei pôs-lhe na cabeça a coroa real e a fez rainha em lugar de Vasti.'),(12745,1,17,2,18,'Então, o rei deu um grande banquete a todos os seus príncipes e aos seus servos; era o banquete de Ester; concedeu alívio às províncias e fez presentes segundo a generosidade real.'),(12746,1,17,2,19,'Quando, pela segunda vez, se reuniram as virgens, Mordecai estava assentado à porta do rei.'),(12747,1,17,2,20,'Ester não havia declarado ainda a sua linhagem e o seu povo, como Mordecai lhe ordenara; porque Ester cumpria o mandado de Mordecai como quando a criava.'),(12748,1,17,2,21,'Naqueles dias, estando Mordecai sentado à porta do rei, dois eunucos do rei, dos guardas da porta, Bigtã e Teres, sobremodo se indignaram e tramaram atentar contra o rei Assuero.'),(12749,1,17,2,22,'Veio isso ao conhecimento de Mordecai, que o revelou à rainha Ester, e Ester o disse ao rei, em nome de Mordecai.'),(12750,1,17,2,23,'Investigou-se o caso, e era fato; e ambos foram pendurados numa forca. Isso foi escrito no Livro das Crônicas, perante o rei.'),(12751,1,17,3,1,'Depois destas coisas, o rei Assuero engrandeceu a Hamã, filho de Hamedata, agagita, e o exaltou, e lhe pôs o trono acima de todos os príncipes que estavam com ele.'),(12752,1,17,3,2,'Todos os servos do rei, que estavam à porta do rei, se inclinavam e se prostravam perante Hamã; porque assim tinha ordenado o rei a respeito dele. Mordecai, porém, não se inclinava, nem se prostrava.'),(12753,1,17,3,3,'Então, os servos do rei, que estavam à porta do rei, disseram a Mordecai: Por que transgrides as ordens do rei?'),(12754,1,17,3,4,'Sucedeu, pois, que, dizendo-lhe eles isto, dia após dia, e não lhes dando ele ouvidos, o fizeram saber a Hamã, para ver se as palavras de Mordecai se manteriam de pé, porque ele lhes tinha declarado que era judeu.'),(12755,1,17,3,5,'Vendo, pois, Hamã que Mordecai não se inclinava, nem se prostrava diante dele, encheu-se de furor.'),(12756,1,17,3,6,'Porém teve como pouco, nos seus propósitos, o atentar apenas contra Mordecai, porque lhe haviam declarado de que povo era Mordecai; por isso, procurou Hamã destruir todos os judeus, povo de Mordecai, que havia em todo o reino de Assuero.'),(12757,1,17,3,7,'No primeiro mês, que é o mês de nisã, no ano duodécimo do rei Assuero, se lançou o Pur, isto é, sortes, perante Hamã, dia a dia, mês a mês, até ao duodécimo, que é o mês de adar.'),(12758,1,17,3,8,'Então, disse Hamã ao rei Assuero: Existe espalhado, disperso entre os povos em todas as províncias do teu reino, um povo cujas leis são diferentes das leis de todos os povos e que não cumpre as do rei; pelo que não convém ao rei tolerá-lo.'),(12759,1,17,3,9,'Se bem parecer ao rei, decrete-se que sejam mortos, e, nas próprias mãos dos que executarem a obra, eu pesarei dez mil talentos de prata para que entrem nos tesouros do rei.'),(12760,1,17,3,10,'Então, o rei tirou da mão o seu anel, deu-o a Hamã, filho de Hamedata, agagita, adversário dos judeus,'),(12761,1,17,3,11,'e lhe disse: Essa prata seja tua, como também esse povo, para fazeres dele o que melhor for de teu agrado.'),(12762,1,17,3,12,'Chamaram, pois, os secretários do rei, no dia treze do primeiro mês, e, segundo ordenou Hamã, tudo se escreveu aos sátrapas do rei, aos governadores de todas as províncias e aos príncipes de cada povo; a cada província no seu próprio modo de escrever e a cada povo na sua própria língua. Em nome do rei Assuero se escreveu, e com o anel do rei se selou.'),(12763,1,17,3,13,'Enviaram-se as cartas, por intermédio dos correios, a todas as províncias do rei, para que se destruíssem, matassem e aniquilassem de vez a todos os judeus, moços e velhos, crianças e mulheres, em um só dia, no dia treze do duodécimo mês, que é o mês de adar, e que lhes saqueassem os bens.'),(12764,1,17,3,14,'Tais cartas encerravam o traslado do decreto para que se proclamasse a lei em cada província; esse traslado foi enviado a todos os povos para que se preparassem para aquele dia.'),(12765,1,17,3,15,'Os correios, pois, impelidos pela ordem do rei, partiram incontinenti, e a lei se proclamou na cidadela de Susã; o rei e Hamã se assentaram a beber, mas a cidade de Susã estava perplexa.'),(12766,1,17,4,1,'Quando soube Mordecai tudo quanto se havia passado, rasgou as suas vestes, e se cobriu de pano de saco e de cinza, e, saindo pela cidade, clamou com grande e amargo clamor;'),(12767,1,17,4,2,'e chegou até à porta do rei; porque ninguém vestido de pano de saco podia entrar pelas portas do rei.'),(12768,1,17,4,3,'Em todas as províncias aonde chegava a palavra do rei e a sua lei, havia entre os judeus grande luto, com jejum, e choro, e lamentação; e muitos se deitavam em pano de saco e em cinza.'),(12769,1,17,4,4,'Então, vieram as servas de Ester e os eunucos e fizeram-na saber, com o que a rainha muito se doeu; e mandou roupas para vestir a Mordecai e tirar-lhe o pano de saco; porém ele não as aceitou.'),(12770,1,17,4,5,'Então, Ester chamou a Hataque, um dos eunucos do rei, que este lhe dera para a servir, e lhe ordenou que fosse a Mordecai para saber que era aquilo e o seu motivo.'),(12771,1,17,4,6,'Saiu, pois, Hataque à praça da cidade para encontrar-se com Mordecai à porta do rei.'),(12772,1,17,4,7,'Mordecai lhe fez saber tudo quanto lhe tinha sucedido; como também a quantia certa da prata que Hamã prometera pagar aos tesouros do rei pelo aniquilamento dos judeus.'),(12773,1,17,4,8,'Também lhe deu o traslado do decreto escrito que se publicara em Susã para os destruir, para que o mostrasse a Ester e a fizesse saber, a fim de que fosse ter com o rei, e lhe pedisse misericórdia, e, na sua presença, lhe suplicasse pelo povo dela.'),(12774,1,17,4,9,'Tornou, pois, Hataque e fez saber a Ester as palavras de Mordecai.'),(12775,1,17,4,10,'Então, respondeu Ester a Hataque e mandou-lhe dizer a Mordecai:'),(12776,1,17,4,11,'Todos os servos do rei e o povo das províncias do rei sabem que, para qualquer homem ou mulher que, sem ser chamado, entrar no pátio interior para avistar-se com o rei, não há senão uma sentença, a de morte, salvo se o rei estender para ele o cetro de ouro, para que viva; e eu, nestes trinta dias, não fui chamada para entrar ao rei.'),(12777,1,17,4,12,'Fizeram saber a Mordecai as palavras de Ester.'),(12778,1,17,4,13,'Então, lhes disse Mordecai que respondessem a Ester: Não imagines que, por estares na casa do rei, só tu escaparás entre todos os judeus.'),(12779,1,17,4,14,'Porque, se de todo te calares agora, de outra parte se levantará para os judeus socorro e livramento, mas tu e a casa de teu pai perecereis; e quem sabe se para conjuntura como esta é que foste elevada a rainha?'),(12780,1,17,4,15,'Então, disse Ester que respondessem a Mordecai:'),(12781,1,17,4,16,'Vai, ajunta a todos os judeus que se acharem em Susã, e jejuai por mim, e não comais, nem bebais por três dias, nem de noite nem de dia; eu e as minhas servas também jejuaremos. Depois, irei ter com o rei, ainda que é contra a lei; se perecer, pereci.'),(12782,1,17,4,17,'Então, se foi Mordecai e tudo fez segundo Ester lhe havia ordenado.'),(12783,1,17,5,1,'Ao terceiro dia, Ester se aprontou com seus trajes reais e se pôs no pátio interior da casa do rei, defronte da residência do rei; o rei estava assentado no seu trono real fronteiro à porta da residência.'),(12784,1,17,5,2,'Quando o rei viu a rainha Ester parada no pátio, alcançou ela favor perante ele; estendeu o rei para Ester o cetro de ouro que tinha na mão; Ester se chegou e tocou a ponta do cetro.'),(12785,1,17,5,3,'Então, lhe disse o rei: Que é o que tens, rainha Ester, ou qual é a tua petição? Até metade do reino se te dará.'),(12786,1,17,5,4,'Respondeu Ester: Se bem te parecer, venha o rei e Hamã, hoje, ao banquete que eu preparei ao rei.'),(12787,1,17,5,5,'Então, disse o rei: Fazei apressar a Hamã, para que atendamos ao que Ester deseja. Vindo, pois, o rei e Hamã ao banquete que Ester havia preparado,'),(12788,1,17,5,6,'disse o rei a Ester, no banquete do vinho: Qual é a tua petição? E se te dará. Que desejas? Cumprir-se-á, ainda que seja metade do reino.'),(12789,1,17,5,7,'Então, respondeu Ester e disse: Minha petição e desejo são o seguinte:'),(12790,1,17,5,8,'se achei favor perante o rei, e se bem parecer ao rei conceder-me a petição e cumprir o meu desejo, venha o rei com Hamã ao banquete que lhes hei de preparar amanhã, e, então, farei segundo o rei me concede.'),(12791,1,17,5,9,'Então, saiu Hamã, naquele dia, alegre e de bom ânimo; quando viu, porém, Mordecai à porta do rei e que não se levantara, nem se movera diante dele, então, se encheu de furor contra Mordecai.'),(12792,1,17,5,10,'Hamã, porém, se conteve e foi para casa; e mandou vir os seus amigos e a Zeres, sua mulher.'),(12793,1,17,5,11,'Contou-lhes Hamã a glória das suas riquezas e a multidão de seus filhos, e tudo em que o rei o tinha engrandecido, e como o tinha exaltado sobre os príncipes e servos do rei.'),(12794,1,17,5,12,'Disse mais Hamã: A própria rainha Ester a ninguém fez vir com o rei ao banquete que tinha preparado, senão a mim; e também para amanhã estou convidado por ela, juntamente com o rei.'),(12795,1,17,5,13,'Porém tudo isto não me satisfaz, enquanto vir o judeu Mordecai assentado à porta do rei.'),(12796,1,17,5,14,'Então, lhe disse Zeres, sua mulher, e todos os seus amigos: Faça-se uma forca de cinquenta côvados de altura, e, pela manhã, dize ao rei que nela enforquem Mordecai; então, entra alegre com o rei ao banquete. A sugestão foi bem-aceita por Hamã, que mandou levantar a forca.'),(12797,1,17,6,1,'Naquela noite, o rei não pôde dormir; então, mandou trazer o Livro dos Feitos Memoráveis, e nele se leu diante do rei.'),(12798,1,17,6,2,'Achou-se escrito que Mordecai é quem havia denunciado a Bigtã e a Teres, os dois eunucos do rei, guardas da porta, que tinham procurado matar o rei Assuero.'),(12799,1,17,6,3,'Então, disse o rei: Que honras e distinções se deram a Mordecai por isso? Nada lhe foi conferido, responderam os servos do rei que o serviam.'),(12800,1,17,6,4,'Perguntou o rei: Quem está no pátio? Ora, Hamã tinha entrado no pátio exterior da casa do rei, para dizer ao rei que se enforcasse a Mordecai na forca que ele, Hamã, lhe tinha preparado.'),(12801,1,17,6,5,'Os servos do rei lhe disseram: Hamã está no pátio. Disse o rei que entrasse.'),(12802,1,17,6,6,'Entrou Hamã. O rei lhe disse: Que se fará ao homem a quem o rei deseja honrar? Então, Hamã disse consigo mesmo: De quem se agradaria o rei mais do que de mim para honrá-lo?'),(12803,1,17,6,7,'E respondeu ao rei: Quanto ao homem a quem agrada ao rei honrá-lo,'),(12804,1,17,6,8,'tragam-se as vestes reais, que o rei costuma usar, e o cavalo em que o rei costuma andar montado, e tenha na cabeça a coroa real;'),(12805,1,17,6,9,'entreguem-se as vestes e o cavalo às mãos dos mais nobres príncipes do rei, e vistam delas aquele a quem o rei deseja honrar; levem-no a cavalo pela praça da cidade e diante dele apregoem: Assim se faz ao homem a quem o rei deseja honrar.'),(12806,1,17,6,10,'Então, disse o rei a Hamã: Apressa-te, toma as vestes e o cavalo, como disseste, e faze assim para com o judeu Mordecai, que está assentado à porta do rei; e não omitas coisa nenhuma de tudo quanto disseste.'),(12807,1,17,6,11,'Hamã tomou as vestes e o cavalo, vestiu a Mordecai, e o levou a cavalo pela praça da cidade, e apregoou diante dele: Assim se faz ao homem a quem o rei deseja honrar.'),(12808,1,17,6,12,'Depois disto, Mordecai voltou para a porta do rei; porém Hamã se retirou correndo para casa, angustiado e de cabeça coberta.'),(12809,1,17,6,13,'Contou Hamã a Zeres, sua mulher, e a todos os seus amigos tudo quanto lhe tinha sucedido. Então, os seus sábios e Zeres, sua mulher, lhe disseram: Se Mordecai, perante o qual já começaste a cair, é da descendência dos judeus, não prevalecerás contra ele; antes, certamente, cairás diante dele.'),(12810,1,17,6,14,'Falavam estes ainda com ele quando chegaram os eunucos do rei e apressadamente levaram Hamã ao banquete que Ester preparara.'),(12811,1,17,7,1,'Veio, pois, o rei com Hamã, para beber com a rainha Ester.'),(12812,1,17,7,2,'No segundo dia, durante o banquete do vinho, disse o rei a Ester: Qual é a tua petição, rainha Ester? E se te dará. Que desejas? Cumprir-se-á ainda que seja metade do reino.'),(12813,1,17,7,3,'Então, respondeu a rainha Ester e disse: Se perante ti, ó rei, achei favor, e se bem parecer ao rei, dê-se-me por minha petição a minha vida, e, pelo meu desejo, a vida do meu povo.'),(12814,1,17,7,4,'Porque fomos vendidos, eu e o meu povo, para nos destruírem, matarem e aniquilarem de vez; se ainda como servos e como servas nos tivessem vendido, calar-me-ia, porque o inimigo não merece que eu moleste o rei.'),(12815,1,17,7,5,'Então, falou o rei Assuero e disse à rainha Ester: Quem é esse e onde está esse cujo coração o instigou a fazer assim?'),(12816,1,17,7,6,'Respondeu Ester: O adversário e inimigo é este mau Hamã. Então, Hamã se perturbou perante o rei e a rainha.'),(12817,1,17,7,7,'O rei, no seu furor, se levantou do banquete do vinho e passou para o jardim do palácio; Hamã, porém, ficou para rogar por sua vida à rainha Ester, pois viu que o mal contra ele já estava determinado pelo rei.'),(12818,1,17,7,8,'Tornando o rei do jardim do palácio à casa do banquete do vinho, Hamã tinha caído sobre o divã em que se achava Ester. Então, disse o rei: Acaso, teria ele querido forçar a rainha perante mim, na minha casa? Tendo o rei dito estas palavras, cobriram o rosto de Hamã.'),(12819,1,17,7,9,'Então, disse Harbona, um dos eunucos que serviam o rei: Eis que existe junto à casa de Hamã a forca de cinquenta côvados de altura que ele preparou para Mordecai, que falara em defesa do rei. Então, disse o rei: Enforcai-o nela.'),(12820,1,17,7,10,'Enforcaram, pois, Hamã na forca que ele tinha preparado para Mordecai. Então, o furor do rei se aplacou.'),(12821,1,17,8,1,'Naquele mesmo dia, deu o rei Assuero à rainha Ester a casa de Hamã, inimigo dos judeus; e Mordecai veio perante o rei, porque Ester lhe fez saber que era seu parente.'),(12822,1,17,8,2,'Tirou o rei o seu anel, que tinha tomado a Hamã, e o deu a Mordecai. E Ester pôs a Mordecai por superintendente da casa de Hamã.'),(12823,1,17,8,3,'Falou mais Ester perante o rei e se lhe lançou aos pés; e, com lágrimas, lhe implorou que revogasse a maldade de Hamã, o agagita, e a trama que havia empreendido contra os judeus.'),(12824,1,17,8,4,'Estendeu o rei para Ester o cetro de ouro. Então, ela se levantou, pôs-se de pé diante do rei'),(12825,1,17,8,5,'e lhe disse: Se bem parecer ao rei, se eu achei favor perante ele, se esta coisa é reta diante do rei, e se nisto lhe agrado, escreva-se que se revoguem os decretos concebidos por Hamã, filho de Hamedata, o agagita, os quais ele escreveu para aniquilar os judeus que há em todas as províncias do rei.'),(12826,1,17,8,6,'Pois como poderei ver o mal que sobrevirá ao meu povo? E como poderei ver a destruição da minha parentela?'),(12827,1,17,8,7,'Então, disse o rei Assuero à rainha Ester e ao judeu Mordecai: Eis que dei a Ester a casa de Hamã, e a ele penduraram numa forca, porquanto intentara matar os judeus.'),(12828,1,17,8,8,'Escrevei, pois, aos judeus, como bem vos parecer, em nome do rei, e selai-o com o anel do rei; porque os decretos feitos em nome do rei e que com o seu anel se selam não se podem revogar.'),(12829,1,17,8,9,'Então, foram chamados, sem detença, os secretários do rei, aos vinte e três dias do mês de sivã, que é o terceiro mês. E, segundo tudo quanto ordenou Mordecai, se escreveu um edito para os judeus, para os sátrapas, para os governadores e para os príncipes das províncias que se estendem da Índia à Etiópia, cento e vinte e sete províncias, a cada uma no seu próprio modo de escrever, e a cada povo na sua própria língua; e também aos judeus segundo o seu próprio modo de escrever e a sua própria língua.'),(12830,1,17,8,10,'Escreveu-se em nome do rei Assuero, e se selou com o anel do rei; as cartas foram enviadas por intermédio de correios montados em ginetes criados na coudelaria do rei.'),(12831,1,17,8,11,'Nelas, o rei concedia aos judeus de cada cidade que se reunissem e se dispusessem para defender a sua vida, para destruir, matar e aniquilar de vez toda e qualquer força armada do povo da província que viessem contra eles, crianças e mulheres, e que se saqueassem os seus bens,'),(12832,1,17,8,12,'num mesmo dia, em todas as províncias do rei Assuero, no dia treze do duodécimo mês, que é o mês de adar.'),(12833,1,17,8,13,'A carta, que determinava a proclamação do edito em todas as províncias, foi enviada a todos os povos, para que os judeus se preparassem para aquele dia, para se vingarem dos seus inimigos.'),(12834,1,17,8,14,'Os correios, montados em ginetes que se usavam no serviço do rei, saíram incontinenti, impelidos pela ordem do rei; e o edito foi publicado na cidadela de Susã.'),(12835,1,17,8,15,'Então, Mordecai saiu da presença do rei com veste real azul-celeste e branco, como também com grande coroa de ouro e manto de linho fino e púrpura; e a cidade de Susã exultou e se alegrou.'),(12836,1,17,8,16,'Para os judeus houve felicidade, alegria, regozijo e honra.'),(12837,1,17,8,17,'Também em toda província e em toda cidade aonde chegava a palavra do rei e a sua ordem, havia entre os judeus alegria e regozijo, banquetes e festas; e muitos, dos povos da terra, se fizeram judeus, porque o temor dos judeus tinha caído sobre eles.'),(12838,1,17,9,1,'No dia treze do duodécimo mês, que é o mês de adar, quando chegou a palavra do rei e a sua ordem para se executar, no dia em que os inimigos dos judeus contavam assenhorear-se deles, sucedeu o contrário, pois os judeus é que se assenhorearam dos que os odiavam;'),(12839,1,17,9,2,'porque os judeus, nas suas cidades, em todas as províncias do rei Assuero, se ajuntaram para dar cabo daqueles que lhes procuravam o mal; e ninguém podia resistir-lhes, porque o terror que inspiravam caiu sobre todos aqueles povos.'),(12840,1,17,9,3,'Todos os príncipes das províncias, e os sátrapas, e os governadores, e os oficiais do rei auxiliavam os judeus, porque tinha caído sobre eles o temor de Mordecai.'),(12841,1,17,9,4,'Porque Mordecai era grande na casa do rei, e a sua fama crescia por todas as províncias; pois ele se ia tornando mais e mais poderoso.'),(12842,1,17,9,5,'Feriram, pois, os judeus a todos os seus inimigos, a golpes de espada, com matança e destruição; e fizeram dos seus inimigos o que bem quiseram.'),(12843,1,17,9,6,'Na cidadela de Susã, os judeus mataram e destruíram a quinhentos homens,'),(12844,1,17,9,7,'como também a Parsandata, a Dalfom, a Aspata,'),(12845,1,17,9,8,'a Porata, a Adalia, a Aridata,'),(12846,1,17,9,9,'a Farmasta, a Arisai, a Aridai e a Vaizata,'),(12847,1,17,9,10,'que eram os dez filhos de Hamã, filho de Hamedata, o inimigo dos judeus; porém no despojo não tocaram.'),(12848,1,17,9,11,'No mesmo dia, foi comunicado ao rei o número dos mortos na cidadela de Susã.'),(12849,1,17,9,12,'Disse o rei à rainha Ester: Na cidadela de Susã, mataram e destruíram os judeus a quinhentos homens e os dez filhos de Hamã; nas mais províncias do rei, que terão eles feito? Qual é, pois, a tua petição? E se te dará. Ou que é que desejas ainda? E se cumprirá.'),(12850,1,17,9,13,'Então, disse Ester: Se bem parecer ao rei, conceda-se aos judeus que se acham em Susã que também façam, amanhã, segundo o edito de hoje e dependurem em forca os cadáveres dos dez filhos de Hamã.'),(12851,1,17,9,14,'Então, disse o rei que assim se fizesse; publicou-se o edito em Susã, e dependuraram os cadáveres dos dez filhos de Hamã.'),(12852,1,17,9,15,'Reuniram-se os judeus que se achavam em Susã também no dia catorze do mês de adar, e mataram, em Susã, a trezentos homens; porém no despojo não tocaram.'),(12853,1,17,9,16,'Também os demais judeus que se achavam nas províncias do rei se reuniram, e se dispuseram para defender a vida, e tiveram sossego dos seus inimigos; e mataram a setenta e cinco mil dos que os odiavam; porém no despojo não tocaram.'),(12854,1,17,9,17,'Sucedeu isto no dia treze do mês de adar; no dia catorze, descansaram e o fizeram dia de banquetes e de alegria.'),(12855,1,17,9,18,'Os judeus, porém, que se achavam em Susã se ajuntaram nos dias treze e catorze do mesmo; e descansaram no dia quinze e o fizeram dia de banquetes e de alegria.'),(12856,1,17,9,19,'Também os judeus das vilas que habitavam nas aldeias abertas fizeram do dia catorze do mês de adar dia de alegria e de banquetes e dia de festa e de mandarem porções dos banquetes uns aos outros.'),(12857,1,17,9,20,'Mordecai escreveu estas coisas e enviou cartas a todos os judeus que se achavam em todas as províncias do rei Assuero, aos de perto e aos de longe,'),(12858,1,17,9,21,'ordenando-lhes que comemorassem o dia catorze do mês de adar e o dia quinze do mesmo, todos os anos,'),(12859,1,17,9,22,'como os dias em que os judeus tiveram sossego dos seus inimigos, e o mês que se lhes mudou de tristeza em alegria, e de luto em dia de festa; para que os fizessem dias de banquetes e de alegria, e de mandarem porções dos banquetes uns aos outros, e dádivas aos pobres.'),(12860,1,17,9,23,'Assim, os judeus aceitaram como costume o que, naquele tempo, haviam feito pela primeira vez, segundo Mordecai lhes prescrevera;'),(12861,1,17,9,24,'porque Hamã, filho de Hamedata, o agagita, inimigo de todos os judeus, tinha intentado destruir os judeus; e tinha lançado o Pur, isto é, sortes, para os assolar e destruir.'),(12862,1,17,9,25,'Mas, tendo Ester ido perante o rei, ordenou ele por cartas que o seu mau intento, que assentara contra os judeus, recaísse contra a própria cabeça dele, pelo que enforcaram a ele e a seus filhos.'),(12863,1,17,9,26,'Por isso, àqueles dias chamam Purim, do nome Pur. Daí, por causa de todas as palavras daquela carta, e do que testemunharam, e do que lhes havia sucedido,'),(12864,1,17,9,27,'determinaram os judeus e tomaram sobre si, sobre a sua descendência e sobre todos os que se chegassem a eles que não se deixaria de comemorar estes dois dias segundo o que se escrevera deles e segundo o seu tempo marcado, todos os anos;'),(12865,1,17,9,28,'e que estes dias seriam lembrados e comemorados geração após geração, por todas as famílias, em todas as províncias e em todas as cidades, e que estes dias de Purim jamais caducariam entre os judeus, e que a memória deles jamais se extinguiria entre os seus descendentes.'),(12866,1,17,9,29,'Então, a rainha Ester, filha de Abiail, e o judeu Mordecai escreveram, com toda a autoridade, segunda vez, para confirmar a carta de Purim.'),(12867,1,17,9,30,'Expediram cartas a todos os judeus, às cento e vinte e sete províncias do reino de Assuero, com palavras amigáveis e sinceras,'),(12868,1,17,9,31,'para confirmar estes dias de Purim nos seus tempos determinados, como o judeu Mordecai e a rainha Ester lhes tinham estabelecido, e como eles mesmos já o tinham estabelecido sobre si e sobre a sua descendência, acerca do jejum e do seu lamento.'),(12869,1,17,9,32,'E o mandado de Ester estabeleceu estas particularidades de Purim; e se escreveu no livro.'),(12870,1,17,10,1,'Depois disto, o rei Assuero impôs tributo sobre a terra e sobre as terras do mar.'),(12871,1,17,10,2,'Quanto aos mais atos do seu poder e do seu valor e ao relatório completo da grandeza de Mordecai, a quem o rei exaltou, porventura, não estão escritos no Livro da História dos Reis da Média e da Pérsia?'),(12872,1,17,10,3,'Pois o judeu Mordecai foi o segundo depois do rei Assuero, e grande para com os judeus, e estimado pela multidão de seus irmãos, tendo procurado o bem-estar do seu povo e trabalhado pela prosperidade de todo o povo da sua raça.'),(12873,1,18,1,1,'Havia um homem na terra de Uz, cujo nome era Jó; homem íntegro e reto, temente a Deus e que se desviava do mal.'),(12874,1,18,1,2,'Nasceram-lhe sete filhos e três filhas.'),(12875,1,18,1,3,'Possuía sete mil ovelhas, três mil camelos, quinhentas juntas de bois e quinhentas jumentas; era também mui numeroso o pessoal ao seu serviço, de maneira que este homem era o maior de todos os do Oriente.'),(12876,1,18,1,4,'Seus filhos iam às casas uns dos outros e faziam banquetes, cada um por sua vez, e mandavam convidar as suas três irmãs a comerem e beberem com eles.'),(12877,1,18,1,5,'Decorrido o turno de dias de seus banquetes, chamava Jó a seus filhos e os santificava; levantava-se de madrugada e oferecia holocaustos segundo o número de todos eles, pois dizia: Talvez tenham pecado os meus filhos e blasfemado contra Deus em seu coração. Assim o fazia Jó continuamente.'),(12878,1,18,1,6,'Num dia em que os filhos de Deus vieram apresentar-se perante o Senhor, veio também Satanás entre eles.'),(12879,1,18,1,7,'Então, perguntou o Senhor a Satanás: Donde vens? Satanás respondeu ao Senhor e disse: De rodear a terra e passear por ela.'),(12880,1,18,1,8,'Perguntou ainda o Senhor a Satanás: Observaste o meu servo Jó? Porque ninguém há na terra semelhante a ele, homem íntegro e reto, temente a Deus e que se desvia do mal.'),(12881,1,18,1,9,'Então, respondeu Satanás ao Senhor: Porventura, Jó debalde teme a Deus?'),(12882,1,18,1,10,'Acaso, não o cercaste com sebe, a ele, a sua casa e a tudo quanto tem? A obra de suas mãos abençoaste, e os seus bens se multiplicaram na terra.'),(12883,1,18,1,11,'Estende, porém, a mão, e toca-lhe em tudo quanto tem, e verás se não blasfema contra ti na tua face.'),(12884,1,18,1,12,'Disse o Senhor a Satanás: Eis que tudo quanto ele tem está em teu poder; somente contra ele não estendas a mão. E Satanás saiu da presença do Senhor.'),(12885,1,18,1,13,'Sucedeu um dia, em que seus filhos e suas filhas comiam e bebiam vinho na casa do irmão primogênito,'),(12886,1,18,1,14,'que veio um mensageiro a Jó e lhe disse: Os bois lavravam, e as jumentas pasciam junto a eles;'),(12887,1,18,1,15,'de repente, deram sobre eles os sabeus, e os levaram, e mataram aos servos a fio de espada; só eu escapei, para trazer-te a nova.'),(12888,1,18,1,16,'Falava este ainda quando veio outro e disse: Fogo de Deus caiu do céu, e queimou as ovelhas e os servos, e os consumiu; só eu escapei, para trazer-te a nova.'),(12889,1,18,1,17,'Falava este ainda quando veio outro e disse: Dividiram-se os caldeus em três bandos, deram sobre os camelos, os levaram e mataram aos servos a fio de espada; só eu escapei, para trazer-te a nova.'),(12890,1,18,1,18,'Também este falava ainda quando veio outro e disse: Estando teus filhos e tuas filhas comendo e bebendo vinho, em casa do irmão primogênito,'),(12891,1,18,1,19,'eis que se levantou grande vento do lado do deserto e deu nos quatro cantos da casa, a qual caiu sobre eles, e morreram; só eu escapei, para trazer-te a nova.'),(12892,1,18,1,20,'Então, Jó se levantou, rasgou o seu manto, rapou a cabeça e lançou-se em terra e adorou;'),(12893,1,18,1,21,'e disse: Nu saí do ventre de minha mãe e nu voltarei; o Senhor o deu e o Senhor o tomou; bendito seja o nome do Senhor!'),(12894,1,18,1,22,'Em tudo isto Jó não pecou, nem atribuiu a Deus falta alguma.'),(12895,1,18,2,1,'Num dia em que os filhos de Deus vieram apresentar-se perante o Senhor, veio também Satanás entre eles apresentar-se perante o Senhor.'),(12896,1,18,2,2,'Então, o Senhor disse a Satanás: Donde vens? Respondeu Satanás ao Senhor e disse: De rodear a terra e passear por ela.'),(12897,1,18,2,3,'Perguntou o Senhor a Satanás: Observaste o meu servo Jó? Porque ninguém há na terra semelhante a ele, homem íntegro e reto, temente a Deus e que se desvia do mal. Ele conserva a sua integridade, embora me incitasses contra ele, para o consumir sem causa.'),(12898,1,18,2,4,'Então, Satanás respondeu ao Senhor: Pele por pele, e tudo quanto o homem tem dará pela sua vida.'),(12899,1,18,2,5,'Estende, porém, a mão, toca-lhe nos ossos e na carne e verás se não blasfema contra ti na tua face.'),(12900,1,18,2,6,'Disse o Senhor a Satanás: Eis que ele está em teu poder; mas poupa-lhe a vida.'),(12901,1,18,2,7,'Então, saiu Satanás da presença do Senhor e feriu a Jó de tumores malignos, desde a planta do pé até ao alto da cabeça.'),(12902,1,18,2,8,'Jó, sentado em cinza, tomou um caco para com ele raspar-se.'),(12903,1,18,2,9,'Então, sua mulher lhe disse: Ainda conservas a tua integridade? Amaldiçoa a Deus e morre.'),(12904,1,18,2,10,'Mas ele lhe respondeu: Falas como qualquer doida; temos recebido o bem de Deus e não receberíamos também o mal? Em tudo isto não pecou Jó com os seus lábios.'),(12905,1,18,2,11,'Ouvindo, pois, três amigos de Jó todo este mal que lhe sobreviera, chegaram, cada um do seu lugar: Elifaz, o temanita, Bildade, o suíta, e Zofar, o naamatita; e combinaram ir juntamente condoer-se dele e consolá-lo.'),(12906,1,18,2,12,'Levantando eles de longe os olhos e não o reconhecendo, ergueram a voz e choraram; e cada um, rasgando o seu manto, lançava pó ao ar sobre a cabeça.'),(12907,1,18,2,13,'Sentaram-se com ele na terra, sete dias e sete noites; e nenhum lhe dizia palavra alguma, pois viam que a dor era muito grande.'),(12908,1,18,3,1,'Depois disto, passou Jó a falar e amaldiçoou o seu dia natalício.'),(12909,1,18,3,2,'Disse Jó:'),(12910,1,18,3,3,'Pereça o dia em que nasci e a noite em que se disse: Foi concebido um homem!'),(12911,1,18,3,4,'Converta-se aquele dia em trevas; e Deus, lá de cima, não tenha cuidado dele, nem resplandeça sobre ele a luz.'),(12912,1,18,3,5,'Reclamem-no as trevas e a sombra de morte; habitem sobre ele nuvens; espante-o tudo o que pode enegrecer o dia.'),(12913,1,18,3,6,'Aquela noite, que dela se apoderem densas trevas; não se regozije ela entre os dias do ano, não entre na conta dos meses.'),(12914,1,18,3,7,'Seja estéril aquela noite, e dela sejam banidos os sons de júbilo.'),(12915,1,18,3,8,'Amaldiçoem-na aqueles que sabem amaldiçoar o dia e sabem excitar o monstro marinho.'),(12916,1,18,3,9,'Escureçam-se as estrelas do crepúsculo matutino dessa noite; que ela espere a luz, e a luz não venha; que não veja as pálpebras dos olhos da alva,'),(12917,1,18,3,10,'pois não fechou as portas do ventre de minha mãe, nem escondeu dos meus olhos o sofrimento.'),(12918,1,18,3,11,'Por que não morri eu na madre? Por que não expirei ao sair dela?'),(12919,1,18,3,12,'Por que houve regaço que me acolhesse? E por que peitos, para que eu mamasse?'),(12920,1,18,3,13,'Porque já agora repousaria tranquilo; dormiria, e, então, haveria para mim descanso,'),(12921,1,18,3,14,'com os reis e conselheiros da terra que para si edificaram mausoléus;'),(12922,1,18,3,15,'ou com os príncipes que tinham ouro e encheram de prata as suas casas;'),(12923,1,18,3,16,'ou, como aborto oculto, eu não existiria, como crianças que nunca viram a luz.'),(12924,1,18,3,17,'Ali, os maus cessam de perturbar, e, ali, repousam os cansados.'),(12925,1,18,3,18,'Ali, os presos juntamente repousam e não ouvem a voz do feitor.'),(12926,1,18,3,19,'Ali, está tanto o pequeno como o grande e o servo livre de seu senhor.'),(12927,1,18,3,20,'Por que se concede luz ao miserável e vida aos amargurados de ânimo,'),(12928,1,18,3,21,'que esperam a morte, e ela não vem? Eles cavam em procura dela mais do que tesouros ocultos.'),(12929,1,18,3,22,'Eles se regozijariam por um túmulo e exultariam se achassem a sepultura.'),(12930,1,18,3,23,'Por que se concede luz ao homem, cujo caminho é oculto, e a quem Deus cercou de todos os lados?'),(12931,1,18,3,24,'Por que em vez do meu pão me vêm gemidos, e os meus lamentos se derramam como água?'),(12932,1,18,3,25,'Aquilo que temo me sobrevém, e o que receio me acontece.'),(12933,1,18,3,26,'Não tenho descanso, nem sossego, nem repouso, e já me vem grande perturbação.'),(12934,1,18,4,1,'Então, respondeu Elifaz, o temanita, e disse:'),(12935,1,18,4,2,'Se intentar alguém falar-te, enfadar-te-ás? Quem, todavia, poderá conter as palavras?'),(12936,1,18,4,3,'Eis que tens ensinado a muitos e tens fortalecido mãos fracas.'),(12937,1,18,4,4,'As tuas palavras têm sustentado aos que tropeçavam, e os joelhos vacilantes tens fortificado.'),(12938,1,18,4,5,'Mas agora, em chegando a tua vez, tu te enfadas; sendo tu atingido, te perturbas.'),(12939,1,18,4,6,'Porventura, não é o teu temor de Deus aquilo em que confias, e a tua esperança, a retidão dos teus caminhos?'),(12940,1,18,4,7,'Lembra-te: acaso, já pereceu algum inocente? E onde foram os retos destruídos?'),(12941,1,18,4,8,'Segundo eu tenho visto, os que lavram a iniquidade e semeiam o mal, isso mesmo eles segam.'),(12942,1,18,4,9,'Com o hálito de Deus perecem; e com o assopro da sua ira se consomem.'),(12943,1,18,4,10,'Cessa o bramido do leão e a voz do leão feroz, e os dentes dos leõezinhos se quebram.'),(12944,1,18,4,11,'Perece o leão, porque não há presa, e os filhos da leoa andam dispersos.'),(12945,1,18,4,12,'Uma palavra se me disse em segredo; e os meus ouvidos perceberam um sussurro dela.'),(12946,1,18,4,13,'Entre pensamentos de visões noturnas, quando profundo sono cai sobre os homens,'),(12947,1,18,4,14,'sobrevieram-me o espanto e o tremor, e todos os meus ossos estremeceram.'),(12948,1,18,4,15,'Então, um espírito passou por diante de mim; fez-me arrepiar os cabelos do meu corpo;'),(12949,1,18,4,16,'parou ele, mas não lhe discerni a aparência; um vulto estava diante dos meus olhos; houve silêncio, e ouvi uma voz:'),(12950,1,18,4,17,'Seria, porventura, o mortal justo diante de Deus? Seria, acaso, o homem puro diante do seu Criador?'),(12951,1,18,4,18,'Eis que Deus não confia nos seus servos e aos seus anjos atribui imperfeições;'),(12952,1,18,4,19,'quanto mais àqueles que habitam em casas de barro, cujo fundamento está no pó, e são esmagados como a traça!'),(12953,1,18,4,20,'Nascem de manhã e à tarde são destruídos; perecem para sempre, sem que disso se faça caso.'),(12954,1,18,4,21,'Se se lhes corta o fio da vida, morrem e não atingem a sabedoria.'),(12955,1,18,5,1,'Chama agora! Haverá alguém que te atenda? E para qual dos santos anjos te virarás?'),(12956,1,18,5,2,'Porque a ira do louco o destrói, e o zelo do tolo o mata.'),(12957,1,18,5,3,'Bem vi eu o louco lançar raízes; mas logo declarei maldita a sua habitação.'),(12958,1,18,5,4,'Seus filhos estão longe do socorro, são espezinhados às portas, e não há quem os livre.'),(12959,1,18,5,5,'A sua messe, o faminto a devora e até do meio dos espinhos a arrebata; e o intrigante abocanha os seus bens.'),(12960,1,18,5,6,'Porque a aflição não vem do pó, e não é da terra que brota o enfado.'),(12961,1,18,5,7,'Mas o homem nasce para o enfado, como as faíscas das brasas voam para cima.'),(12962,1,18,5,8,'Quanto a mim, eu buscaria a Deus e a ele entregaria a minha causa;'),(12963,1,18,5,9,'ele faz coisas grandes e inescrutáveis e maravilhas que não se podem contar;'),(12964,1,18,5,10,'faz chover sobre a terra e envia águas sobre os campos,'),(12965,1,18,5,11,'para pôr os abatidos num lugar alto e para que os enlutados se alegrem da maior ventura.'),(12966,1,18,5,12,'Ele frustra as maquinações dos astutos, para que as suas mãos não possam realizar seus projetos.'),(12967,1,18,5,13,'Ele apanha os sábios na sua própria astúcia; e o conselho dos que tramam se precipita.'),(12968,1,18,5,14,'Eles de dia encontram as trevas; ao meio-dia andam como de noite, às apalpadelas.'),(12969,1,18,5,15,'Porém Deus salva da espada que lhes sai da boca, salva o necessitado da mão do poderoso.'),(12970,1,18,5,16,'Assim, há esperança para o pobre, e a iniquidade tapa a sua própria boca.'),(12971,1,18,5,17,'Bem-aventurado é o homem a quem Deus disciplina; não desprezes, pois, a disciplina do Todo-Poderoso.'),(12972,1,18,5,18,'Porque ele faz a ferida e ele mesmo a ata; ele fere, e as suas mãos curam.'),(12973,1,18,5,19,'De seis angústias te livrará, e na sétima o mal te não tocará.'),(12974,1,18,5,20,'Na fome te livrará da morte; na guerra, do poder da espada.'),(12975,1,18,5,21,'Do açoite da língua estarás abrigado e, quando vier a assolação, não a temerás.'),(12976,1,18,5,22,'Da assolação e da fome te rirás e das feras da terra não terás medo.'),(12977,1,18,5,23,'Porque até com as pedras do campo terás a tua aliança, e os animais da terra viverão em paz contigo.'),(12978,1,18,5,24,'Saberás que a paz é a tua tenda, percorrerás as tuas possessões, e nada te faltará.'),(12979,1,18,5,25,'Saberás também que se multiplicará a tua descendência, e a tua posteridade, como a erva da terra.'),(12980,1,18,5,26,'Em robusta velhice entrarás para a sepultura, como se recolhe o feixe de trigo a seu tempo.'),(12981,1,18,5,27,'Eis que isto já o havemos inquirido, e assim é; ouve-o e medita nisso para teu bem.'),(12982,1,18,6,1,'Então, Jó respondeu:'),(12983,1,18,6,2,'Oh! Se a minha queixa, de fato, se pesasse, e contra ela, numa balança, se pusesse a minha miséria,'),(12984,1,18,6,3,'esta, na verdade, pesaria mais que a areia dos mares; por isso é que as minhas palavras foram precipitadas.'),(12985,1,18,6,4,'Porque as flechas do Todo-Poderoso estão em mim cravadas, e o meu espírito sorve o veneno delas; os terrores de Deus se arregimentam contra mim.'),(12986,1,18,6,5,'Zurrará o jumento montês junto à relva? Ou mugirá o boi junto à sua forragem?'),(12987,1,18,6,6,'Comer-se-á sem sal o que é insípido? Ou haverá sabor na clara do ovo?'),(12988,1,18,6,7,'Aquilo que a minha alma recusava tocar, isso é agora a minha comida repugnante.'),(12989,1,18,6,8,'Quem dera que se cumprisse o meu pedido, e que Deus me concedesse o que anelo!'),(12990,1,18,6,9,'Que fosse do agrado de Deus esmagar-me, que soltasse a sua mão e acabasse comigo!'),(12991,1,18,6,10,'Isto ainda seria a minha consolação, e saltaria de contente na minha dor, que ele não poupa; porque não tenho negado as palavras do Santo.'),(12992,1,18,6,11,'Por que esperar, se já não tenho forças? Por que prolongar a vida, se o meu fim é certo?'),(12993,1,18,6,12,'Acaso, a minha força é a força da pedra? Ou é de bronze a minha carne?'),(12994,1,18,6,13,'Não! Jamais haverá socorro para mim; foram afastados de mim os meus recursos.'),(12995,1,18,6,14,'Ao aflito deve o amigo mostrar compaixão, a menos que tenha abandonado o temor do Todo-Poderoso.'),(12996,1,18,6,15,'Meus irmãos aleivosamente me trataram; são como um ribeiro, como a torrente que transborda no vale,'),(12997,1,18,6,16,'turvada com o gelo e com a neve que nela se esconde,'),(12998,1,18,6,17,'torrente que no tempo do calor seca, emudece e desaparece do seu lugar.'),(12999,1,18,6,18,'Desviam-se as caravanas dos seus caminhos, sobem para lugares desolados e perecem.'),(13000,1,18,6,19,'As caravanas de Temá procuram essa torrente, os viajantes de Sabá por ela suspiram.'),(13001,1,18,6,20,'Ficam envergonhados por terem confiado; em chegando ali, confundem-se.'),(13002,1,18,6,21,'Assim também vós outros sois nada para mim; vedes os meus males e vos espantais.'),(13003,1,18,6,22,'Acaso, disse eu: dai-me um presente? Ou: oferecei-me um suborno da vossa fazenda?'),(13004,1,18,6,23,'Ou: livrai-me do poder do opressor? Ou: redimi-me das mãos dos tiranos?'),(13005,1,18,6,24,'Ensinai-me, e eu me calarei; dai-me a entender em que tenho errado.'),(13006,1,18,6,25,'Oh! Como são persuasivas as palavras retas! Mas que é o que repreende a vossa repreensão?'),(13007,1,18,6,26,'Acaso, pensais em reprovar as minhas palavras, ditas por um desesperado ao vento?'),(13008,1,18,6,27,'Até sobre o órfão lançaríeis sorte e especularíeis com o vosso amigo?'),(13009,1,18,6,28,'Agora, pois, se sois servidos, olhai para mim e vede que não minto na vossa cara.'),(13010,1,18,6,29,'Tornai a julgar, vos peço, e não haja iniquidade; tornai a julgar, e a justiça da minha causa triunfará.'),(13011,1,18,6,30,'Há iniquidade na minha língua? Não pode o meu paladar discernir coisas perniciosas?'),(13012,1,18,7,1,'Não é penosa a vida do homem sobre a terra? Não são os seus dias como os de um jornaleiro?'),(13013,1,18,7,2,'Como o escravo que suspira pela sombra e como o jornaleiro que espera pela sua paga,'),(13014,1,18,7,3,'assim me deram por herança meses de desengano e noites de aflição me proporcionaram.'),(13015,1,18,7,4,'Ao deitar-me, digo: quando me levantarei? Mas comprida é a noite, e farto-me de me revolver na cama, até à alva.'),(13016,1,18,7,5,'A minha carne está vestida de vermes e de crostas terrosas; a minha pele se encrosta e de novo supura.'),(13017,1,18,7,6,'Os meus dias são mais velozes do que a lançadeira do tecelão e se findam sem esperança.'),(13018,1,18,7,7,'Lembra-te de que a minha vida é um sopro; os meus olhos não tornarão a ver o bem.'),(13019,1,18,7,8,'Os olhos dos que agora me veem não me verão mais; os teus olhos me procurarão, mas já não serei.'),(13020,1,18,7,9,'Tal como a nuvem se desfaz e passa, aquele que desce à sepultura jamais tornará a subir.'),(13021,1,18,7,10,'Nunca mais tornará à sua casa, nem o lugar onde habita o conhecerá jamais.'),(13022,1,18,7,11,'Por isso, não reprimirei a boca, falarei na angústia do meu espírito, queixar-me-ei na amargura da minha alma.'),(13023,1,18,7,12,'Acaso, sou eu o mar ou algum monstro marinho, para que me ponhas guarda?'),(13024,1,18,7,13,'Dizendo eu: consolar-me-á o meu leito, a minha cama aliviará a minha queixa,'),(13025,1,18,7,14,'então, me espantas com sonhos e com visões me assombras;'),(13026,1,18,7,15,'pelo que a minha alma escolheria, antes, ser estrangulada; antes, a morte do que esta tortura.'),(13027,1,18,7,16,'Estou farto da minha vida; não quero viver para sempre. Deixa-me, pois, porque os meus dias são um sopro.'),(13028,1,18,7,17,'Que é o homem, para que tanto o estimes, e ponhas nele o teu cuidado,'),(13029,1,18,7,18,'e cada manhã o visites, e cada momento o ponhas à prova?'),(13030,1,18,7,19,'Até quando não apartarás de mim a tua vista? Até quando não me darás tempo de engolir a minha saliva?'),(13031,1,18,7,20,'Se pequei, que mal te fiz a ti, ó Espreitador dos homens? Por que fizeste de mim um alvo para ti, para que a mim mesmo me seja pesado?'),(13032,1,18,7,21,'Por que não perdoas a minha transgressão e não tiras a minha iniquidade? Pois agora me deitarei no pó; e, se me buscas, já não serei.'),(13033,1,18,8,1,'Então, respondeu Bildade, o suíta:'),(13034,1,18,8,2,'Até quando falarás tais coisas? E até quando as palavras da tua boca serão qual vento impetuoso?'),(13035,1,18,8,3,'Perverteria Deus o direito ou perverteria o Todo-Poderoso a justiça?'),(13036,1,18,8,4,'Se teus filhos pecaram contra ele, também ele os lançou no poder da sua transgressão.'),(13037,1,18,8,5,'Mas, se tu buscares a Deus e ao Todo-Poderoso pedires misericórdia,'),(13038,1,18,8,6,'se fores puro e reto, ele, sem demora, despertará em teu favor e restaurará a justiça da tua morada.'),(13039,1,18,8,7,'O teu primeiro estado, na verdade, terá sido pequeno, mas o teu último crescerá sobremaneira.'),(13040,1,18,8,8,'Pois, eu te peço, pergunta agora a gerações passadas e atenta para a experiência de seus pais;'),(13041,1,18,8,9,'porque nós somos de ontem e nada sabemos; porquanto nossos dias sobre a terra são como a sombra.'),(13042,1,18,8,10,'Porventura, não te ensinarão os pais, não haverão de falar-te e do próprio entendimento não proferirão estas palavras:'),(13043,1,18,8,11,'Pode o papiro crescer sem lodo? Ou viça o junco sem água?'),(13044,1,18,8,12,'Estando ainda na sua verdura e ainda não colhidos, todavia, antes de qualquer outra erva se secam.'),(13045,1,18,8,13,'São assim as veredas de todos quantos se esquecem de Deus; e a esperança do ímpio perecerá.'),(13046,1,18,8,14,'A sua firmeza será frustrada, e a sua confiança é teia de aranha.'),(13047,1,18,8,15,'Encostar-se-á à sua casa, e ela não se manterá, agarrar-se-á a ela, e ela não ficará em pé.'),(13048,1,18,8,16,'Ele é viçoso perante o sol, e os seus renovos irrompem no seu jardim;'),(13049,1,18,8,17,'as suas raízes se entrelaçam num montão de pedras e penetram até às muralhas.'),(13050,1,18,8,18,'Mas, se Deus o arranca do seu lugar, então, este o negará, dizendo: Nunca te vi.'),(13051,1,18,8,19,'Eis em que deu a sua vida! E do pó brotarão outros.'),(13052,1,18,8,20,'Eis que Deus não rejeita ao íntegro, nem toma pela mão os malfeitores.'),(13053,1,18,8,21,'Ele te encherá a boca de riso e os teus lábios, de júbilo.'),(13054,1,18,8,22,'Teus aborrecedores se vestirão de ignomínia, e a tenda dos perversos não subsistirá.'),(13055,1,18,9,1,'Então, Jó respondeu e disse:'),(13056,1,18,9,2,'Na verdade, sei que assim é; porque, como pode o homem ser justo para com Deus?'),(13057,1,18,9,3,'Se quiser contender com ele, nem a uma de mil coisas lhe poderá responder.'),(13058,1,18,9,4,'Ele é sábio de coração e grande em poder; quem porfiou com ele e teve paz?'),(13059,1,18,9,5,'Ele é quem remove os montes, sem que saibam que ele na sua ira os transtorna;'),(13060,1,18,9,6,'quem move a terra para fora do seu lugar, cujas colunas estremecem;'),(13061,1,18,9,7,'quem fala ao sol, e este não sai, e sela as estrelas;'),(13062,1,18,9,8,'quem sozinho estende os céus e anda sobre os altos do mar;'),(13063,1,18,9,9,'quem fez a Ursa, o Órion, o Sete-estrelo e as recâmaras do Sul;'),(13064,1,18,9,10,'quem faz grandes coisas, que se não podem esquadrinhar, e maravilhas tais, que se não podem contar.'),(13065,1,18,9,11,'Eis que ele passa por mim, e não o vejo; segue perante mim, e não o percebo.'),(13066,1,18,9,12,'Eis que arrebata a presa! Quem o pode impedir? Quem lhe dirá: Que fazes?'),(13067,1,18,9,13,'Deus não revogará a sua própria ira; debaixo dele se encurvam os auxiliadores do Egito.'),(13068,1,18,9,14,'Como, então, lhe poderei eu responder ou escolher as minhas palavras, para argumentar com ele?'),(13069,1,18,9,15,'A ele, ainda que eu fosse justo, não lhe responderia; antes, ao meu Juiz pediria misericórdia.'),(13070,1,18,9,16,'Ainda que o chamasse, e ele me respondesse, nem por isso creria eu que desse ouvidos à minha voz.'),(13071,1,18,9,17,'Porque me esmaga com uma tempestade e multiplica as minhas chagas sem causa.'),(13072,1,18,9,18,'Não me permite respirar; antes, me farta de amarguras.'),(13073,1,18,9,19,'Se se trata da força do poderoso, ele dirá: Eis-me aqui; se, de justiça: Quem me citará?'),(13074,1,18,9,20,'Ainda que eu seja justo, a minha boca me condenará; embora seja eu íntegro, ele me terá por culpado.'),(13075,1,18,9,21,'Eu sou íntegro, não levo em conta a minha alma, não faço caso da minha vida.'),(13076,1,18,9,22,'Para mim tudo é o mesmo; por isso, digo: tanto destrói ele o íntegro como o perverso.'),(13077,1,18,9,23,'Se qualquer flagelo mata subitamente, então, se rirá do desespero do inocente.'),(13078,1,18,9,24,'A terra está entregue nas mãos dos perversos; e Deus ainda cobre o rosto dos juízes dela; se não é ele o causador disso, quem é, logo?'),(13079,1,18,9,25,'Os meus dias foram mais velozes do que um corredor; fugiram e não viram a felicidade.'),(13080,1,18,9,26,'Passaram como barcos de junco; como a águia que se lança sobre a presa.'),(13081,1,18,9,27,'Se eu disser: eu me esquecerei da minha queixa, deixarei o meu ar triste e ficarei contente;'),(13082,1,18,9,28,'ainda assim todas as minhas dores me apavoram, porque bem sei que me não terás por inocente.'),(13083,1,18,9,29,'Serei condenado; por que, pois, trabalho eu em vão?'),(13084,1,18,9,30,'Ainda que me lave com água de neve e purifique as mãos com cáustico,'),(13085,1,18,9,31,'mesmo assim me submergirás no lodo, e as minhas próprias vestes me abominarão.'),(13086,1,18,9,32,'Porque ele não é homem, como eu, a quem eu responda, vindo juntamente a juízo.'),(13087,1,18,9,33,'Não há entre nós árbitro que ponha a mão sobre nós ambos.'),(13088,1,18,9,34,'Tire ele a sua vara de cima de mim, e não me amedronte o seu terror;'),(13089,1,18,9,35,'então, falarei sem o temer; do contrário, não estaria em mim.'),(13090,1,18,10,1,'A minha alma tem tédio à minha vida; darei livre curso à minha queixa, falarei com amargura da minha alma.'),(13091,1,18,10,2,'Direi a Deus: Não me condenes; faze-me saber por que contendes comigo.'),(13092,1,18,10,3,'Parece-te bem que me oprimas, que rejeites a obra das tuas mãos e favoreças o conselho dos perversos?'),(13093,1,18,10,4,'Tens tu olhos de carne? Acaso, vês tu como vê o homem?'),(13094,1,18,10,5,'São os teus dias como os dias do mortal? Ou são os teus anos como os anos de um homem,'),(13095,1,18,10,6,'para te informares da minha iniquidade e averiguares o meu pecado?'),(13096,1,18,10,7,'Bem sabes tu que eu não sou culpado; todavia, ninguém há que me livre da tua mão.'),(13097,1,18,10,8,'As tuas mãos me plasmaram e me aperfeiçoaram, porém, agora, queres devorar-me.'),(13098,1,18,10,9,'Lembra-te de que me formaste como em barro; e queres, agora, reduzir-me a pó?'),(13099,1,18,10,10,'Porventura, não me derramaste como leite e não me coalhaste como queijo?'),(13100,1,18,10,11,'De pele e carne me vestiste e de ossos e tendões me entreteceste.'),(13101,1,18,10,12,'Vida me concedeste na tua benevolência, e o teu cuidado a mim me guardou.'),(13102,1,18,10,13,'Estas coisas, as ocultaste no teu coração; mas bem sei o que resolveste contigo mesmo.'),(13103,1,18,10,14,'Se eu pecar, tu me observas; e da minha iniquidade não me perdoarás.'),(13104,1,18,10,15,'Se for perverso, ai de mim! E, se for justo, não ouso levantar a cabeça, pois estou cheio de ignomínia e olho para a minha miséria.'),(13105,1,18,10,16,'Porque, se a levanto, tu me caças como a um leão feroz e de novo revelas poder maravilhoso contra mim.'),(13106,1,18,10,17,'Tu renovas contra mim as tuas testemunhas e multiplicas contra mim a tua ira; males e lutas se sucedem contra mim.'),(13107,1,18,10,18,'Por que, pois, me tiraste da madre? Ah! Se eu morresse antes que olhos nenhuns me vissem!'),(13108,1,18,10,19,'Teria eu sido como se nunca existira e já do ventre teria sido levado à sepultura.'),(13109,1,18,10,20,'Não são poucos os meus dias? Cessa, pois, e deixa-me, para que por um pouco eu tome alento,'),(13110,1,18,10,21,'antes que eu vá para o lugar de que não voltarei, para a terra das trevas e da sombra da morte;'),(13111,1,18,10,22,'terra de negridão, de profunda escuridade, terra da sombra da morte e do caos, onde a própria luz é tenebrosa.'),(13112,1,18,11,1,'Então, respondeu Zofar, o naamatita:'),(13113,1,18,11,2,'Porventura, não se dará resposta a esse palavrório? Acaso, tem razão o tagarela?'),(13114,1,18,11,3,'Será o caso de as tuas parolas fazerem calar os homens? E zombarás tu sem que ninguém te envergonhe?'),(13115,1,18,11,4,'Pois dizes: A minha doutrina é pura, e sou limpo aos teus olhos.'),(13116,1,18,11,5,'Oh! Falasse Deus, e abrisse os seus lábios contra ti,'),(13117,1,18,11,6,'e te revelasse os segredos da sabedoria, da verdadeira sabedoria, que é multiforme! Sabe, portanto, que Deus permite seja esquecida parte da tua iniquidade.'),(13118,1,18,11,7,'Porventura, desvendarás os arcanos de Deus ou penetrarás até à perfeição do Todo-Poderoso?'),(13119,1,18,11,8,'Como as alturas dos céus é a sua sabedoria; que poderás fazer? Mais profunda é ela do que o abismo; que poderás saber?'),(13120,1,18,11,9,'A sua medida é mais longa do que a terra e mais larga do que o mar.'),(13121,1,18,11,10,'Se ele passa, prende a alguém e chama a juízo, quem o poderá impedir?'),(13122,1,18,11,11,'Porque ele conhece os homens vãos e, sem esforço, vê a iniquidade.'),(13123,1,18,11,12,'Mas o homem estúpido se tornará sábio, quando a cria de um asno montês nascer homem.'),(13124,1,18,11,13,'Se dispuseres o coração e estenderes as mãos para Deus;'),(13125,1,18,11,14,'se lançares para longe a iniquidade da tua mão e não permitires habitar na tua tenda a injustiça,'),(13126,1,18,11,15,'então, levantarás o rosto sem mácula, estarás seguro e não temerás.'),(13127,1,18,11,16,'Pois te esquecerás dos teus sofrimentos e deles só terás lembrança como de águas que passaram.'),(13128,1,18,11,17,'A tua vida será mais clara que o meio-dia; ainda que lhe haja trevas, serão como a manhã.'),(13129,1,18,11,18,'Sentir-te-ás seguro, porque haverá esperança; olharás em derredor e dormirás tranquilo.'),(13130,1,18,11,19,'Deitar-te-ás, e ninguém te espantará; e muitos procurarão obter o teu favor.'),(13131,1,18,11,20,'Mas os olhos dos perversos desfalecerão, o seu refúgio perecerá; sua esperança será o render do espírito.'),(13132,1,18,12,1,'Então, Jó respondeu:'),(13133,1,18,12,2,'Na verdade, vós sois o povo, e convosco morrerá a sabedoria.'),(13134,1,18,12,3,'Também eu tenho entendimento como vós; eu não vos sou inferior; quem não sabe coisas como essas?'),(13135,1,18,12,4,'Eu sou irrisão para os meus amigos; eu, que invocava a Deus, e ele me respondia; o justo e o reto servem de irrisão.'),(13136,1,18,12,5,'No pensamento de quem está seguro, há desprezo para o infortúnio, um empurrão para aquele cujos pés já vacilam.'),(13137,1,18,12,6,'As tendas dos tiranos gozam paz, e os que provocam a Deus estão seguros; têm o punho por seu deus.'),(13138,1,18,12,7,'Mas pergunta agora às alimárias, e cada uma delas to ensinará; e às aves dos céus, e elas to farão saber.'),(13139,1,18,12,8,'Ou fala com a terra, e ela te instruirá; até os peixes do mar to contarão.'),(13140,1,18,12,9,'Qual entre todos estes não sabe que a mão do Senhor fez isto?'),(13141,1,18,12,10,'Na sua mão está a alma de todo ser vivente e o espírito de todo o gênero humano.'),(13142,1,18,12,11,'Porventura, o ouvido não submete à prova as palavras, como o paladar prova as comidas?'),(13143,1,18,12,12,'Está a sabedoria com os idosos, e, na longevidade, o entendimento?'),(13144,1,18,12,13,'Não! Com Deus está a sabedoria e a força; ele tem conselho e entendimento.'),(13145,1,18,12,14,'O que ele deitar abaixo não se reedificará; lança na prisão, e ninguém a pode abrir.'),(13146,1,18,12,15,'Se retém as águas, elas secam; se as larga, devastam a terra.'),(13147,1,18,12,16,'Com ele está a força e a sabedoria; seu é o que erra e o que faz errar.'),(13148,1,18,12,17,'Aos conselheiros, leva-os despojados do seu cargo e aos juízes faz desvairar.'),(13149,1,18,12,18,'Dissolve a autoridade dos reis, e uma corda lhes cinge os lombos.'),(13150,1,18,12,19,'Aos sacerdotes, leva-os despojados do seu cargo e aos poderosos transtorna.'),(13151,1,18,12,20,'Aos eloquentes ele tira a palavra e tira o entendimento aos anciãos.'),(13152,1,18,12,21,'Lança desprezo sobre os príncipes e afrouxa o cinto dos fortes.'),(13153,1,18,12,22,'Das trevas manifesta coisas profundas e traz à luz a densa escuridade.'),(13154,1,18,12,23,'Multiplica as nações e as faz perecer; dispersa-as e de novo as congrega.'),(13155,1,18,12,24,'Tira o entendimento aos príncipes do povo da terra e os faz vaguear pelos desertos sem caminho.'),(13156,1,18,12,25,'Nas trevas andam às apalpadelas, sem terem luz, e os faz cambalear como ébrios.'),(13157,1,18,13,1,'Eis que tudo isso viram os meus olhos, e os meus ouvidos o ouviram e entenderam.'),(13158,1,18,13,2,'Como vós o sabeis, também eu o sei; não vos sou inferior.'),(13159,1,18,13,3,'Mas falarei ao Todo-Poderoso e quero defender-me perante Deus.'),(13160,1,18,13,4,'Vós, porém, besuntais a verdade com mentiras e vós todos sois médicos que não valem nada.'),(13161,1,18,13,5,'Tomara vos calásseis de todo, que isso seria a vossa sabedoria!'),(13162,1,18,13,6,'Ouvi agora a minha defesa e atentai para os argumentos dos meus lábios.'),(13163,1,18,13,7,'Porventura, falareis perversidade em favor de Deus e a seu favor falareis mentiras?'),(13164,1,18,13,8,'Sereis parciais por ele? Contendereis a favor de Deus?'),(13165,1,18,13,9,'Ser-vos-ia bom, se ele vos esquadrinhasse? Ou zombareis dele, como se zomba de um homem qualquer?'),(13166,1,18,13,10,'Acerbamente vos repreenderá, se em oculto fordes parciais.'),(13167,1,18,13,11,'Porventura, não vos amedrontará a sua dignidade, e não cairá sobre vós o seu terror?'),(13168,1,18,13,12,'As vossas máximas são como provérbios de cinza, os vossos baluartes, baluartes de barro.'),(13169,1,18,13,13,'Calai-vos perante mim, e falarei eu, e venha sobre mim o que vier.'),(13170,1,18,13,14,'Tomarei a minha carne nos meus dentes e porei a vida na minha mão.'),(13171,1,18,13,15,'Eis que me matará, já não tenho esperança; contudo, defenderei o meu procedimento.'),(13172,1,18,13,16,'Também isto será a minha salvação, o fato de o ímpio não vir perante ele.'),(13173,1,18,13,17,'Atentai para as minhas razões e dai ouvidos à minha exposição.'),(13174,1,18,13,18,'Tenho já bem-encaminhada minha causa e estou certo de que serei justificado.'),(13175,1,18,13,19,'Quem há que possa contender comigo? Neste caso, eu me calaria e renderia o espírito.'),(13176,1,18,13,20,'Concede-me somente duas coisas; então, me não esconderei do teu rosto:'),(13177,1,18,13,21,'alivia a tua mão de sobre mim, e não me espante o teu terror.'),(13178,1,18,13,22,'Interpela-me, e te responderei ou deixa-me falar e tu me responderás.'),(13179,1,18,13,23,'Quantas culpas e pecados tenho eu? Notifica-me a minha transgressão e o meu pecado.'),(13180,1,18,13,24,'Por que escondes o rosto e me tens por teu inimigo?'),(13181,1,18,13,25,'Queres aterrorizar uma folha arrebatada pelo vento? E perseguirás a palha seca?'),(13182,1,18,13,26,'Pois decretas contra mim coisas amargas e me atribuis as culpas da minha mocidade.'),(13183,1,18,13,27,'Também pões os meus pés no tronco, observas todos os meus caminhos e traças limites à planta dos meus pés,'),(13184,1,18,13,28,'apesar de eu ser como uma coisa podre que se consome e como a roupa que é comida da traça.'),(13185,1,18,14,1,'O homem, nascido de mulher, vive breve tempo, cheio de inquietação.'),(13186,1,18,14,2,'Nasce como a flor e murcha; foge como a sombra e não permanece;'),(13187,1,18,14,3,'e sobre tal homem abres os olhos e o fazes entrar em juízo contigo?'),(13188,1,18,14,4,'Quem da imundícia poderá tirar coisa pura? Ninguém!'),(13189,1,18,14,5,'Visto que os seus dias estão contados, contigo está o número dos seus meses; tu ao homem puseste limites além dos quais não passará.'),(13190,1,18,14,6,'Desvia dele os olhares, para que tenha repouso, até que, como o jornaleiro, tenha prazer no seu dia.'),(13191,1,18,14,7,'Porque há esperança para a árvore, pois, mesmo cortada, ainda se renovará, e não cessarão os seus rebentos.'),(13192,1,18,14,8,'Se envelhecer na terra a sua raiz, e no chão morrer o seu tronco,'),(13193,1,18,14,9,'ao cheiro das águas brotará e dará ramos como a planta nova.'),(13194,1,18,14,10,'O homem, porém, morre e fica prostrado; expira o homem e onde está?'),(13195,1,18,14,11,'Como as águas do lago se evaporam, e o rio se esgota e seca,'),(13196,1,18,14,12,'assim o homem se deita e não se levanta; enquanto existirem os céus, não acordará, nem será despertado do seu sono.'),(13197,1,18,14,13,'Que me encobrisses na sepultura e me ocultasses até que a tua ira se fosse, e me pusesses um prazo e depois te lembrasses de mim!'),(13198,1,18,14,14,'Morrendo o homem, porventura tornará a viver? Todos os dias da minha luta esperaria, até que eu fosse substituído.'),(13199,1,18,14,15,'Chamar-me-ias, e eu te responderia; terias saudades da obra de tuas mãos;'),(13200,1,18,14,16,'e até contarias os meus passos e não levarias em conta os meus pecados.'),(13201,1,18,14,17,'A minha transgressão estaria selada num saco, e terias encoberto as minhas iniquidades.'),(13202,1,18,14,18,'Como o monte que se esboroa e se desfaz, e a rocha que se remove do seu lugar,'),(13203,1,18,14,19,'como as águas gastam as pedras, e as cheias arrebatam o pó da terra, assim destróis a esperança do homem.'),(13204,1,18,14,20,'Tu prevaleces para sempre contra ele, e ele passa, mudas-lhe o semblante e o despedes para o além.'),(13205,1,18,14,21,'Os seus filhos recebem honras, e ele o não sabe; são humilhados, e ele o não percebe.'),(13206,1,18,14,22,'Ele sente as dores apenas de seu próprio corpo, e só a seu respeito sofre a sua alma.'),(13207,1,18,15,1,'Então, respondeu Elifaz, o temanita:'),(13208,1,18,15,2,'Porventura, dará o sábio em resposta ciência de vento? E encher-se-á a si mesmo de vento oriental,'),(13209,1,18,15,3,'arguindo com palavras que de nada servem e com razões de que nada aproveita?'),(13210,1,18,15,4,'Tornas vão o temor de Deus e diminuis a devoção a ele devida.'),(13211,1,18,15,5,'Pois a tua iniquidade ensina à tua boca, e tu escolheste a língua dos astutos.'),(13212,1,18,15,6,'A tua própria boca te condena, e não eu; os teus lábios testificam contra ti.'),(13213,1,18,15,7,'És tu, porventura, o primeiro homem que nasceu? Ou foste formado antes dos outeiros?'),(13214,1,18,15,8,'Ou ouviste o secreto conselho de Deus e a ti só limitaste a sabedoria?'),(13215,1,18,15,9,'Que sabes tu, que nós não saibamos? Que entendes, que não haja em nós?'),(13216,1,18,15,10,'Também há entre nós encanecidos e idosos, muito mais idosos do que teu pai.'),(13217,1,18,15,11,'Porventura, fazes pouco caso das consolações de Deus e das suaves palavras que te dirigimos nós?'),(13218,1,18,15,12,'Por que te arrebata o teu coração? Por que flamejam os teus olhos,'),(13219,1,18,15,13,'para voltares contra Deus o teu furor e deixares sair tais palavras da tua boca?'),(13220,1,18,15,14,'Que é o homem, para que seja puro? E o que nasce de mulher, para ser justo?'),(13221,1,18,15,15,'Eis que Deus não confia nem nos seus santos; nem os céus são puros aos seus olhos,'),(13222,1,18,15,16,'quanto menos o homem, que é abominável e corrupto, que bebe a iniquidade como a água!'),(13223,1,18,15,17,'Escuta-me, mostrar-to-ei; e o que tenho visto te contarei,'),(13224,1,18,15,18,'o que os sábios anunciaram, que o ouviram de seus pais e não o ocultaram'),(13225,1,18,15,19,'(aos quais somente se dera a terra, e nenhum estranho passou por entre eles):'),(13226,1,18,15,20,'Todos os dias o perverso é atormentado, no curto número de anos que se reservam para o opressor.'),(13227,1,18,15,21,'O sonido dos horrores está nos seus ouvidos; na prosperidade lhe sobrevém o assolador.'),(13228,1,18,15,22,'Não crê que tornará das trevas, e sim que o espera a espada.'),(13229,1,18,15,23,'Por pão anda vagueando, dizendo: Onde está? Bem sabe que o dia das trevas lhe está preparado, à mão.'),(13230,1,18,15,24,'Assombram-no a angústia e a tribulação; prevalecem contra ele, como o rei preparado para a peleja,'),(13231,1,18,15,25,'porque estendeu a mão contra Deus e desafiou o Todo-Poderoso;'),(13232,1,18,15,26,'arremete contra ele obstinadamente, atrás da grossura dos seus escudos,'),(13233,1,18,15,27,'porquanto cobriu o rosto com a sua gordura e criou enxúndia nas ilhargas;'),(13234,1,18,15,28,'habitou em cidades assoladas, em casas em que ninguém devia morar, que estavam destinadas a se fazerem montões de ruínas.'),(13235,1,18,15,29,'Por isso, não se enriquecerá, nem subsistirá a sua fazenda, nem se estenderão seus bens pela terra.'),(13236,1,18,15,30,'Não escapará das trevas; a chama do fogo secará os seus renovos, e ao assopro da boca de Deus será arrebatado.'),(13237,1,18,15,31,'Não confie, pois, na vaidade, enganando-se a si mesmo, porque a vaidade será a sua recompensa.'),(13238,1,18,15,32,'Esta se lhe consumará antes dos seus dias, e o seu ramo não reverdecerá.'),(13239,1,18,15,33,'Sacudirá as suas uvas verdes, como a vide, e deixará cair a sua flor, como a oliveira;'),(13240,1,18,15,34,'pois a companhia dos ímpios será estéril, e o fogo consumirá as tendas de suborno.'),(13241,1,18,15,35,'Concebem a malícia e dão à luz a iniquidade, pois o seu coração só prepara enganos.'),(13242,1,18,16,1,'Então, respondeu Jó:'),(13243,1,18,16,2,'Tenho ouvido muitas coisas como estas; todos vós sois consoladores molestos.'),(13244,1,18,16,3,'Porventura, não terão fim essas palavras de vento? Ou que é que te instiga para responderes assim?'),(13245,1,18,16,4,'Eu também poderia falar como vós falais; se a vossa alma estivesse em lugar da minha, eu poderia dirigir-vos um montão de palavras e menear contra vós outros a minha cabeça;'),(13246,1,18,16,5,'poderia fortalecer-vos com as minhas palavras, e a compaixão dos meus lábios abrandaria a vossa dor.'),(13247,1,18,16,6,'Se eu falar, a minha dor não cessa; se me calar, qual é o meu alívio?'),(13248,1,18,16,7,'Na verdade, as minhas forças estão exaustas; tu, ó Deus, destruíste a minha família toda.'),(13249,1,18,16,8,'Testemunha disto é que já me tornaste encarquilhado, a minha magreza já se levanta contra mim e me acusa cara a cara.'),(13250,1,18,16,9,'Na sua ira me despedaçou e tem animosidade contra mim; contra mim rangeu os dentes e, como meu adversário, aguça os olhos.'),(13251,1,18,16,10,'Homens abrem contra mim a boca, com desprezo me esbofeteiam, e contra mim todos se ajuntam.'),(13252,1,18,16,11,'Deus me entrega ao ímpio e nas mãos dos perversos me faz cair.'),(13253,1,18,16,12,'Em paz eu vivia, porém ele me quebrantou; pegou-me pelo pescoço e me despedaçou; pôs-me por seu alvo.'),(13254,1,18,16,13,'Cercam-me as suas flechas, atravessa-me os rins, e não me poupa, e o meu fel derrama na terra.'),(13255,1,18,16,14,'Fere-me com ferimento sobre ferimento, arremete contra mim como um guerreiro.'),(13256,1,18,16,15,'Cosi sobre a minha pele o cilício e revolvi o meu orgulho no pó.'),(13257,1,18,16,16,'O meu rosto está todo afogueado de chorar, e sobre as minhas pálpebras está a sombra da morte,'),(13258,1,18,16,17,'embora não haja violência nas minhas mãos, e seja pura a minha oração.'),(13259,1,18,16,18,'Ó terra, não cubras o meu sangue, e não haja lugar em que se oculte o meu clamor!'),(13260,1,18,16,19,'Já agora sabei que a minha testemunha está no céu, e, nas alturas, quem advoga a minha causa.'),(13261,1,18,16,20,'Os meus amigos zombam de mim, mas os meus olhos se desfazem em lágrimas diante de Deus,'),(13262,1,18,16,21,'para que ele mantenha o direito do homem contra o próprio Deus e o do filho do homem contra o seu próximo.'),(13263,1,18,16,22,'Porque dentro de poucos anos eu seguirei o caminho de onde não tornarei.'),(13264,1,18,17,1,'O meu espírito se vai consumindo, os meus dias se vão apagando, e só tenho perante mim a sepultura.'),(13265,1,18,17,2,'Estou, de fato, cercado de zombadores, e os meus olhos são obrigados a lhes contemplar a provocação.'),(13266,1,18,17,3,'Dá-me, pois, um penhor; sê o meu fiador para contigo mesmo; quem mais haverá que se possa comprometer comigo?'),(13267,1,18,17,4,'Porque ao seu coração encobriste o entendimento, pelo que não os exaltarás.'),(13268,1,18,17,5,'Se alguém oferece os seus amigos como presa, os olhos de seus filhos desfalecerão.'),(13269,1,18,17,6,'Mas a mim me pôs por provérbio dos povos; tornei-me como aquele em cujo rosto se cospe.'),(13270,1,18,17,7,'Pelo que já se escureceram de mágoa os meus olhos, e já todos os meus membros são como a sombra;'),(13271,1,18,17,8,'os retos pasmam disto, e o inocente se levanta contra o ímpio.'),(13272,1,18,17,9,'Contudo, o justo segue o seu caminho, e o puro de mãos cresce mais e mais em força.'),(13273,1,18,17,10,'Mas tornai-vos, todos vós, e vinde cá; porque sábio nenhum acharei entre vós.'),(13274,1,18,17,11,'Os meus dias passaram, e se malograram os meus propósitos, as aspirações do meu coração.'),(13275,1,18,17,12,'Convertem-me a noite em dia, e a luz, dizem, está perto das trevas.'),(13276,1,18,17,13,'Mas, se eu aguardo já a sepultura por minha casa; se nas trevas estendo a minha cama;'),(13277,1,18,17,14,'se ao sepulcro eu clamo: tu és meu pai; e aos vermes: vós sois minha mãe e minha irmã,'),(13278,1,18,17,15,'onde está, pois, a minha esperança? Sim, a minha esperança, quem a poderá ver?'),(13279,1,18,17,16,'Ela descerá até às portas da morte, quando juntamente no pó teremos descanso.'),(13280,1,18,18,1,'Então, respondeu Bildade, o suíta:'),(13281,1,18,18,2,'Até quando andarás à caça de palavras? Considera bem, e, então, falaremos.'),(13282,1,18,18,3,'Por que somos reputados por animais, e aos teus olhos passamos por curtos de inteligência?'),(13283,1,18,18,4,'Oh! Tu, que te despedaças na tua ira, será a terra abandonada por tua causa? Remover-se-ão as rochas do seu lugar?'),(13284,1,18,18,5,'Na verdade, a luz do perverso se apagará, e para seu fogo não resplandecerá a faísca;'),(13285,1,18,18,6,'a luz se escurecerá nas suas tendas, e a sua lâmpada sobre ele se apagará;'),(13286,1,18,18,7,'os seus passos fortes se estreitarão, e a sua própria trama o derribará.'),(13287,1,18,18,8,'Porque por seus próprios pés é lançado na rede e andará na boca de forje.'),(13288,1,18,18,9,'A armadilha o apanhará pelo calcanhar, e o laço o prenderá.'),(13289,1,18,18,10,'A corda está-lhe escondida na terra, e a armadilha, na vereda.'),(13290,1,18,18,11,'Os assombros o espantarão de todos os lados e o perseguirão a cada passo.'),(13291,1,18,18,12,'A calamidade virá faminta sobre ele, e a miséria estará alerta ao seu lado,'),(13292,1,18,18,13,'a qual lhe devorará os membros do corpo; serão devorados pelo primogênito da morte.'),(13293,1,18,18,14,'O perverso será arrancado da sua tenda, onde está confiado, e será levado ao rei dos terrores.'),(13294,1,18,18,15,'Nenhum dos seus morará na sua tenda, espalhar-se-á enxofre sobre a sua habitação.'),(13295,1,18,18,16,'Por baixo secarão as suas raízes, e murcharão por cima os seus ramos.'),(13296,1,18,18,17,'A sua memória desaparecerá da terra, e pelas praças não terá nome.'),(13297,1,18,18,18,'Da luz o lançarão nas trevas e o afugentarão do mundo.'),(13298,1,18,18,19,'Não terá filho nem posteridade entre o seu povo, nem sobrevivente algum ficará nas suas moradas.'),(13299,1,18,18,20,'Do seu dia se espantarão os do Ocidente, e os do Oriente serão tomados de horror.'),(13300,1,18,18,21,'Tais são, na verdade, as moradas do perverso, e este é o paradeiro do que não conhece a Deus.'),(13301,1,18,19,1,'Então, respondeu Jó:'),(13302,1,18,19,2,'Até quando afligireis a minha alma e me quebrantareis com palavras?'),(13303,1,18,19,3,'Já dez vezes me vituperastes e não vos envergonhais de injuriar-me.'),(13304,1,18,19,4,'Embora haja eu, na verdade, errado, comigo ficará o meu erro.'),(13305,1,18,19,5,'Se quereis engrandecer-vos contra mim e me arguis pelo meu opróbrio,'),(13306,1,18,19,6,'sabei agora que Deus é que me oprimiu e com a sua rede me cercou.'),(13307,1,18,19,7,'Eis que clamo: violência! Mas não sou ouvido; grito: socorro! Porém não há justiça.'),(13308,1,18,19,8,'O meu caminho ele fechou, e não posso passar; e nas minhas veredas pôs trevas.'),(13309,1,18,19,9,'Da minha honra me despojou e tirou-me da cabeça a coroa.'),(13310,1,18,19,10,'Arruinou-me de todos os lados, e eu me vou; e arrancou-me a esperança, como a uma árvore.'),(13311,1,18,19,11,'Inflamou contra mim a sua ira e me tem na conta de seu adversário.'),(13312,1,18,19,12,'Juntas vieram as suas tropas, prepararam contra mim o seu caminho e se acamparam ao redor da minha tenda.'),(13313,1,18,19,13,'Pôs longe de mim a meus irmãos, e os que me conhecem, como estranhos, se apartaram de mim.'),(13314,1,18,19,14,'Os meus parentes me desampararam, e os meus conhecidos se esqueceram de mim.'),(13315,1,18,19,15,'Os que se abrigam na minha casa e as minhas servas me têm por estranho, e vim a ser estrangeiro aos seus olhos.'),(13316,1,18,19,16,'Chamo o meu criado, e ele não me responde; tenho de suplicar-lhe, eu mesmo.'),(13317,1,18,19,17,'O meu hálito é intolerável à minha mulher, e pelo mau cheiro sou repugnante aos filhos de minha mãe.'),(13318,1,18,19,18,'Até as crianças me desprezam, e, querendo eu levantar-me, zombam de mim.'),(13319,1,18,19,19,'Todos os meus amigos íntimos me abominam, e até os que eu amava se tornaram contra mim.'),(13320,1,18,19,20,'Os meus ossos se apegam à minha pele e à minha carne, e salvei-me só com a pele dos meus dentes.'),(13321,1,18,19,21,'Compadecei-vos de mim, amigos meus, compadecei-vos de mim, porque a mão de Deus me atingiu.'),(13322,1,18,19,22,'Por que me perseguis como Deus me persegue e não cessais de devorar a minha carne?'),(13323,1,18,19,23,'Quem me dera fossem agora escritas as minhas palavras! Quem me dera fossem gravadas em livro!'),(13324,1,18,19,24,'Que, com pena de ferro e com chumbo, para sempre fossem esculpidas na rocha!'),(13325,1,18,19,25,'Porque eu sei que o meu Redentor vive e por fim se levantará sobre a terra.'),(13326,1,18,19,26,'Depois, revestido este meu corpo da minha pele, em minha carne verei a Deus.'),(13327,1,18,19,27,'Vê-lo-ei por mim mesmo, os meus olhos o verão, e não outros; de saudade me desfalece o coração dentro de mim.'),(13328,1,18,19,28,'Se disserdes: Como o perseguiremos? E: A causa deste mal se acha nele,'),(13329,1,18,19,29,'temei, pois, a espada, porque tais acusações merecem o seu furor, para saberdes que há um juízo.'),(13330,1,18,20,1,'Então, respondeu Zofar, o naamatita:'),(13331,1,18,20,2,'Visto que os meus pensamentos me impõem resposta, eu me apresso.'),(13332,1,18,20,3,'Eu ouvi a repreensão, que me envergonha, mas o meu espírito me obriga a responder segundo o meu entendimento.'),(13333,1,18,20,4,'Porventura, não sabes tu que desde todos os tempos, desde que o homem foi posto sobre a terra,'),(13334,1,18,20,5,'o júbilo dos perversos é breve, e a alegria dos ímpios, momentânea?'),(13335,1,18,20,6,'Ainda que a sua presunção remonte aos céus, e a sua cabeça atinja as nuvens,'),(13336,1,18,20,7,'como o seu próprio esterco, apodrecerá para sempre; e os que o conheceram dirão: Onde está?'),(13337,1,18,20,8,'Voará como um sonho e não será achado, será afugentado como uma visão da noite.'),(13338,1,18,20,9,'Os olhos que o viram jamais o verão, e o seu lugar não o verá outra vez.'),(13339,1,18,20,10,'Os seus filhos procurarão aplacar aos pobres, e as suas mãos lhes restaurarão os seus bens.'),(13340,1,18,20,11,'Ainda que os seus ossos estejam cheios do vigor da sua juventude, esse vigor se deitará com ele no pó.'),(13341,1,18,20,12,'Ainda que o mal lhe seja doce na boca, e ele o esconda debaixo da língua,'),(13342,1,18,20,13,'e o saboreie, e o não deixe; antes, o retenha no seu paladar,'),(13343,1,18,20,14,'contudo, a sua comida se transformará nas suas entranhas; fel de áspides será no seu interior.'),(13344,1,18,20,15,'Engoliu riquezas, mas vomitá-las-á; do seu ventre Deus as lançará.'),(13345,1,18,20,16,'Veneno de áspides sorveu; língua de víbora o matará.'),(13346,1,18,20,17,'Não se deliciará com a vista dos ribeiros e dos rios transbordantes de mel e de leite.'),(13347,1,18,20,18,'Devolverá o fruto do seu trabalho e não o engolirá; do lucro de sua barganha não tirará prazer nenhum.'),(13348,1,18,20,19,'Oprimiu e desamparou os pobres, roubou casas que não edificou.'),(13349,1,18,20,20,'Por não haver limites à sua cobiça, não chegará a salvar as coisas por ele desejadas.'),(13350,1,18,20,21,'Nada escapou à sua cobiça insaciável, pelo que a sua prosperidade não durará.'),(13351,1,18,20,22,'Na plenitude da sua abastança, ver-se-á angustiado; toda a força da miséria virá sobre ele.'),(13352,1,18,20,23,'Para encher a sua barriga, Deus mandará sobre ele o furor da sua ira, que, por alimento, mandará chover sobre ele.'),(13353,1,18,20,24,'Se fugir das armas de ferro, o arco de bronze o traspassará.'),(13354,1,18,20,25,'Ele arranca das suas costas a flecha, e esta vem resplandecente do seu fel; e haverá assombro sobre ele.'),(13355,1,18,20,26,'Todas as calamidades serão reservadas contra os seus tesouros; fogo não assoprado o consumirá, fogo que se apascentará do que ficar na sua tenda.'),(13356,1,18,20,27,'Os céus lhe manifestarão a sua iniquidade; e a terra se levantará contra ele.'),(13357,1,18,20,28,'As riquezas de sua casa serão transportadas; como água serão derramadas no dia da ira de Deus.'),(13358,1,18,20,29,'Tal é, da parte de Deus, a sorte do homem perverso, tal a herança decretada por Deus.'),(13359,1,18,21,1,'Respondeu, porém, Jó:'),(13360,1,18,21,2,'Ouvi atentamente as minhas razões, e já isso me será a vossa consolação.'),(13361,1,18,21,3,'Tolerai-me, e eu falarei; e, havendo eu falado, podereis zombar.'),(13362,1,18,21,4,'Acaso, é do homem que eu me queixo? Não tenho motivo de me impacientar?'),(13363,1,18,21,5,'Olhai para mim e pasmai; e ponde a mão sobre a boca;'),(13364,1,18,21,6,'porque só de pensar nisso me perturbo, e um calafrio se apodera de toda a minha carne.'),(13365,1,18,21,7,'Como é, pois, que vivem os perversos, envelhecem e ainda se tornam mais poderosos?'),(13366,1,18,21,8,'Seus filhos se estabelecem na sua presença; e os seus descendentes, ante seus olhos.'),(13367,1,18,21,9,'As suas casas têm paz, sem temor, e a vara de Deus não os fustiga.'),(13368,1,18,21,10,'O seu touro gera e não falha, suas novilhas têm a cria e não abortam.'),(13369,1,18,21,11,'Deixam correr suas crianças, como a um rebanho, e seus filhos saltam de alegria;'),(13370,1,18,21,12,'cantam com tamboril e harpa e alegram-se ao som da flauta.'),(13371,1,18,21,13,'Passam eles os seus dias em prosperidade e em paz descem à sepultura.'),(13372,1,18,21,14,'E são estes os que disseram a Deus: Retira-te de nós! Não desejamos conhecer os teus caminhos.'),(13373,1,18,21,15,'Que é o Todo-Poderoso, para que nós o sirvamos? E que nos aproveitará que lhe façamos orações?'),(13374,1,18,21,16,'Vede, porém, que não provém deles a sua prosperidade; longe de mim o conselho dos perversos!'),(13375,1,18,21,17,'Quantas vezes sucede que se apaga a lâmpada dos perversos? Quantas vezes lhes sobrevém a destruição? Quantas vezes Deus na sua ira lhes reparte dores?'),(13376,1,18,21,18,'Quantas vezes são como a palha diante do vento e como a pragana arrebatada pelo remoinho?'),(13377,1,18,21,19,'Deus, dizeis vós, guarda a iniquidade do perverso para seus filhos. Mas é a ele que deveria Deus dar o pago, para que o sinta.'),(13378,1,18,21,20,'Seus próprios olhos devem ver a sua ruína, e ele, beber do furor do Todo-Poderoso.'),(13379,1,18,21,21,'Porque depois de morto, cortado já o número dos seus meses, que interessa a ele a sua casa?'),(13380,1,18,21,22,'Acaso, alguém ensinará ciência a Deus, a ele que julga os que estão nos céus?'),(13381,1,18,21,23,'Um morre em pleno vigor, despreocupado e tranquilo,'),(13382,1,18,21,24,'com seus baldes cheios de leite e fresca a medula dos seus ossos.'),(13383,1,18,21,25,'Outro, ao contrário, morre na amargura do seu coração, não havendo provado do bem.'),(13384,1,18,21,26,'Juntamente jazem no pó, onde os vermes os cobrem.'),(13385,1,18,21,27,'Vede que conheço os vossos pensamentos e os injustos desígnios com que me tratais.'),(13386,1,18,21,28,'Porque direis: Onde está a casa do príncipe, e onde, a tenda em que morava o perverso?'),(13387,1,18,21,29,'Porventura, não tendes interrogado os que viajam? E não considerastes as suas declarações,'),(13388,1,18,21,30,'que o mau é poupado no dia da calamidade, é socorrido no dia do furor?'),(13389,1,18,21,31,'Quem lhe lançará em rosto o seu proceder? Quem lhe dará o pago do que faz?'),(13390,1,18,21,32,'Finalmente, é levado à sepultura, e sobre o seu túmulo se faz vigilância.'),(13391,1,18,21,33,'Os torrões do vale lhe são leves, todos os homens o seguem, assim como não têm número os que foram adiante dele.'),(13392,1,18,21,34,'Como, pois, me consolais em vão? Das vossas respostas só resta falsidade.'),(13393,1,18,22,1,'Então, respondeu Elifaz, o temanita:'),(13394,1,18,22,2,'Porventura, será o homem de algum proveito a Deus? Antes, o sábio é só útil a si mesmo.'),(13395,1,18,22,3,'Ou tem o Todo-Poderoso interesse em que sejas justo ou algum lucro em que faças perfeitos os teus caminhos?'),(13396,1,18,22,4,'Ou te repreende pelo teu temor de Deus ou entra contra ti em juízo?'),(13397,1,18,22,5,'Porventura, não é grande a tua malícia, e sem termo, as tuas iniquidades?'),(13398,1,18,22,6,'Porque sem causa tomaste penhores a teu irmão e aos seminus despojaste das suas roupas.'),(13399,1,18,22,7,'Não deste água a beber ao cansado e ao faminto retiveste o pão.'),(13400,1,18,22,8,'Ao braço forte pertencia a terra, e só os homens favorecidos habitavam nela.'),(13401,1,18,22,9,'As viúvas despediste de mãos vazias, e os braços dos órfãos foram quebrados.'),(13402,1,18,22,10,'Por isso, estás cercado de laços, e repentino pavor te conturba'),(13403,1,18,22,11,'ou trevas, em que nada vês; e águas transbordantes te cobrem.'),(13404,1,18,22,12,'Porventura, não está Deus nas alturas do céu? Olha para as estrelas mais altas. Que altura!'),(13405,1,18,22,13,'E dizes: Que sabe Deus? Acaso, poderá ele julgar através de densa escuridão?'),(13406,1,18,22,14,'Grossas nuvens o encobrem, de modo que não pode ver; ele passeia pela abóbada do céu.'),(13407,1,18,22,15,'Queres seguir a rota antiga, que os homens iníquos pisaram?'),(13408,1,18,22,16,'Estes foram arrebatados antes do tempo; o seu fundamento, uma torrente o arrasta.'),(13409,1,18,22,17,'Diziam a Deus: Retira-te de nós. E: Que pode fazer-nos o Todo-Poderoso?'),(13410,1,18,22,18,'Contudo, ele enchera de bens as suas casas. Longe de mim o conselho dos perversos!'),(13411,1,18,22,19,'Os justos o veem e se alegram, e o inocente escarnece deles,'),(13412,1,18,22,20,'dizendo: Na verdade, os nossos adversários foram destruídos, e o fogo consumiu o resto deles.'),(13413,1,18,22,21,'Reconcilia-te, pois, com ele e tem paz, e assim te sobrevirá o bem.'),(13414,1,18,22,22,'Aceita, peço-te, a instrução que profere e põe as suas palavras no teu coração.'),(13415,1,18,22,23,'Se te converteres ao Todo-Poderoso, serás restabelecido; se afastares a injustiça da tua tenda'),(13416,1,18,22,24,'e deitares ao pó o teu ouro e o ouro de Ofir entre pedras dos ribeiros,'),(13417,1,18,22,25,'então, o Todo-Poderoso será o teu ouro e a tua prata escolhida.'),(13418,1,18,22,26,'Deleitar-te-ás, pois, no Todo-Poderoso e levantarás o rosto para Deus.'),(13419,1,18,22,27,'Orarás a ele, e ele te ouvirá; e pagarás os teus votos.'),(13420,1,18,22,28,'Se projetas alguma coisa, ela te sairá bem, e a luz brilhará em teus caminhos.'),(13421,1,18,22,29,'Se estes descem, então, dirás: Para cima! E Deus salvará o humilde'),(13422,1,18,22,30,'e livrará até ao que não é inocente; sim, será libertado, graças à pureza de tuas mãos.'),(13423,1,18,23,1,'Respondeu, porém, Jó:'),(13424,1,18,23,2,'Ainda hoje a minha queixa é de um revoltado, apesar de a minha mão reprimir o meu gemido.'),(13425,1,18,23,3,'Ah! Se eu soubesse onde o poderia achar! Então, me chegaria ao seu tribunal.'),(13426,1,18,23,4,'Exporia ante ele a minha causa, encheria a minha boca de argumentos.'),(13427,1,18,23,5,'Saberia as palavras que ele me respondesse e entenderia o que me dissesse.'),(13428,1,18,23,6,'Acaso, segundo a grandeza de seu poder, contenderia comigo? Não; antes, me atenderia.'),(13429,1,18,23,7,'Ali, o homem reto pleitearia com ele, e eu me livraria para sempre do meu juiz.'),(13430,1,18,23,8,'Eis que, se me adianto, ali não está; se torno para trás, não o percebo.'),(13431,1,18,23,9,'Se opera à esquerda, não o vejo; esconde-se à direita, e não o diviso.'),(13432,1,18,23,10,'Mas ele sabe o meu caminho; se ele me provasse, sairia eu como o ouro.'),(13433,1,18,23,11,'Os meus pés seguiram as suas pisadas; guardei o seu caminho e não me desviei dele.'),(13434,1,18,23,12,'Do mandamento de seus lábios nunca me apartei, escondi no meu íntimo as palavras da sua boca.'),(13435,1,18,23,13,'Mas, se ele resolveu alguma coisa, quem o pode dissuadir? O que ele deseja, isso fará.'),(13436,1,18,23,14,'Pois ele cumprirá o que está ordenado a meu respeito e muitas coisas como estas ainda tem consigo.'),(13437,1,18,23,15,'Por isso, me perturbo perante ele; e, quando o considero, temo-o.'),(13438,1,18,23,16,'Deus é quem me fez desmaiar o coração, e o Todo-Poderoso, quem me perturbou,'),(13439,1,18,23,17,'porque não estou desfalecido por causa das trevas, nem porque a escuridão cobre o meu rosto.'),(13440,1,18,24,1,'Por que o Todo-Poderoso não designa tempos de julgamento? E por que os que o conhecem não veem tais dias?'),(13441,1,18,24,2,'Há os que removem os limites, roubam os rebanhos e os apascentam.'),(13442,1,18,24,3,'Levam do órfão o jumento, da viúva, tomam-lhe o boi.'),(13443,1,18,24,4,'Desviam do caminho aos necessitados, e os pobres da terra todos têm de esconder-se.'),(13444,1,18,24,5,'Como asnos monteses no deserto, saem estes para o seu mister, à procura de presa no campo aberto, como pão para eles e seus filhos.'),(13445,1,18,24,6,'No campo segam o pasto do perverso e lhe rabiscam a vinha.'),(13446,1,18,24,7,'Passam a noite nus por falta de roupa e não têm cobertas contra o frio.'),(13447,1,18,24,8,'Pelas chuvas das montanhas são molhados e, não tendo refúgio, abraçam-se com as rochas.'),(13448,1,18,24,9,'Orfãozinhos são arrancados ao peito, e dos pobres se toma penhor;'),(13449,1,18,24,10,'de modo que estes andam nus, sem roupa, e, famintos, arrastam os molhos.'),(13450,1,18,24,11,'Entre os muros desses perversos espremem o azeite, pisam-lhes o lagar; contudo, padecem sede.'),(13451,1,18,24,12,'Desde as cidades gemem os homens, e a alma dos feridos clama; e, contudo, Deus não tem isso por anormal.'),(13452,1,18,24,13,'Os perversos são inimigos da luz, não conhecem os seus caminhos, nem permanecem nas suas veredas.'),(13453,1,18,24,14,'De madrugada se levanta o homicida, mata ao pobre e ao necessitado, e de noite se torna ladrão.'),(13454,1,18,24,15,'Aguardam o crepúsculo os olhos do adúltero; este diz consigo: Ninguém me reconhecerá; e cobre o rosto.'),(13455,1,18,24,16,'Nas trevas minam as casas, de dia se conservam encerrados, nada querem com a luz.'),(13456,1,18,24,17,'Pois a manhã para todos eles é como sombra de morte; mas os terrores da noite lhes são familiares.'),(13457,1,18,24,18,'Vós dizeis: Os perversos são levados rapidamente na superfície das águas; maldita é a porção dos tais na terra; já não andam pelo caminho das vinhas.'),(13458,1,18,24,19,'A secura e o calor desfazem as águas da neve; assim faz a sepultura aos que pecaram.'),(13459,1,18,24,20,'A mãe se esquecerá deles, os vermes os comerão gostosamente; nunca mais haverá lembrança deles; como árvore será quebrado o injusto,'),(13460,1,18,24,21,'aquele que devora a estéril que não tem filhos e não faz o bem à viúva.'),(13461,1,18,24,22,'Não! Pelo contrário, Deus por sua força prolonga os dias dos valentes; veem-se eles de pé quando desesperavam da vida.'),(13462,1,18,24,23,'Ele lhes dá descanso, e nisso se estribam; os olhos de Deus estão nos caminhos deles.'),(13463,1,18,24,24,'São exaltados por breve tempo; depois, passam, colhidos como todos os mais; são cortados como as pontas das espigas.'),(13464,1,18,24,25,'Se não é assim, quem me desmentirá e anulará as minhas razões?'),(13465,1,18,25,1,'Então, respondeu Bildade, o suíta:'),(13466,1,18,25,2,'A Deus pertence o domínio e o poder; ele faz reinar a paz nas alturas celestes.'),(13467,1,18,25,3,'Acaso, têm número os seus exércitos? E sobre quem não se levanta a sua luz?'),(13468,1,18,25,4,'Como, pois, seria justo o homem perante Deus, e como seria puro aquele que nasce de mulher?'),(13469,1,18,25,5,'Eis que até a lua não tem brilho, e as estrelas não são puras aos olhos dele.'),(13470,1,18,25,6,'Quanto menos o homem, que é gusano, e o filho do homem, que é verme!'),(13471,1,18,26,1,'Jó, porém, respondeu:'),(13472,1,18,26,2,'Como sabes ajudar ao que não tem força e prestar socorro ao braço que não tem vigor!'),(13473,1,18,26,3,'Como sabes aconselhar ao que não tem sabedoria e revelar plenitude de verdadeiro conhecimento!'),(13474,1,18,26,4,'Com a ajuda de quem proferes tais palavras? E de quem é o espírito que fala em ti?'),(13475,1,18,26,5,'A alma dos mortos treme debaixo das águas com seus habitantes.'),(13476,1,18,26,6,'O além está desnudo perante ele, e não há coberta para o abismo.'),(13477,1,18,26,7,'Ele estende o norte sobre o vazio e faz pairar a terra sobre o nada.'),(13478,1,18,26,8,'Prende as águas em densas nuvens, e as nuvens não se rasgam debaixo delas.'),(13479,1,18,26,9,'Encobre a face do seu trono e sobre ele estende a sua nuvem.'),(13480,1,18,26,10,'Traçou um círculo à superfície das águas, até aos confins da luz e das trevas.'),(13481,1,18,26,11,'As colunas do céu tremem e se espantam da sua ameaça.'),(13482,1,18,26,12,'Com a sua força fende o mar e com o seu entendimento abate o adversário.'),(13483,1,18,26,13,'Pelo seu sopro aclara os céus, a sua mão fere o dragão veloz.'),(13484,1,18,26,14,'Eis que isto são apenas as orlas dos seus caminhos! Que leve sussurro temos ouvido dele! Mas o trovão do seu poder, quem o entenderá?'),(13485,1,18,27,1,'Prosseguindo Jó em seu discurso, disse:'),(13486,1,18,27,2,'Tão certo como vive Deus, que me tirou o direito, e o Todo-Poderoso, que amargurou a minha alma,'),(13487,1,18,27,3,'enquanto em mim estiver a minha vida, e o sopro de Deus nos meus narizes,'),(13488,1,18,27,4,'nunca os meus lábios falarão injustiça, nem a minha língua pronunciará engano.'),(13489,1,18,27,5,'Longe de mim que eu vos dê razão! Até que eu expire, nunca afastarei de mim a minha integridade.'),(13490,1,18,27,6,'À minha justiça me apegarei e não a largarei; não me reprova a minha consciência por qualquer dia da minha vida.'),(13491,1,18,27,7,'Seja como o perverso o meu inimigo, e o que se levantar contra mim, como o injusto.'),(13492,1,18,27,8,'Porque qual será a esperança do ímpio, quando lhe for cortada a vida, quando Deus lhe arrancar a alma?'),(13493,1,18,27,9,'Acaso, ouvirá Deus o seu clamor, em lhe sobrevindo a tribulação?'),(13494,1,18,27,10,'Deleitar-se-á o perverso no Todo-Poderoso e invocará a Deus em todo o tempo?'),(13495,1,18,27,11,'Ensinar-vos-ei o que encerra a mão de Deus e não vos ocultarei o que está com o Todo-Poderoso.'),(13496,1,18,27,12,'Eis que todos vós já vistes isso; por que, pois, alimentais vãs noções?'),(13497,1,18,27,13,'Eis qual será da parte de Deus a porção do perverso e a herança que os opressores receberão do Todo-Poderoso:'),(13498,1,18,27,14,'Se os seus filhos se multiplicarem, será para a espada, e a sua prole não se fartará de pão.'),(13499,1,18,27,15,'Os que ficarem dela, a peste os enterrará, e as suas viúvas não chorarão.'),(13500,1,18,27,16,'Se o perverso amontoar prata como pó e acumular vestes como barro,'),(13501,1,18,27,17,'ele os acumulará, mas o justo é que os vestirá, e o inocente repartirá a prata.'),(13502,1,18,27,18,'Ele edifica a sua casa como a da traça e como a choça que o vigia constrói.'),(13503,1,18,27,19,'Rico se deita com a sua riqueza, abre os seus olhos e já não a vê.'),(13504,1,18,27,20,'Pavores se apoderam dele como inundação, de noite a tempestade o arrebata.'),(13505,1,18,27,21,'O vento oriental o leva, e ele se vai; varre-o com ímpeto do seu lugar.'),(13506,1,18,27,22,'Deus lança isto sobre ele e não o poupa, a ele que procura fugir precipitadamente da sua mão;'),(13507,1,18,27,23,'à sua queda lhe batem palmas, à saída o apupam com assobios.'),(13508,1,18,28,1,'Na verdade, a prata tem suas minas, e o ouro, que se refina, o seu lugar.'),(13509,1,18,28,2,'O ferro tira-se da terra, e da pedra se funde o cobre.'),(13510,1,18,28,3,'Os homens põem termo à escuridão e até aos últimos confins procuram as pedras ocultas nas trevas e na densa escuridade.'),(13511,1,18,28,4,'Abrem entrada para minas longe da habitação dos homens, esquecidos dos transeuntes; e, assim, longe deles, dependurados, oscilam de um lado para outro.'),(13512,1,18,28,5,'Da terra procede o pão, mas embaixo é revolvida como por fogo.'),(13513,1,18,28,6,'Nas suas pedras se encontra safira, e há pó que contém ouro.'),(13514,1,18,28,7,'Essa vereda, a ave de rapina a ignora, e jamais a viram os olhos do falcão.'),(13515,1,18,28,8,'Nunca a pisaram feras majestosas, nem o leãozinho passou por ela.'),(13516,1,18,28,9,'Estende o homem a mão contra o rochedo e revolve os montes desde as suas raízes.'),(13517,1,18,28,10,'Abre canais nas pedras, e os seus olhos veem tudo o que há de mais precioso.'),(13518,1,18,28,11,'Tapa os veios de água, e nem uma gota sai deles, e traz à luz o que estava escondido.'),(13519,1,18,28,12,'Mas onde se achará a sabedoria? E onde está o lugar do entendimento?'),(13520,1,18,28,13,'O homem não conhece o valor dela, nem se acha ela na terra dos viventes.'),(13521,1,18,28,14,'O abismo diz: Ela não está em mim; e o mar diz: Não está comigo.'),(13522,1,18,28,15,'Não se dá por ela ouro fino, nem se pesa prata em câmbio dela.'),(13523,1,18,28,16,'O seu valor não se pode avaliar pelo ouro de Ofir, nem pelo precioso ônix, nem pela safira.'),(13524,1,18,28,17,'O ouro não se iguala a ela, nem o cristal; ela não se trocará por joia de ouro fino;'),(13525,1,18,28,18,'ela faz esquecer o coral e o cristal; a aquisição da sabedoria é melhor que a das pérolas.'),(13526,1,18,28,19,'Não se lhe igualará o topázio da Etiópia, nem se pode avaliar por ouro puro.'),(13527,1,18,28,20,'Donde, pois, vem a sabedoria, e onde está o lugar do entendimento?'),(13528,1,18,28,21,'Está encoberta aos olhos de todo vivente e oculta às aves do céu.'),(13529,1,18,28,22,'O abismo e a morte dizem: Ouvimos com os nossos ouvidos a sua fama.'),(13530,1,18,28,23,'Deus lhe entende o caminho, e ele é quem sabe o seu lugar.'),(13531,1,18,28,24,'Porque ele perscruta até as extremidades da terra, vê tudo o que há debaixo dos céus.'),(13532,1,18,28,25,'Quando regulou o peso do vento e fixou a medida das águas;'),(13533,1,18,28,26,'quando determinou leis para a chuva e caminho para o relâmpago dos trovões,'),(13534,1,18,28,27,'então, viu ele a sabedoria e a manifestou; estabeleceu-a e também a esquadrinhou.'),(13535,1,18,28,28,'E disse ao homem: Eis que o temor do Senhor é a sabedoria, e o apartar-se do mal é o entendimento.'),(13536,1,18,29,1,'Prosseguiu Jó no seu discurso e disse:'),(13537,1,18,29,2,'Ah! Quem me dera ser como fui nos meses passados, como nos dias em que Deus me guardava!'),(13538,1,18,29,3,'Quando fazia resplandecer a sua lâmpada sobre a minha cabeça, quando eu, guiado por sua luz, caminhava pelas trevas;'),(13539,1,18,29,4,'como fui nos dias do meu vigor, quando a amizade de Deus estava sobre a minha tenda;'),(13540,1,18,29,5,'quando o Todo-Poderoso ainda estava comigo, e os meus filhos, em redor de mim;'),(13541,1,18,29,6,'quando eu lavava os pés em leite, e da rocha me corriam ribeiros de azeite.'),(13542,1,18,29,7,'Quando eu saía para a porta da cidade, e na praça me era dado sentar-me,'),(13543,1,18,29,8,'os moços me viam e se retiravam; os idosos se levantavam e se punham em pé;'),(13544,1,18,29,9,'os príncipes reprimiam as suas palavras e punham a mão sobre a boca;'),(13545,1,18,29,10,'a voz dos nobres emudecia, e a sua língua se apegava ao paladar.'),(13546,1,18,29,11,'Ouvindo-me algum ouvido, esse me chamava feliz; vendo-me algum olho, dava testemunho de mim;'),(13547,1,18,29,12,'porque eu livrava os pobres que clamavam e também o órfão que não tinha quem o socorresse.'),(13548,1,18,29,13,'A bênção do que estava a perecer vinha sobre mim, e eu fazia rejubilar-se o coração da viúva.'),(13549,1,18,29,14,'Eu me cobria de justiça, e esta me servia de veste; como manto e turbante era a minha equidade.'),(13550,1,18,29,15,'Eu me fazia de olhos para o cego e de pés para o coxo.'),(13551,1,18,29,16,'Dos necessitados era pai e até as causas dos desconhecidos eu examinava.'),(13552,1,18,29,17,'Eu quebrava os queixos do iníquo e dos seus dentes lhe fazia eu cair a vítima.'),(13553,1,18,29,18,'Eu dizia: no meu ninho expirarei, multiplicarei os meus dias como a areia.'),(13554,1,18,29,19,'A minha raiz se estenderá até às águas, e o orvalho ficará durante a noite sobre os meus ramos;'),(13555,1,18,29,20,'a minha honra se renovará em mim, e o meu arco se reforçará na minha mão.'),(13556,1,18,29,21,'Os que me ouviam esperavam o meu conselho e guardavam silêncio para ouvi-lo.'),(13557,1,18,29,22,'Havendo eu falado, não replicavam; as minhas palavras caíam sobre eles como orvalho.'),(13558,1,18,29,23,'Esperavam-me como à chuva, abriam a boca como à chuva de primavera.'),(13559,1,18,29,24,'Sorria-me para eles quando não tinham confiança; e a luz do meu rosto não desprezavam.'),(13560,1,18,29,25,'Eu lhes escolhia o caminho, assentava-me como chefe e habitava como rei entre as suas tropas, como quem consola os que pranteiam.'),(13561,1,18,30,1,'Mas agora se riem de mim os de menos idade do que eu, e cujos pais eu teria desdenhado de pôr ao lado dos cães do meu rebanho.'),(13562,1,18,30,2,'De que também me serviria a força das suas mãos, homens cujo vigor já pereceu?'),(13563,1,18,30,3,'De míngua e fome se debilitaram; roem os lugares secos, desde muito em ruínas e desolados.'),(13564,1,18,30,4,'Apanham malvas e folhas dos arbustos e se sustentam de raízes de zimbro.'),(13565,1,18,30,5,'Do meio dos homens são expulsos; grita-se contra eles, como se grita atrás de um ladrão;'),(13566,1,18,30,6,'habitam nos desfiladeiros sombrios, nas cavernas da terra e das rochas.'),(13567,1,18,30,7,'Bramam entre os arbustos e se ajuntam debaixo dos espinheiros.'),(13568,1,18,30,8,'São filhos de doidos, raça infame, e da terra são escorraçados.'),(13569,1,18,30,9,'Mas agora sou a sua canção de motejo e lhes sirvo de provérbio.'),(13570,1,18,30,10,'Abominam-me, fogem para longe de mim e não se abstêm de me cuspir no rosto.'),(13571,1,18,30,11,'Porque Deus afrouxou a corda do meu arco e me oprimiu; pelo que sacudiram de si o freio perante o meu rosto.'),(13572,1,18,30,12,'À direita se levanta uma súcia, e me empurra, e contra mim prepara o seu caminho de destruição.'),(13573,1,18,30,13,'Arruínam a minha vereda, promovem a minha calamidade; gente para quem já não há socorro.'),(13574,1,18,30,14,'Vêm contra mim como por uma grande brecha e se revolvem avante entre as ruínas.'),(13575,1,18,30,15,'Sobrevieram-me pavores, como pelo vento é varrida a minha honra; como nuvem passou a minha felicidade.'),(13576,1,18,30,16,'Agora, dentro de mim se me derrama a alma; os dias da aflição se apoderaram de mim.'),(13577,1,18,30,17,'A noite me verruma os ossos e os desloca, e não descansa o mal que me rói.'),(13578,1,18,30,18,'Pela grande violência do meu mal está desfigurada a minha veste, mal que me cinge como a gola da minha túnica.'),(13579,1,18,30,19,'Deus, tu me lançaste na lama, e me tornei semelhante ao pó e à cinza.'),(13580,1,18,30,20,'Clamo a ti, e não me respondes; estou em pé, mas apenas olhas para mim.'),(13581,1,18,30,21,'Tu foste cruel comigo; com a força da tua mão tu me combates.'),(13582,1,18,30,22,'Levantas-me sobre o vento e me fazes cavalgá-lo; dissolves-me no estrondo da tempestade.'),(13583,1,18,30,23,'Pois eu sei que me levarás à morte e à casa destinada a todo vivente.'),(13584,1,18,30,24,'De um montão de ruínas não estenderá o homem a mão e na sua desventura não levantará um grito por socorro?'),(13585,1,18,30,25,'Acaso, não chorei sobre aquele que atravessava dias difíceis ou não se angustiou a minha alma pelo necessitado?'),(13586,1,18,30,26,'Aguardava eu o bem, e eis que me veio o mal; esperava a luz, veio-me a escuridão.'),(13587,1,18,30,27,'O meu íntimo se agita sem cessar; e dias de aflição me sobrevêm.'),(13588,1,18,30,28,'Ando de luto, sem a luz do sol; levanto-me na congregação e clamo por socorro.'),(13589,1,18,30,29,'Sou irmão dos chacais e companheiro de avestruzes.'),(13590,1,18,30,30,'Enegrecida se me cai a pele, e os meus ossos queimam em febre.'),(13591,1,18,30,31,'Por isso, a minha harpa se me tornou em prantos de luto, e a minha flauta, em voz dos que choram.'),(13592,1,18,31,1,'Fiz aliança com meus olhos; como, pois, os fixaria eu numa donzela?'),(13593,1,18,31,2,'Que porção, pois, teria eu do Deus lá de cima e que herança, do Todo-Poderoso desde as alturas?'),(13594,1,18,31,3,'Acaso, não é a perdição para o iníquo, e o infortúnio, para os que praticam a maldade?'),(13595,1,18,31,4,'Ou não vê Deus os meus caminhos e não conta todos os meus passos?'),(13596,1,18,31,5,'Se andei com falsidade, e se o meu pé se apressou para o engano'),(13597,1,18,31,6,'(pese-me Deus em balanças fiéis e conhecerá a minha integridade);'),(13598,1,18,31,7,'se os meus passos se desviaram do caminho, e se o meu coração segue os meus olhos, e se às minhas mãos se apegou qualquer mancha,'),(13599,1,18,31,8,'então, semeie eu, e outro coma, e sejam arrancados os renovos do meu campo.'),(13600,1,18,31,9,'Se o meu coração se deixou seduzir por causa de mulher, se andei à espreita à porta do meu próximo,'),(13601,1,18,31,10,'então, moa minha mulher para outro, e outros se encurvem sobre ela.'),(13602,1,18,31,11,'Pois seria isso um crime hediondo, delito à punição de juízes;'),(13603,1,18,31,12,'pois seria fogo que consome até à destruição e desarraigaria toda a minha renda.'),(13604,1,18,31,13,'Se desprezei o direito do meu servo ou da minha serva, quando eles contendiam comigo,'),(13605,1,18,31,14,'então, que faria eu quando Deus se levantasse? E, inquirindo ele a causa, que lhe responderia eu?'),(13606,1,18,31,15,'Aquele que me formou no ventre materno não os fez também a eles? Ou não é o mesmo que nos formou na madre?'),(13607,1,18,31,16,'Se retive o que os pobres desejavam ou fiz desfalecer os olhos da viúva;'),(13608,1,18,31,17,'ou, se sozinho comi o meu bocado, e o órfão dele não participou'),(13609,1,18,31,18,'(Porque desde a minha mocidade cresceu comigo como se eu lhe fora o pai, e desde o ventre da minha mãe fui o guia da viúva.);'),(13610,1,18,31,19,'se a alguém vi perecer por falta de roupa e ao necessitado, por não ter coberta;'),(13611,1,18,31,20,'se os seus lombos não me abençoaram, se ele não se aquentava com a lã dos meus cordeiros;'),(13612,1,18,31,21,'se eu levantei a mão contra o órfão, por me ver apoiado pelos juízes da porta,'),(13613,1,18,31,22,'então, caia a omoplata do meu ombro, e seja arrancado o meu braço da articulação.'),(13614,1,18,31,23,'Porque o castigo de Deus seria para mim um assombro, e eu não poderia enfrentar a sua majestade.'),(13615,1,18,31,24,'Se no ouro pus a minha esperança ou disse ao ouro fino: em ti confio;'),(13616,1,18,31,25,'se me alegrei por serem grandes os meus bens e por ter a minha mão alcançado muito;'),(13617,1,18,31,26,'se olhei para o sol, quando resplandecia, ou para a lua, que caminhava esplendente,'),(13618,1,18,31,27,'e o meu coração se deixou enganar em oculto, e beijos lhes atirei com a mão,'),(13619,1,18,31,28,'também isto seria delito à punição de juízes; pois assim negaria eu ao Deus lá de cima.'),(13620,1,18,31,29,'Se me alegrei da desgraça do que me tem ódio e se exultei quando o mal o atingiu'),(13621,1,18,31,30,'(Também não deixei pecar a minha boca, pedindo com imprecações a sua morte.);'),(13622,1,18,31,31,'se a gente da minha tenda não disse: Ah! Quem haverá aí que não se saciou de carne provida por ele'),(13623,1,18,31,32,'(O estrangeiro não pernoitava na rua; as minhas portas abria ao viandante.)!'),(13624,1,18,31,33,'Se, como Adão, encobri as minhas transgressões, ocultando o meu delito no meu seio;'),(13625,1,18,31,34,'porque eu temia a grande multidão, e o desprezo das famílias me apavorava, de sorte que me calei e não saí da porta.'),(13626,1,18,31,35,'Tomara eu tivesse quem me ouvisse! Eis aqui a minha defesa assinada! Que o Todo-Poderoso me responda! Que o meu adversário escreva a sua acusação!'),(13627,1,18,31,36,'Por certo que a levaria sobre o meu ombro, atá-la-ia sobre mim como coroa;'),(13628,1,18,31,37,'mostrar-lhe-ia o número dos meus passos; como príncipe me chegaria a ele.'),(13629,1,18,31,38,'Se a minha terra clamar contra mim, e se os seus sulcos juntamente chorarem;'),(13630,1,18,31,39,'se comi os seus frutos sem tê-la pago devidamente e causei a morte aos seus donos,'),(13631,1,18,31,40,'por trigo me produza cardos, e por cevada, joio. Fim das palavras de Jó.'),(13632,1,18,32,1,'Cessaram aqueles três homens de responder a Jó no tocante ao se ter ele por justo aos seus próprios olhos.'),(13633,1,18,32,2,'Então, se acendeu a ira de Eliú, filho de Baraquel, o buzita, da família de Rão; acendeu-se a sua ira contra Jó, porque este pretendia ser mais justo do que Deus.'),(13634,1,18,32,3,'Também a sua ira se acendeu contra os três amigos, porque, mesmo não achando eles o que responder, condenavam a Jó.'),(13635,1,18,32,4,'Eliú, porém, esperara para falar a Jó, pois eram de mais idade do que ele.'),(13636,1,18,32,5,'Vendo Eliú que já não havia resposta na boca daqueles três homens, a sua ira se acendeu.'),(13637,1,18,32,6,'Disse Eliú, filho de Baraquel, o buzita: Eu sou de menos idade, e vós sois idosos; arreceei-me e temi de vos declarar a minha opinião.'),(13638,1,18,32,7,'Dizia eu: Falem os dias, e a multidão dos anos ensine a sabedoria.'),(13639,1,18,32,8,'Na verdade, há um espírito no homem, e o sopro do Todo-Poderoso o faz sábio.'),(13640,1,18,32,9,'Os de mais idade não é que são os sábios, nem os velhos, os que entendem o que é reto.'),(13641,1,18,32,10,'Pelo que digo: dai-me ouvidos, e também eu declararei a minha opinião.'),(13642,1,18,32,11,'Eis que aguardei as vossas palavras e dei ouvidos às vossas considerações, enquanto, quem sabe, buscáveis o que dizer.'),(13643,1,18,32,12,'Atentando, pois, para vós outros, eis que nenhum de vós houve que refutasse a Jó, nem que respondesse às suas razões.'),(13644,1,18,32,13,'Não vos desculpeis, pois, dizendo: Achamos sabedoria nele; Deus pode vencê-lo, e não o homem.'),(13645,1,18,32,14,'Ora, ele não me dirigiu palavra alguma, nem eu lhe retorquirei com as vossas palavras.'),(13646,1,18,32,15,'Jó, os três estão pasmados, já não respondem, faltam-lhes as palavras.'),(13647,1,18,32,16,'Acaso, devo esperar, pois não falam, estão parados e nada mais respondem?'),(13648,1,18,32,17,'Também eu concorrerei com a minha resposta; declararei a minha opinião.'),(13649,1,18,32,18,'Porque tenho muito que falar, e o meu espírito me constrange.'),(13650,1,18,32,19,'Eis que dentro de mim sou como o vinho, sem respiradouro, como odres novos, prestes a arrebentar-se.'),(13651,1,18,32,20,'Permiti, pois, que eu fale para desafogar-me; abrirei os lábios e responderei.'),(13652,1,18,32,21,'Não farei acepção de pessoas, nem usarei de lisonjas com o homem.'),(13653,1,18,32,22,'Porque não sei lisonjear; em caso contrário, em breve me levaria o meu Criador.'),(13654,1,18,33,1,'Ouve, pois, Jó, as minhas razões e dá ouvidos a todas as minhas palavras.'),(13655,1,18,33,2,'Passo agora a falar, em minha boca fala a língua.'),(13656,1,18,33,3,'As minhas razões provam a sinceridade do meu coração, e os meus lábios proferem o puro saber.'),(13657,1,18,33,4,'O Espírito de Deus me fez, e o sopro do Todo-Poderoso me dá vida.'),(13658,1,18,33,5,'Se podes, contesta-me, dispõe bem as tuas razões perante mim e apresenta-te.'),(13659,1,18,33,6,'Eis que diante de Deus sou como tu és; também eu sou formado do barro.'),(13660,1,18,33,7,'Por isso, não te inspiro terror, nem será pesada sobre ti a minha mão.'),(13661,1,18,33,8,'Na verdade, falaste perante mim, e eu ouvi o som das tuas palavras:'),(13662,1,18,33,9,'Estou limpo, sem transgressão; puro sou e não tenho iniquidade.'),(13663,1,18,33,10,'Eis que Deus procura pretextos contra mim e me considera como seu inimigo.'),(13664,1,18,33,11,'Põe no tronco os meus pés e observa todas as minhas veredas.'),(13665,1,18,33,12,'Nisto não tens razão, eu te respondo; porque Deus é maior do que o homem.'),(13666,1,18,33,13,'Por que contendes com ele, afirmando que não te dá contas de nenhum dos seus atos?'),(13667,1,18,33,14,'Pelo contrário, Deus fala de um modo, sim, de dois modos, mas o homem não atenta para isso.'),(13668,1,18,33,15,'Em sonho ou em visão de noite, quando cai sono profundo sobre os homens, quando adormecem na cama,'),(13669,1,18,33,16,'então, lhes abre os ouvidos e lhes sela a sua instrução,'),(13670,1,18,33,17,'para apartar o homem do seu desígnio e livrá-lo da soberba;'),(13671,1,18,33,18,'para guardar a sua alma da cova e a sua vida de passar pela espada.'),(13672,1,18,33,19,'Também no seu leito é castigado com dores, com incessante contenda nos seus ossos;'),(13673,1,18,33,20,'de modo que a sua vida abomina o pão, e a sua alma, a comida apetecível.'),(13674,1,18,33,21,'A sua carne, que se via, agora desaparece, e os seus ossos, que não se viam, agora se descobrem.'),(13675,1,18,33,22,'A sua alma se vai chegando à cova, e a sua vida, aos portadores da morte.'),(13676,1,18,33,23,'Se com ele houver um anjo intercessor, um dos milhares, para declarar ao homem o que lhe convém,'),(13677,1,18,33,24,'então, Deus terá misericórdia dele e dirá ao anjo: Redime-o, para que não desça à cova; achei resgate.'),(13678,1,18,33,25,'Sua carne se robustecerá com o vigor da sua infância, e ele tornará aos dias da sua juventude.'),(13679,1,18,33,26,'Deveras orará a Deus, que lhe será propício; ele, com júbilo, verá a face de Deus, e este lhe restituirá a sua justiça.'),(13680,1,18,33,27,'Cantará diante dos homens e dirá: Pequei, perverti o direito e não fui punido segundo merecia.'),(13681,1,18,33,28,'Deus redimiu a minha alma de ir para a cova; e a minha vida verá a luz.'),(13682,1,18,33,29,'Eis que tudo isto é obra de Deus, duas e três vezes para com o homem,'),(13683,1,18,33,30,'para reconduzir da cova a sua alma e o alumiar com a luz dos viventes.'),(13684,1,18,33,31,'Escuta, pois, ó Jó, ouve-me; cala-te, e eu falarei.'),(13685,1,18,33,32,'Se tens alguma coisa que dizer, responde-me; fala, porque desejo justificar-te.'),(13686,1,18,33,33,'Se não, escuta-me; cala-te, e ensinar-te-ei a sabedoria.'),(13687,1,18,34,1,'Disse mais Eliú:'),(13688,1,18,34,2,'Ouvi, ó sábios, as minhas razões; vós, instruídos, inclinai os ouvidos para mim.'),(13689,1,18,34,3,'Porque o ouvido prova as palavras, como o paladar, a comida.'),(13690,1,18,34,4,'O que é direito escolhamos para nós; conheçamos entre nós o que é bom.'),(13691,1,18,34,5,'Porque Jó disse: Sou justo, e Deus tirou o meu direito.'),(13692,1,18,34,6,'Apesar do meu direito, sou tido por mentiroso; a minha ferida é incurável, sem que haja pecado em mim.'),(13693,1,18,34,7,'Que homem há como Jó, que bebe a zombaria como água?'),(13694,1,18,34,8,'E anda em companhia dos que praticam a iniquidade e caminha com homens perversos?'),(13695,1,18,34,9,'Pois disse: De nada aproveita ao homem o comprazer-se em Deus.'),(13696,1,18,34,10,'Pelo que vós, homens sensatos, escutai-me: longe de Deus o praticar ele a perversidade, e do Todo-Poderoso o cometer injustiça.'),(13697,1,18,34,11,'Pois retribui ao homem segundo as suas obras e faz que a cada um toque segundo o seu caminho.'),(13698,1,18,34,12,'Na verdade, Deus não procede maliciosamente; nem o Todo-Poderoso perverte o juízo.'),(13699,1,18,34,13,'Quem lhe entregou o governo da terra? Quem lhe confiou o universo?'),(13700,1,18,34,14,'Se Deus pensasse apenas em si mesmo e para si recolhesse o seu espírito e o seu sopro,'),(13701,1,18,34,15,'toda a carne juntamente expiraria, e o homem voltaria para o pó.'),(13702,1,18,34,16,'Se, pois, há em ti entendimento, ouve isto; inclina os ouvidos ao som das minhas palavras.'),(13703,1,18,34,17,'Acaso, governaria o que aborrecesse o direito? E quererás tu condenar aquele que é justo e poderoso?'),(13704,1,18,34,18,'Dir-se-á a um rei: Oh! Vil? Ou aos príncipes: Oh! Perversos?'),(13705,1,18,34,19,'Quanto menos àquele que não faz acepção das pessoas de príncipes, nem estima ao rico mais do que ao pobre; porque todos são obra de suas mãos.'),(13706,1,18,34,20,'De repente, morrem; à meia-noite, os povos são perturbados e passam, e os poderosos são tomados por força invisível.'),(13707,1,18,34,21,'Os olhos de Deus estão sobre os caminhos do homem e veem todos os seus passos.'),(13708,1,18,34,22,'Não há trevas nem sombra assaz profunda, onde se escondam os que praticam a iniquidade.'),(13709,1,18,34,23,'Pois Deus não precisa observar por muito tempo o homem antes de o fazer ir a juízo perante ele.'),(13710,1,18,34,24,'Quebranta os fortes, sem os inquirir, e põe outros em seu lugar.'),(13711,1,18,34,25,'Ele conhece, pois, as suas obras; de noite, os transtorna, e ficam moídos.'),(13712,1,18,34,26,'Ele os fere como a perversos, à vista de todos;'),(13713,1,18,34,27,'porque dele se desviaram, e não quiseram compreender nenhum de seus caminhos,'),(13714,1,18,34,28,'e, assim, fizeram que o clamor do pobre subisse até Deus, e este ouviu o lamento dos aflitos.'),(13715,1,18,34,29,'Se ele aquietar-se, quem o condenará? Se encobrir o rosto, quem o poderá contemplar, seja um povo, seja um homem?'),(13716,1,18,34,30,'Para que o ímpio não reine, e não haja quem iluda o povo.'),(13717,1,18,34,31,'Se alguém diz a Deus: Sofri, não pecarei mais;'),(13718,1,18,34,32,'o que não vejo, ensina-mo tu; se cometi injustiça, jamais a tornarei a praticar,'),(13719,1,18,34,33,'acaso, deve ele recompensar-te segundo tu queres ou não queres? Acaso, deve ele dizer-te: Escolhe tu, e não eu; declara o que sabes, fala?'),(13720,1,18,34,34,'Os homens sensatos dir-me-ão, dir-me-á o sábio que me ouve:'),(13721,1,18,34,35,'Jó falou sem conhecimento, e nas suas palavras não há sabedoria.'),(13722,1,18,34,36,'Tomara fosse Jó provado até ao fim, porque ele respondeu como homem de iniquidade.'),(13723,1,18,34,37,'Pois ao seu pecado acrescenta rebelião, entre nós, com desprezo, bate ele palmas e multiplica as suas palavras contra Deus.'),(13724,1,18,35,1,'Disse mais Eliú:'),(13725,1,18,35,2,'Achas que é justo dizeres: Maior é a minha justiça do que a de Deus?'),(13726,1,18,35,3,'Porque dizes: De que me serviria ela? Que proveito tiraria dela mais do que do meu pecado?'),(13727,1,18,35,4,'Dar-te-ei resposta, a ti e aos teus amigos contigo.'),(13728,1,18,35,5,'Atenta para os céus e vê; contempla as altas nuvens acima de ti.'),(13729,1,18,35,6,'Se pecas, que mal lhe causas tu? Se as tuas transgressões se multiplicam, que lhe fazes?'),(13730,1,18,35,7,'Se és justo, que lhe dás ou que recebe ele da tua mão?'),(13731,1,18,35,8,'A tua impiedade só pode fazer o mal ao homem como tu mesmo; e a tua justiça, dar proveito ao filho do homem.'),(13732,1,18,35,9,'Por causa das muitas opressões, os homens clamam, clamam por socorro contra o braço dos poderosos.'),(13733,1,18,35,10,'Mas ninguém diz: Onde está Deus, que me fez, que inspira canções de louvor durante a noite,'),(13734,1,18,35,11,'que nos ensina mais do que aos animais da terra e nos faz mais sábios do que as aves dos céus?'),(13735,1,18,35,12,'Clamam, porém ele não responde, por causa da arrogância dos maus.'),(13736,1,18,35,13,'Só gritos vazios Deus não ouvirá, nem atentará para eles o Todo-Poderoso.'),(13737,1,18,35,14,'Jó, ainda que dizes que não o vês, a tua causa está diante dele; por isso, espera nele.'),(13738,1,18,35,15,'Mas agora, porque Deus na sua ira não está punindo, nem fazendo muito caso das transgressões,'),(13739,1,18,35,16,'abres a tua boca, com palavras vãs, amontoando frases de ignorante.'),(13740,1,18,36,1,'Prosseguiu Eliú e disse:'),(13741,1,18,36,2,'Mais um pouco de paciência, e te mostrarei que ainda tenho argumentos a favor de Deus.'),(13742,1,18,36,3,'De longe trarei o meu conhecimento e ao meu Criador atribuirei a justiça.'),(13743,1,18,36,4,'Porque, na verdade, as minhas palavras não são falsas; contigo está quem é senhor do assunto.'),(13744,1,18,36,5,'Eis que Deus é mui grande; contudo a ninguém despreza; é grande na força da sua compreensão.'),(13745,1,18,36,6,'Não poupa a vida ao perverso, mas faz justiça aos aflitos.'),(13746,1,18,36,7,'Dos justos não tira os olhos; antes, com os reis, no trono os assenta para sempre, e são exaltados.'),(13747,1,18,36,8,'Se estão presos em grilhões e amarrados com cordas de aflição,'),(13748,1,18,36,9,'ele lhes faz ver as suas obras, as suas transgressões, e que se houveram com soberba.'),(13749,1,18,36,10,'Abre-lhes também os ouvidos para a instrução e manda-lhes que se convertam da iniquidade.'),(13750,1,18,36,11,'Se o ouvirem e o servirem, acabarão seus dias em felicidade e os seus anos em delícias.'),(13751,1,18,36,12,'Porém, se não o ouvirem, serão traspassados pela lança e morrerão na sua cegueira.'),(13752,1,18,36,13,'Os ímpios de coração amontoam para si a ira; e, agrilhoados por Deus, não clamam por socorro.'),(13753,1,18,36,14,'Perdem a vida na sua mocidade e morrem entre os prostitutos cultuais.'),(13754,1,18,36,15,'Ao aflito livra por meio da sua aflição e pela opressão lhe abre os ouvidos.'),(13755,1,18,36,16,'Assim também procura tirar-te das fauces da angústia para um lugar espaçoso, em que não há aperto, e as iguarias da tua mesa seriam cheias de gordura;'),(13756,1,18,36,17,'mas tu te enches do juízo do perverso, e, por isso, o juízo e a justiça te alcançarão.'),(13757,1,18,36,18,'Guarda-te, pois, de que a ira não te induza a escarnecer, nem te desvie a grande quantia do resgate.'),(13758,1,18,36,19,'Estimaria ele as tuas lamúrias e todos os teus grandes esforços, para que te vejas livre da tua angústia?'),(13759,1,18,36,20,'Não suspires pela noite, em que povos serão tomados do seu lugar.'),(13760,1,18,36,21,'Guarda-te, não te inclines para a iniquidade; pois isso preferes à tua miséria.'),(13761,1,18,36,22,'Eis que Deus se mostra grande em seu poder! Quem é mestre como ele?'),(13762,1,18,36,23,'Quem lhe prescreveu o seu caminho ou quem lhe pode dizer: Praticaste a injustiça?'),(13763,1,18,36,24,'Lembra-te de lhe magnificares as obras que os homens celebram.'),(13764,1,18,36,25,'Todos os homens as contemplam; de longe as admira o homem.'),(13765,1,18,36,26,'Eis que Deus é grande, e não o podemos compreender; o número dos seus anos não se pode calcular.'),(13766,1,18,36,27,'Porque atrai para si as gotas de água que de seu vapor destilam em chuva,'),(13767,1,18,36,28,'a qual as nuvens derramam e gotejam sobre o homem abundantemente.'),(13768,1,18,36,29,'Acaso, pode alguém entender o estender-se das nuvens e os trovões do seu pavilhão?'),(13769,1,18,36,30,'Eis que estende sobre elas o seu relâmpago e encobre as profundezas do mar.'),(13770,1,18,36,31,'Pois por estas coisas julga os povos e lhes dá mantimento em abundância.'),(13771,1,18,36,32,'Enche as mãos de relâmpagos e os dardeja contra o adversário.'),(13772,1,18,36,33,'O fragor da tempestade dá notícias a respeito dele, dele que é zeloso na sua ira contra a injustiça.'),(13773,1,18,37,1,'Sobre isto treme também o meu coração e salta do seu lugar.'),(13774,1,18,37,2,'Dai ouvidos ao trovão de Deus, estrondo que sai da sua boca;'),(13775,1,18,37,3,'ele o solta por debaixo de todos os céus, e o seu relâmpago, até aos confins da terra.'),(13776,1,18,37,4,'Depois deste, ruge a sua voz, troveja com o estrondo da sua majestade, e já ele não retém o relâmpago quando lhe ouvem a voz.'),(13777,1,18,37,5,'Com a sua voz troveja Deus maravilhosamente; faz grandes coisas, que nós não compreendemos.'),(13778,1,18,37,6,'Porque ele diz à neve: Cai sobre a terra; e à chuva e ao aguaceiro: Sede fortes.'),(13779,1,18,37,7,'Assim, torna ele inativas as mãos de todos os homens, para que reconheçam as obras dele.'),(13780,1,18,37,8,'E as alimárias entram nos seus esconderijos e ficam nas suas cavernas.'),(13781,1,18,37,9,'De suas recâmaras sai o pé de vento, e, dos ventos do norte, o frio.'),(13782,1,18,37,10,'Pelo sopro de Deus se dá a geada, e as largas águas se congelam.'),(13783,1,18,37,11,'Também de umidade carrega as densas nuvens, nuvens que espargem os relâmpagos.'),(13784,1,18,37,12,'Então, elas, segundo o rumo que ele dá, se espalham para uma e outra direção, para fazerem tudo o que lhes ordena sobre a redondeza da terra.'),(13785,1,18,37,13,'E tudo isso faz ele vir para disciplina, se convém à terra, ou para exercer a sua misericórdia.'),(13786,1,18,37,14,'Inclina, Jó, os ouvidos a isto, para e considera as maravilhas de Deus.'),(13787,1,18,37,15,'Porventura, sabes tu como Deus as opera e como faz resplandecer o relâmpago da sua nuvem?'),(13788,1,18,37,16,'Tens tu notícia do equilíbrio das nuvens e das maravilhas daquele que é perfeito em conhecimento?'),(13789,1,18,37,17,'Que faz aquecer as tuas vestes, quando há calma sobre a terra por causa do vento sul?'),(13790,1,18,37,18,'Ou estendeste com ele o firmamento, que é sólido como espelho fundido?'),(13791,1,18,37,19,'Ensina-nos o que lhe diremos; porque nós, envoltos em trevas, nada lhe podemos expor.'),(13792,1,18,37,20,'Contar-lhe-ia alguém o que tenho dito? Seria isso desejar o homem ser devorado.'),(13793,1,18,37,21,'Eis que o homem não pode olhar para o sol, que brilha no céu, uma vez passado o vento que o deixa limpo.'),(13794,1,18,37,22,'Do norte vem o áureo esplendor, pois Deus está cercado de tremenda majestade.'),(13795,1,18,37,23,'Ao Todo-Poderoso, não o podemos alcançar; ele é grande em poder, porém não perverte o juízo e a plenitude da justiça.'),(13796,1,18,37,24,'Por isso, os homens o temem; ele não olha para os que se julgam sábios.'),(13797,1,18,38,1,'Depois disto, o Senhor, do meio de um redemoinho, respondeu a Jó:'),(13798,1,18,38,2,'Quem é este que escurece os meus desígnios com palavras sem conhecimento?'),(13799,1,18,38,3,'Cinge, pois, os lombos como homem, pois eu te perguntarei, e tu me farás saber.'),(13800,1,18,38,4,'Onde estavas tu, quando eu lançava os fundamentos da terra? Dize-mo, se tens entendimento.'),(13801,1,18,38,5,'Quem lhe pôs as medidas, se é que o sabes? Ou quem estendeu sobre ela o cordel?'),(13802,1,18,38,6,'Sobre que estão fundadas as suas bases ou quem lhe assentou a pedra angular,'),(13803,1,18,38,7,'quando as estrelas da alva, juntas, alegremente cantavam, e rejubilavam todos os filhos de Deus?'),(13804,1,18,38,8,'Ou quem encerrou o mar com portas, quando irrompeu da madre;'),(13805,1,18,38,9,'quando eu lhe pus as nuvens por vestidura e a escuridão por fraldas?'),(13806,1,18,38,10,'Quando eu lhe tracei limites, e lhe pus ferrolhos e portas,'),(13807,1,18,38,11,'e disse: até aqui virás e não mais adiante, e aqui se quebrará o orgulho das tuas ondas?'),(13808,1,18,38,12,'Acaso, desde que começaram os teus dias, deste ordem à madrugada ou fizeste a alva saber o seu lugar,'),(13809,1,18,38,13,'para que se apegasse às orlas da terra, e desta fossem os perversos sacudidos?'),(13810,1,18,38,14,'A terra se modela como o barro debaixo do selo, e tudo se apresenta como vestidos;'),(13811,1,18,38,15,'dos perversos se desvia a sua luz, e o braço levantado para ferir se quebranta.'),(13812,1,18,38,16,'Acaso, entraste nos mananciais do mar ou percorreste o mais profundo do abismo?'),(13813,1,18,38,17,'Porventura, te foram reveladas as portas da morte ou viste essas portas da região tenebrosa?'),(13814,1,18,38,18,'Tens ideia nítida da largura da terra? Dize-mo, se o sabes.'),(13815,1,18,38,19,'Onde está o caminho para a morada da luz? E, quanto às trevas, onde é o seu lugar,'),(13816,1,18,38,20,'para que as conduzas aos seus limites e discirnas as veredas para a sua casa?'),(13817,1,18,38,21,'Tu o sabes, porque nesse tempo eras nascido e porque é grande o número dos teus dias!'),(13818,1,18,38,22,'Acaso, entraste nos depósitos da neve e viste os tesouros da saraiva,'),(13819,1,18,38,23,'que eu retenho até ao tempo da angústia, até ao dia da peleja e da guerra?'),(13820,1,18,38,24,'Onde está o caminho para onde se difunde a luz e se espalha o vento oriental sobre a terra?'),(13821,1,18,38,25,'Quem abriu regos para o aguaceiro ou caminho para os relâmpagos dos trovões;'),(13822,1,18,38,26,'para que se faça chover sobre a terra, onde não há ninguém, e no ermo, em que não há gente;'),(13823,1,18,38,27,'para dessedentar a terra deserta e assolada e para fazer crescer os renovos da erva?'),(13824,1,18,38,28,'Acaso, a chuva tem pai? Ou quem gera as gotas do orvalho?'),(13825,1,18,38,29,'De que ventre procede o gelo? E quem dá à luz a geada do céu?'),(13826,1,18,38,30,'As águas ficam duras como a pedra, e a superfície das profundezas se torna compacta.'),(13827,1,18,38,31,'Ou poderás tu atar as cadeias do Sete-estrelo ou soltar os laços do Órion?'),(13828,1,18,38,32,'Ou fazer aparecer os signos do Zodíaco ou guiar a Ursa com seus filhos?'),(13829,1,18,38,33,'Sabes tu as ordenanças dos céus, podes estabelecer a sua influência sobre a terra?'),(13830,1,18,38,34,'Podes levantar a tua voz até às nuvens, para que a abundância das águas te cubra?'),(13831,1,18,38,35,'Ou ordenarás aos relâmpagos que saiam e te digam: Eis-nos aqui?'),(13832,1,18,38,36,'Quem pôs sabedoria nas camadas de nuvens? Ou quem deu entendimento ao meteoro?'),(13833,1,18,38,37,'Quem pode numerar com sabedoria as nuvens? Ou os odres dos céus, quem os pode despejar,'),(13834,1,18,38,38,'para que o pó se transforme em massa sólida, e os torrões se apeguem uns aos outros?'),(13835,1,18,38,39,'Caçarás, porventura, a presa para a leoa? Ou saciarás a fome dos leõezinhos,'),(13836,1,18,38,40,'quando se agacham nos covis e estão à espreita nas covas?'),(13837,1,18,38,41,'Quem prepara aos corvos o seu alimento, quando os seus pintainhos gritam a Deus e andam vagueando, por não terem que comer?'),(13838,1,18,39,1,'Sabes tu o tempo em que as cabras monteses têm os filhos ou cuidaste das corças quando dão suas crias?'),(13839,1,18,39,2,'Podes contar os meses que cumprem? Ou sabes o tempo do seu parto?'),(13840,1,18,39,3,'Elas encurvam-se, para terem seus filhos, e lançam de si as suas dores.'),(13841,1,18,39,4,'Seus filhos se tornam robustos, crescem no campo aberto, saem e nunca mais tornam para elas.'),(13842,1,18,39,5,'Quem despediu livre o jumento selvagem, e quem soltou as prisões ao asno veloz,'),(13843,1,18,39,6,'ao qual dei o ermo por casa e a terra salgada por moradas?'),(13844,1,18,39,7,'Ri-se do tumulto da cidade, não ouve os muitos gritos do arrieiro.'),(13845,1,18,39,8,'Os montes são o lugar do seu pasto, e anda à procura de tudo o que está verde.'),(13846,1,18,39,9,'Acaso, quer o boi selvagem servir-te? Ou passará ele a noite junto da tua manjedoura?'),(13847,1,18,39,10,'Porventura, podes prendê-lo ao sulco com cordas? Ou gradará ele os vales após ti?'),(13848,1,18,39,11,'Confiarás nele, por ser grande a sua força, ou deixarás a seu cuidado o teu trabalho?'),(13849,1,18,39,12,'Fiarás dele que te traga para a casa o que semeaste e o recolha na tua eira?'),(13850,1,18,39,13,'O avestruz bate alegre as asas; acaso, porém, tem asas e penas de bondade?'),(13851,1,18,39,14,'Ele deixa os seus ovos na terra, e os aquenta no pó,'),(13852,1,18,39,15,'e se esquece de que algum pé os pode esmagar ou de que podem pisá-los os animais do campo.'),(13853,1,18,39,16,'Trata com dureza os seus filhos, como se não fossem seus; embora seja em vão o seu trabalho, ele está tranquilo,'),(13854,1,18,39,17,'porque Deus lhe negou sabedoria e não lhe deu entendimento;'),(13855,1,18,39,18,'mas, quando de um salto se levanta para correr, ri-se do cavalo e do cavaleiro.'),(13856,1,18,39,19,'Ou dás tu força ao cavalo ou revestirás o seu pescoço de crinas?'),(13857,1,18,39,20,'Acaso, o fazes pular como ao gafanhoto? Terrível é o fogoso respirar das suas ventas.'),(13858,1,18,39,21,'Escarva no vale, folga na sua força e sai ao encontro dos armados.'),(13859,1,18,39,22,'Ri-se do temor e não se espanta; e não torna atrás por causa da espada.'),(13860,1,18,39,23,'Sobre ele chocalha a aljava, flameja a lança e o dardo.'),(13861,1,18,39,24,'De fúria e ira devora o caminho e não se contém ao som da trombeta.'),(13862,1,18,39,25,'Em cada sonido da trombeta, ele diz: Avante! Cheira de longe a batalha, o trovão dos príncipes e o alarido.'),(13863,1,18,39,26,'Ou é pela tua inteligência que voa o falcão, estendendo as asas para o Sul?'),(13864,1,18,39,27,'Ou é pelo teu mandado que se remonta a águia e faz alto o seu ninho?'),(13865,1,18,39,28,'Habita no penhasco onde faz a sua morada, sobre o cimo do penhasco, em lugar seguro.'),(13866,1,18,39,29,'Dali, descobre a presa; seus olhos a avistam de longe.'),(13867,1,18,39,30,'Seus filhos chupam sangue; onde há mortos, ela aí está.'),(13868,1,18,40,1,'Disse mais o Senhor a Jó:'),(13869,1,18,40,2,'Acaso, quem usa de censuras contenderá com o Todo-Poderoso? Quem assim argui a Deus que responda.'),(13870,1,18,40,3,'Então, Jó respondeu ao Senhor e disse:'),(13871,1,18,40,4,'Sou indigno; que te responderia eu? Ponho a mão na minha boca.');
INSERT INTO `versiculos` VALUES (13872,1,18,40,5,'Uma vez falei e não replicarei, aliás, duas vezes, porém não prosseguirei.'),(13873,1,18,40,6,'Então, o Senhor, do meio de um redemoinho, respondeu a Jó:'),(13874,1,18,40,7,'Cinge agora os lombos como homem; eu te perguntarei, e tu me responderás.'),(13875,1,18,40,8,'Acaso, anularás tu, de fato, o meu juízo? Ou me condenarás, para te justificares?'),(13876,1,18,40,9,'Ou tens braço como Deus ou podes trovejar com a voz como ele o faz?'),(13877,1,18,40,10,'Orna-te, pois, de excelência e grandeza, veste-te de majestade e de glória.'),(13878,1,18,40,11,'Derrama as torrentes da tua ira e atenta para todo soberbo e abate-o.'),(13879,1,18,40,12,'Olha para todo soberbo e humilha-o, calca aos pés os perversos no seu lugar.'),(13880,1,18,40,13,'Cobre-os juntamente no pó, encerra-lhes o rosto no sepulcro.'),(13881,1,18,40,14,'Então, também eu confessarei a teu respeito que a tua mão direita te dá vitória.'),(13882,1,18,40,15,'Contempla agora o hipopótamo, que eu criei contigo, que come a erva como o boi.'),(13883,1,18,40,16,'Sua força está nos seus lombos, e o seu poder, nos músculos do seu ventre.'),(13884,1,18,40,17,'Endurece a sua cauda como cedro; os tendões das suas coxas estão entretecidos.'),(13885,1,18,40,18,'Os seus ossos são como tubos de bronze, o seu arcabouço, como barras de ferro.'),(13886,1,18,40,19,'Ele é obra-prima dos feitos de Deus; quem o fez o proveu de espada.'),(13887,1,18,40,20,'Em verdade, os montes lhe produzem pasto, onde todos os animais do campo folgam.'),(13888,1,18,40,21,'Deita-se debaixo dos lotos, no esconderijo dos canaviais e da lama.'),(13889,1,18,40,22,'Os lotos o cobrem com sua sombra; os salgueiros do ribeiro o cercam.'),(13890,1,18,40,23,'Se um rio transborda, ele não se apressa; fica tranquilo ainda que o Jordão se levante até à sua boca.'),(13891,1,18,40,24,'Acaso, pode alguém apanhá-lo quando ele está olhando? Ou lhe meter um laço pelo nariz?'),(13892,1,18,41,1,'Podes tu, com anzol, apanhar o crocodilo ou lhe travar a língua com uma corda?'),(13893,1,18,41,2,'Podes meter-lhe no nariz uma vara de junco? Ou furar-lhe as bochechas com um gancho?'),(13894,1,18,41,3,'Acaso, te fará muitas súplicas? Ou te falará palavras brandas?'),(13895,1,18,41,4,'Fará ele acordo contigo? Ou tomá-lo-ás por servo para sempre?'),(13896,1,18,41,5,'Brincarás com ele, como se fora um passarinho? Ou tê-lo-ás preso à correia para as tuas meninas?'),(13897,1,18,41,6,'Acaso, os teus sócios negociam com ele? Ou o repartirão entre os mercadores?'),(13898,1,18,41,7,'Encher-lhe-ás a pele de arpões? Ou a cabeça, de farpas?'),(13899,1,18,41,8,'Põe a mão sobre ele, lembra-te da peleja e nunca mais o intentarás.'),(13900,1,18,41,9,'Eis que a gente se engana em sua esperança; acaso, não será o homem derribado só em vê-lo?'),(13901,1,18,41,10,'Ninguém há tão ousado, que se atreva a despertá-lo. Quem é, pois, aquele que pode erguer-se diante de mim?'),(13902,1,18,41,11,'Quem primeiro me deu a mim, para que eu haja de retribuir-lhe? Pois o que está debaixo de todos os céus é meu.'),(13903,1,18,41,12,'Não me calarei a respeito dos seus membros, nem da sua grande força, nem da graça da sua compostura.'),(13904,1,18,41,13,'Quem lhe abrirá as vestes do seu dorso? Ou lhe penetrará a couraça dobrada?'),(13905,1,18,41,14,'Quem abriria as portas do seu rosto? Pois em roda dos seus dentes está o terror.'),(13906,1,18,41,15,'As fileiras de suas escamas são o seu orgulho, cada uma bem-encostada como por um selo que as ajusta.'),(13907,1,18,41,16,'A tal ponto uma se chega à outra, que entre elas não entra nem o ar.'),(13908,1,18,41,17,'Umas às outras se ligam, aderem entre si e não se podem separar.'),(13909,1,18,41,18,'Cada um dos seus espirros faz resplandecer luz, e os seus olhos são como as pestanas da alva.'),(13910,1,18,41,19,'Da sua boca saem tochas; faíscas de fogo saltam dela.'),(13911,1,18,41,20,'Das suas narinas procede fumaça, como de uma panela fervente ou de juncos que ardem.'),(13912,1,18,41,21,'O seu hálito faz incender os carvões; e da sua boca sai chama.'),(13913,1,18,41,22,'No seu pescoço reside a força; e diante dele salta o desespero.'),(13914,1,18,41,23,'Suas partes carnudas são bem-pegadas entre si; todas fundidas nele e imóveis.'),(13915,1,18,41,24,'O seu coração é firme como uma pedra, firme como a mó de baixo.'),(13916,1,18,41,25,'Levantando-se ele, tremem os valentes; quando irrompe, ficam como que fora de si.'),(13917,1,18,41,26,'Se o golpe de espada o alcança, de nada vale, nem de lança, de dardo ou de flecha.'),(13918,1,18,41,27,'Para ele, o ferro é palha, e o cobre, pau podre.'),(13919,1,18,41,28,'A seta o não faz fugir; as pedras das fundas se lhe tornam em restolho.'),(13920,1,18,41,29,'Os porretes atirados são para ele como palha, e ri-se do brandir da lança.'),(13921,1,18,41,30,'Debaixo do ventre, há escamas pontiagudas; arrasta-se sobre a lama, como um instrumento de debulhar.'),(13922,1,18,41,31,'As profundezas faz ferver, como uma panela; torna o mar como caldeira de unguento.'),(13923,1,18,41,32,'Após si, deixa um sulco luminoso; o abismo parece ter-se encanecido.'),(13924,1,18,41,33,'Na terra, não tem ele igual, pois foi feito para nunca ter medo.'),(13925,1,18,41,34,'Ele olha com desprezo tudo o que é alto; é rei sobre todos os animais orgulhosos.'),(13926,1,18,42,1,'Então, respondeu Jó ao Senhor:'),(13927,1,18,42,2,'Bem sei que tudo podes, e nenhum dos teus planos pode ser frustrado.'),(13928,1,18,42,3,'Quem é aquele, como disseste, que sem conhecimento encobre o conselho? Na verdade, falei do que não entendia; coisas maravilhosas demais para mim, coisas que eu não conhecia.'),(13929,1,18,42,4,'Escuta-me, pois, havias dito, e eu falarei; eu te perguntarei, e tu me ensinarás.'),(13930,1,18,42,5,'Eu te conhecia só de ouvir, mas agora os meus olhos te veem.'),(13931,1,18,42,6,'Por isso, me abomino e me arrependo no pó e na cinza.'),(13932,1,18,42,7,'Tendo o Senhor falado estas palavras a Jó, o Senhor disse também a Elifaz, o temanita: A minha ira se acendeu contra ti e contra os teus dois amigos; porque não dissestes de mim o que era reto, como o meu servo Jó.'),(13933,1,18,42,8,'Tomai, pois, sete novilhos e sete carneiros, e ide ao meu servo Jó, e oferecei holocaustos por vós. O meu servo Jó orará por vós; porque dele aceitarei a intercessão, para que eu não vos trate segundo a vossa loucura; porque vós não dissestes de mim o que era reto, como o meu servo Jó.'),(13934,1,18,42,9,'Então, foram Elifaz, o temanita, e Bildade, o suíta, e Zofar, o naamatita, e fizeram como o Senhor lhes ordenara; e o Senhor aceitou a oração de Jó.'),(13935,1,18,42,10,'Mudou o Senhor a sorte de Jó, quando este orava pelos seus amigos; e o Senhor deu-lhe o dobro de tudo o que antes possuíra.'),(13936,1,18,42,11,'Então, vieram a ele todos os seus irmãos, e todas as suas irmãs, e todos quantos dantes o conheceram, e comeram com ele em sua casa, e se condoeram dele, e o consolaram de todo o mal que o Senhor lhe havia enviado; cada um lhe deu dinheiro e um anel de ouro.'),(13937,1,18,42,12,'Assim, abençoou o Senhor o último estado de Jó mais do que o primeiro; porque veio a ter catorze mil ovelhas, seis mil camelos, mil juntas de bois e mil jumentas.'),(13938,1,18,42,13,'Também teve outros sete filhos e três filhas.'),(13939,1,18,42,14,'Chamou o nome da primeira Jemima, o da outra, Quezia, e o da terceira, Quéren-Hapuque.'),(13940,1,18,42,15,'Em toda aquela terra não se acharam mulheres tão formosas como as filhas de Jó; e seu pai lhes deu herança entre seus irmãos.'),(13941,1,18,42,16,'Depois disto, viveu Jó cento e quarenta anos; e viu a seus filhos e aos filhos de seus filhos, até à quarta geração.'),(13942,1,18,42,17,'Então, morreu Jó, velho e farto de dias.'),(13943,1,19,1,1,'Bem-aventurado o homem que não anda no conselho dos ímpios, não se detém no caminho dos pecadores, nem se assenta na roda dos escarnecedores.'),(13944,1,19,1,2,'Antes, o seu prazer está na lei do Senhor, e na sua lei medita de dia e de noite.'),(13945,1,19,1,3,'Ele é como árvore plantada junto a corrente de águas, que, no devido tempo, dá o seu fruto, e cuja folhagem não murcha; e tudo quanto ele faz será bem-sucedido.'),(13946,1,19,1,4,'Os ímpios não são assim; são, porém, como a palha que o vento dispersa.'),(13947,1,19,1,5,'Por isso, os perversos não prevalecerão no juízo, nem os pecadores, na congregação dos justos.'),(13948,1,19,1,6,'Pois o Senhor conhece o caminho dos justos, mas o caminho dos ímpios perecerá.'),(13949,1,19,2,1,'Por que se enfurecem os gentios e os povos imaginam coisas vãs?'),(13950,1,19,2,2,'Os reis da terra se levantam, e os príncipes conspiram contra o Senhor e contra o seu Ungido, dizendo:'),(13951,1,19,2,3,'Rompamos os seus laços e sacudamos de nós as suas algemas.'),(13952,1,19,2,4,'Ri-se aquele que habita nos céus; o Senhor zomba deles.'),(13953,1,19,2,5,'Na sua ira, a seu tempo, lhes há de falar e no seu furor os confundirá.'),(13954,1,19,2,6,'Eu, porém, constituí o meu Rei sobre o meu santo monte Sião.'),(13955,1,19,2,7,'Proclamarei o decreto do Senhor: Ele me disse: Tu és meu Filho, eu, hoje, te gerei.'),(13956,1,19,2,8,'Pede-me, e eu te darei as nações por herança e as extremidades da terra por tua possessão.'),(13957,1,19,2,9,'Com vara de ferro as regerás e as despedaçarás como um vaso de oleiro.'),(13958,1,19,2,10,'Agora, pois, ó reis, sede prudentes; deixai-vos advertir, juízes da terra.'),(13959,1,19,2,11,'Servi ao Senhor com temor e alegrai-vos nele com tremor.'),(13960,1,19,2,12,'Beijai o Filho para que se não irrite, e não pereçais no caminho; porque dentro em pouco se lhe inflamará a ira. Bem-aventurados todos os que nele se refugiam.'),(13961,1,19,3,1,'Senhor, como tem crescido o número dos meus adversários! São numerosos os que se levantam contra mim.'),(13962,1,19,3,2,'São muitos os que dizem de mim: Não há em Deus salvação para ele.'),(13963,1,19,3,3,'Porém tu, Senhor, és o meu escudo, és a minha glória e o que exaltas a minha cabeça.'),(13964,1,19,3,4,'Com a minha voz clamo ao Senhor, e ele do seu santo monte me responde.'),(13965,1,19,3,5,'Deito-me e pego no sono; acordo, porque o Senhor me sustenta.'),(13966,1,19,3,6,'Não tenho medo de milhares do povo que tomam posição contra mim de todos os lados.'),(13967,1,19,3,7,'Levanta-te, Senhor! Salva-me, Deus meu, pois feres nos queixos a todos os meus inimigos e aos ímpios quebras os dentes.'),(13968,1,19,3,8,'Do Senhor é a salvação, e sobre o teu povo, a tua bênção.'),(13969,1,19,4,1,'Responde-me quando clamo, ó Deus da minha justiça; na angústia, me tens aliviado; tem misericórdia de mim e ouve a minha oração.'),(13970,1,19,4,2,'Ó homens, até quando tornareis a minha glória em vexame, e amareis a vaidade, e buscareis a mentira?'),(13971,1,19,4,3,'Sabei, porém, que o Senhor distingue para si o piedoso; o Senhor me ouve quando eu clamo por ele.'),(13972,1,19,4,4,'Irai-vos e não pequeis; consultai no travesseiro o coração e sossegai.'),(13973,1,19,4,5,'Oferecei sacrifícios de justiça e confiai no Senhor.'),(13974,1,19,4,6,'Há muitos que dizem: Quem nos dará a conhecer o bem?   Senhor, levanta sobre nós a luz do teu rosto.'),(13975,1,19,4,7,'Mais alegria me puseste no coração do que a alegria deles, quando lhes há fartura de cereal e de vinho.'),(13976,1,19,4,8,'Em paz me deito e logo pego no sono, porque, Senhor, só tu me fazes repousar seguro.'),(13977,1,19,5,1,'Dá ouvidos, Senhor, às minhas palavras e acode ao meu gemido.'),(13978,1,19,5,2,'Escuta, Rei meu e Deus meu, a minha voz que clama, pois a ti é que imploro.'),(13979,1,19,5,3,'De manhã, Senhor, ouves a minha voz; de manhã te apresento a minha oração e fico esperando.'),(13980,1,19,5,4,'Pois tu não és Deus que se agrade com a iniquidade, e contigo não subsiste o mal.'),(13981,1,19,5,5,'Os arrogantes não permanecerão à tua vista; aborreces a todos os que praticam a iniquidade.'),(13982,1,19,5,6,'Tu destróis os que proferem mentira; o Senhor abomina ao sanguinário e ao fraudulento;'),(13983,1,19,5,7,'porém eu, pela riqueza da tua misericórdia, entrarei na tua casa e me prostrarei diante do teu santo templo, no teu temor.'),(13984,1,19,5,8,'Senhor, guia-me na tua justiça, por causa dos meus adversários; endireita diante de mim o teu caminho;'),(13985,1,19,5,9,'pois não têm eles sinceridade nos seus lábios; o seu íntimo é todo crimes; a sua garganta é sepulcro aberto, e com a língua lisonjeiam.'),(13986,1,19,5,10,'Declara-os culpados, ó Deus; caiam por seus próprios planos. Rejeita-os por causa de suas muitas transgressões, pois se rebelaram contra ti.'),(13987,1,19,5,11,'Mas regozijem-se todos os que confiam em ti; folguem de júbilo para sempre, porque tu os defendes; e em ti se gloriem os que amam o teu nome.'),(13988,1,19,5,12,'Pois tu, Senhor, abençoas o justo e, como escudo, o cercas da tua benevolência.'),(13989,1,19,6,1,'Senhor, não me repreendas na tua ira, nem me castigues no teu furor.'),(13990,1,19,6,2,'Tem compaixão de mim, Senhor, porque eu me sinto debilitado; sara-me, Senhor, porque os meus ossos estão abalados.'),(13991,1,19,6,3,'Também a minha alma está profundamente perturbada; mas tu, Senhor, até quando?'),(13992,1,19,6,4,'Volta-te, Senhor, e livra a minha alma; salva-me por tua graça.'),(13993,1,19,6,5,'Pois, na morte, não há recordação de ti; no sepulcro, quem te dará louvor?'),(13994,1,19,6,6,'Estou cansado de tanto gemer; todas as noites faço nadar o meu leito, de minhas lágrimas o alago.'),(13995,1,19,6,7,'Meus olhos, de mágoa, se acham amortecidos, envelhecem por causa de todos os meus adversários.'),(13996,1,19,6,8,'Apartai-vos de mim, todos os que praticais a iniquidade, porque o Senhor ouviu a voz do meu lamento;'),(13997,1,19,6,9,'o Senhor ouviu a minha súplica; o Senhor acolhe a minha oração.'),(13998,1,19,6,10,'Envergonhem-se e sejam sobremodo perturbados todos os meus inimigos; retirem-se, de súbito, cobertos de vexame.'),(13999,1,19,7,1,'Senhor, Deus meu, em ti me refugio; salva-me de todos os que me perseguem e livra-me;'),(14000,1,19,7,2,'para que ninguém, como leão, me arrebate, despedaçando-me, não havendo quem me livre.'),(14001,1,19,7,3,'Senhor, meu Deus, se eu fiz o de que me culpam, se nas minhas mãos há iniquidade,'),(14002,1,19,7,4,'se paguei com o mal a quem estava em paz comigo, eu, que poupei aquele que sem razão me oprimia,'),(14003,1,19,7,5,'persiga o inimigo a minha alma e alcance-a, espezinhe no chão a minha vida e arraste no pó a minha glória.'),(14004,1,19,7,6,'Levanta-te, Senhor, na tua indignação, mostra a tua grandeza contra a fúria dos meus adversários e desperta-te em meu favor, segundo o juízo que designaste.'),(14005,1,19,7,7,'Reúnam-se ao redor de ti os povos, e por sobre eles remonta-te às alturas.'),(14006,1,19,7,8,'O Senhor julga os povos; julga-me, Senhor, segundo a minha retidão e segundo a integridade que há em mim.'),(14007,1,19,7,9,'Cesse a malícia dos ímpios, mas estabelece tu o justo; pois sondas a mente e o coração, ó justo Deus.'),(14008,1,19,7,10,'Deus é o meu escudo; ele salva os retos de coração.'),(14009,1,19,7,11,'Deus é justo juiz, Deus que sente indignação todos os dias.'),(14010,1,19,7,12,'Se o homem não se converter, afiará Deus a sua espada; já armou o arco, tem-no pronto;'),(14011,1,19,7,13,'para ele preparou já instrumentos de morte, preparou suas setas inflamadas.'),(14012,1,19,7,14,'Eis que o ímpio está com dores de iniquidade; concebeu a malícia e dá à luz a mentira.'),(14013,1,19,7,15,'Abre, e aprofunda uma cova, e cai nesse mesmo poço que faz.'),(14014,1,19,7,16,'A sua malícia lhe recai sobre a cabeça, e sobre a própria mioleira desce a sua violência.'),(14015,1,19,7,17,'Eu, porém, renderei graças ao Senhor, segundo a sua justiça, e cantarei louvores ao nome do Senhor Altíssimo.'),(14016,1,19,8,1,'Ó Senhor, Senhor nosso, quão magnífico em toda a terra é o teu nome! Pois expuseste nos céus a tua majestade.'),(14017,1,19,8,2,'Da boca de pequeninos e crianças de peito suscitaste força, por causa dos teus adversários, para fazeres emudecer o inimigo e o vingador.'),(14018,1,19,8,3,'Quando contemplo os teus céus, obra dos teus dedos, e a lua e as estrelas que estabeleceste,'),(14019,1,19,8,4,'que é o homem, que dele te lembres? E o filho do homem, que o visites?'),(14020,1,19,8,5,'Fizeste-o, no entanto, por um pouco, menor do que Deus e de glória e de honra o coroaste.'),(14021,1,19,8,6,'Deste-lhe domínio sobre as obras da tua mão e sob seus pés tudo lhe puseste:'),(14022,1,19,8,7,'ovelhas e bois, todos, e também os animais do campo;'),(14023,1,19,8,8,'as aves do céu, e os peixes do mar, e tudo o que percorre as sendas dos mares.'),(14024,1,19,8,9,'Ó Senhor, Senhor nosso, quão magnífico em toda a terra é o teu nome!'),(14025,1,19,9,1,'Louvar-te-ei, Senhor, de todo o meu coração; contarei todas as tuas maravilhas.'),(14026,1,19,9,2,'Alegrar-me-ei e exultarei em ti; ao teu nome, ó Altíssimo, eu cantarei louvores.'),(14027,1,19,9,3,'Pois, ao retrocederem os meus inimigos, tropeçam e somem-se da tua presença;'),(14028,1,19,9,4,'porque sustentas o meu direito e a minha causa; no trono te assentas e julgas retamente.'),(14029,1,19,9,5,'Repreendes as nações, destróis o ímpio e para todo o sempre lhes apagas o nome.'),(14030,1,19,9,6,'Quanto aos inimigos, estão consumados, suas ruínas são perpétuas, arrasaste as suas cidades; até a sua memória pereceu.'),(14031,1,19,9,7,'Mas o Senhor permanece no seu trono eternamente, trono que erigiu para julgar.'),(14032,1,19,9,8,'Ele mesmo julga o mundo com justiça; administra os povos com retidão.'),(14033,1,19,9,9,'O Senhor é também alto refúgio para o oprimido, refúgio nas horas de tribulação.'),(14034,1,19,9,10,'Em ti, pois, confiam os que conhecem o teu nome, porque tu, Senhor, não desamparas os que te buscam.'),(14035,1,19,9,11,'Cantai louvores ao Senhor, que habita em Sião; proclamai entre os povos os seus feitos.'),(14036,1,19,9,12,'Pois aquele que requer o sangue lembra-se deles e não se esquece do clamor dos aflitos.'),(14037,1,19,9,13,'Compadece-te de mim, Senhor; vê a que sofrimentos me reduziram os que me odeiam, tu que me levantas das portas da morte;'),(14038,1,19,9,14,'para que, às portas da filha de Sião, eu proclame todos os teus louvores e me regozije da tua salvação.'),(14039,1,19,9,15,'Afundam-se as nações na cova que fizeram, no laço que esconderam, prendeu-se-lhes o pé.'),(14040,1,19,9,16,'Faz-se conhecido o Senhor, pelo juízo que executa; enlaçado está o ímpio nas obras de suas próprias mãos.'),(14041,1,19,9,17,'Os perversos serão lançados no inferno, e todas as nações que se esquecem de Deus.'),(14042,1,19,9,18,'Pois o necessitado não será para sempre esquecido, e a esperança dos aflitos não se há de frustrar perpetuamente.'),(14043,1,19,9,19,'Levanta-te, Senhor; não prevaleça o mortal. Sejam as nações julgadas na tua presença.'),(14044,1,19,9,20,'Infunde-lhes, Senhor, o medo; saibam as nações que não passam de mortais.'),(14045,1,19,10,1,'Por que, Senhor, te conservas longe? E te escondes nas horas de tribulação?'),(14046,1,19,10,2,'Com arrogância, os ímpios perseguem o pobre; sejam presas das tramas que urdiram.'),(14047,1,19,10,3,'Pois o perverso se gloria da cobiça de sua alma, o avarento maldiz o Senhor e blasfema contra ele.'),(14048,1,19,10,4,'O perverso, na sua soberba, não investiga; que não há Deus são todas as suas cogitações.'),(14049,1,19,10,5,'São prósperos os seus caminhos em todo tempo; muito acima e longe dele estão os teus juízos; quanto aos seus adversários, ele a todos ridiculiza.'),(14050,1,19,10,6,'Pois diz lá no seu íntimo: Jamais serei abalado; de geração em geração, nenhum mal me sobrevirá.'),(14051,1,19,10,7,'A boca, ele a tem cheia de maldição, enganos e opressão; debaixo da língua, insulto e iniquidade.'),(14052,1,19,10,8,'Põe-se de tocaia nas vilas, trucida os inocentes nos lugares ocultos; seus olhos espreitam o desamparado.'),(14053,1,19,10,9,'Está ele de emboscada, como o leão na sua caverna; está de emboscada para enlaçar o pobre: apanha-o e, na sua rede, o enleia.'),(14054,1,19,10,10,'Abaixa-se, rasteja; em seu poder, lhe caem os necessitados.'),(14055,1,19,10,11,'Diz ele, no seu íntimo: Deus se esqueceu, virou o rosto e não verá isto nunca.'),(14056,1,19,10,12,'Levanta-te, Senhor! Ó Deus, ergue a mão! Não te esqueças dos pobres.'),(14057,1,19,10,13,'Por que razão despreza o ímpio a Deus, dizendo no seu íntimo que Deus não se importa?'),(14058,1,19,10,14,'Tu, porém, o tens visto, porque atentas aos trabalhos e à dor, para que os possas tomar em tuas mãos. A ti se entrega o desamparado; tu tens sido o defensor do órfão.'),(14059,1,19,10,15,'Quebranta o braço do perverso e do malvado; esquadrinha-lhes a maldade, até nada mais achares.'),(14060,1,19,10,16,'O Senhor é rei eterno: da sua terra somem-se as nações.'),(14061,1,19,10,17,'Tens ouvido, Senhor, o desejo dos humildes; tu lhes fortalecerás o coração e lhes acudirás,'),(14062,1,19,10,18,'para fazeres justiça ao órfão e ao oprimido, a fim de que o homem, que é da terra, já não infunda terror.'),(14063,1,19,11,1,'No Senhor me refugio. Como dizeis, pois, à minha alma: Foge, como pássaro, para o teu monte?'),(14064,1,19,11,2,'Porque eis aí os ímpios, armam o arco, dispõem a sua flecha na corda, para, às ocultas, dispararem contra os retos de coração.'),(14065,1,19,11,3,'Ora, destruídos os fundamentos, que poderá fazer o justo?'),(14066,1,19,11,4,'O Senhor está no seu santo templo; nos céus tem o Senhor seu trono; os seus olhos estão atentos, as suas pálpebras sondam os filhos dos homens.'),(14067,1,19,11,5,'O Senhor põe à prova ao justo e ao ímpio; mas, ao que ama a violência, a sua alma o abomina.'),(14068,1,19,11,6,'Fará chover sobre os perversos brasas de fogo e enxofre, e vento abrasador será a parte do seu cálice.'),(14069,1,19,11,7,'Porque o Senhor é justo, ele ama a justiça; os retos lhe contemplarão a face.'),(14070,1,19,12,1,'Socorro, Senhor! Porque já não há homens piedosos; desaparecem os fiéis entre os filhos dos homens.'),(14071,1,19,12,2,'Falam com falsidade uns aos outros, falam com lábios bajuladores e coração fingido.'),(14072,1,19,12,3,'Corte o Senhor todos os lábios bajuladores, a língua que fala soberbamente,'),(14073,1,19,12,4,'pois dizem: Com a língua prevaleceremos, os lábios são nossos; quem é senhor sobre nós?'),(14074,1,19,12,5,'Por causa da opressão dos pobres e do gemido dos necessitados, eu me levantarei agora, diz o Senhor; e porei a salvo a quem por isso suspira.'),(14075,1,19,12,6,'As palavras do Senhor são palavras puras, prata refinada em cadinho de barro, depurada sete vezes.'),(14076,1,19,12,7,'Sim, Senhor, tu nos guardarás; desta geração nos livrarás para sempre.'),(14077,1,19,12,8,'Por todos os lugares andam os perversos, quando entre os filhos dos homens a vileza é exaltada.'),(14078,1,19,13,1,'Até quando, Senhor? Esquecer-te-ás de mim para sempre? Até quando ocultarás de mim o rosto?'),(14079,1,19,13,2,'Até quando estarei eu relutando dentro de minha alma, com tristeza no coração cada dia? Até quando se erguerá contra mim o meu inimigo?'),(14080,1,19,13,3,'Atenta para mim, responde-me, Senhor, Deus meu! Ilumina-me os olhos, para que eu não durma o sono da morte;'),(14081,1,19,13,4,'para que não diga o meu inimigo: Prevaleci contra ele; e não se regozijem os meus adversários, vindo eu a vacilar.'),(14082,1,19,13,5,'No tocante a mim, confio na tua graça; regozije-se o meu coração na tua salvação.'),(14083,1,19,13,6,'Cantarei ao Senhor, porquanto me tem feito muito bem.'),(14084,1,19,14,1,'Diz o insensato no seu coração: Não há Deus. Corrompem-se e praticam abominação; já não há quem faça o bem.'),(14085,1,19,14,2,'Do céu olha o Senhor para os filhos dos homens, para ver se há quem entenda, se há quem busque a Deus.'),(14086,1,19,14,3,'Todos se extraviaram e juntamente se corromperam; não há quem faça o bem, não há nem um sequer.'),(14087,1,19,14,4,'Acaso, não entendem todos os obreiros da iniquidade, que devoram o meu povo, como quem come pão, que não invocam o Senhor?'),(14088,1,19,14,5,'Tomar-se-ão de grande pavor, porque Deus está com a linhagem do justo.'),(14089,1,19,14,6,'Meteis a ridículo o conselho dos humildes, mas o Senhor é o seu refúgio.'),(14090,1,19,14,7,'Tomara de Sião viesse já a salvação de Israel! Quando o Senhor restaurar a sorte do seu povo, então, exultará Jacó, e Israel se alegrará.'),(14091,1,19,15,1,'Quem, Senhor, habitará no teu tabernáculo? Quem há de morar no teu santo monte?'),(14092,1,19,15,2,'O que vive com integridade, e pratica a justiça, e, de coração, fala a verdade;'),(14093,1,19,15,3,'o que não difama com sua língua, não faz mal ao próximo, nem lança injúria contra o seu vizinho;'),(14094,1,19,15,4,'o que, a seus olhos, tem por desprezível ao réprobo, mas honra aos que temem ao Senhor; o que jura com dano próprio e não se retrata;'),(14095,1,19,15,5,'o que não empresta o seu dinheiro com usura, nem aceita suborno contra o inocente. Quem deste modo procede não será jamais abalado.'),(14096,1,19,16,1,'Guarda-me, ó Deus, porque em ti me refugio.'),(14097,1,19,16,2,'Digo ao Senhor: Tu és o meu Senhor; outro bem não possuo, senão a ti somente.'),(14098,1,19,16,3,'Quanto aos santos que há na terra, são eles os notáveis nos quais tenho todo o meu prazer.'),(14099,1,19,16,4,'Muitas serão as penas dos que trocam o Senhor por outros deuses; não oferecerei as suas libações de sangue, e os meus lábios não pronunciarão o seu nome.'),(14100,1,19,16,5,'O Senhor é a porção da minha herança e o meu cálice; tu és o arrimo da minha sorte.'),(14101,1,19,16,6,'Caem-me as divisas em lugares amenos, é mui linda a minha herança.'),(14102,1,19,16,7,'Bendigo o Senhor, que me aconselha; pois até durante a noite o meu coração me ensina.'),(14103,1,19,16,8,'O Senhor, tenho-o sempre à minha presença; estando ele à minha direita, não serei abalado.'),(14104,1,19,16,9,'Alegra-se, pois, o meu coração, e o meu espírito exulta; até o meu corpo repousará seguro.'),(14105,1,19,16,10,'Pois não deixarás a minha alma na morte, nem permitirás que o teu Santo veja corrupção.'),(14106,1,19,16,11,'Tu me farás ver os caminhos da vida; na tua presença há plenitude de alegria, na tua destra, delícias perpetuamente.'),(14107,1,19,17,1,'Ouve, Senhor, a causa justa, atende ao meu clamor, dá ouvidos à minha oração, que procede de lábios não fraudulentos.'),(14108,1,19,17,2,'Baixe de tua presença o julgamento a meu respeito; os teus olhos veem com equidade.'),(14109,1,19,17,3,'Sondas-me o coração, de noite me visitas, provas-me no fogo e iniquidade nenhuma encontras em mim; a minha boca não transgride.'),(14110,1,19,17,4,'Quanto às ações dos homens, pela palavra dos teus lábios, eu me tenho guardado dos caminhos do violento.'),(14111,1,19,17,5,'Os meus passos se afizeram às tuas veredas, os meus pés não resvalaram.'),(14112,1,19,17,6,'Eu te invoco, ó Deus, pois tu me respondes; inclina-me os ouvidos e acode às minhas palavras.'),(14113,1,19,17,7,'Mostra as maravilhas da tua bondade, ó Salvador dos que à tua destra buscam refúgio dos que se levantam contra eles.'),(14114,1,19,17,8,'Guarda-me como a menina dos olhos, esconde-me à sombra das tuas asas,'),(14115,1,19,17,9,'dos perversos que me oprimem, inimigos que me assediam de morte.'),(14116,1,19,17,10,'Insensíveis, cerram o coração, falam com lábios insolentes;'),(14117,1,19,17,11,'andam agora cercando os nossos passos e fixam em nós os olhos para nos deitar por terra.'),(14118,1,19,17,12,'Parecem-se com o leão, ávido por sua presa, ou o leãozinho, que espreita de emboscada.'),(14119,1,19,17,13,'Levanta-te, Senhor, defronta-os, arrasa-os; livra do ímpio a minha alma com a tua espada,'),(14120,1,19,17,14,'com a tua mão, Senhor, dos homens mundanos, cujo quinhão é desta vida e cujo ventre tu enches dos teus tesouros; os quais se fartam de filhos e o que lhes sobra deixam aos seus pequeninos.'),(14121,1,19,17,15,'Eu, porém, na justiça contemplarei a tua face; quando acordar, eu me satisfarei com a tua semelhança.'),(14122,1,19,18,1,'Eu te amo, ó Senhor, força minha.'),(14123,1,19,18,2,'O Senhor é a minha rocha, a minha cidadela, o meu libertador; o meu Deus, o meu rochedo em que me refugio; o meu escudo, a força da minha salvação, o meu baluarte.'),(14124,1,19,18,3,'Invoco o Senhor, digno de ser louvado, e serei salvo dos meus inimigos.'),(14125,1,19,18,4,'Laços de morte me cercaram, torrentes de impiedade me impuseram terror.'),(14126,1,19,18,5,'Cadeias infernais me cingiram, e tramas de morte me surpreenderam.'),(14127,1,19,18,6,'Na minha angústia, invoquei o Senhor, gritei por socorro ao meu Deus. Ele do seu templo ouviu a minha voz, e o meu clamor lhe penetrou os ouvidos.'),(14128,1,19,18,7,'Então, a terra se abalou e tremeu, vacilaram também os fundamentos dos montes e se estremeceram, porque ele se indignou.'),(14129,1,19,18,8,'Das suas narinas subiu fumaça, e fogo devorador, da sua boca; dele saíram brasas ardentes.'),(14130,1,19,18,9,'Baixou ele os céus, e desceu, e teve sob os pés densa escuridão.'),(14131,1,19,18,10,'Cavalgava um querubim e voou; sim, levado velozmente nas asas do vento.'),(14132,1,19,18,11,'Das trevas fez um manto em que se ocultou; escuridade de águas e espessas nuvens dos céus eram o seu pavilhão.'),(14133,1,19,18,12,'Do resplendor que diante dele havia, as densas nuvens se desfizeram em granizo e brasas chamejantes.'),(14134,1,19,18,13,'Trovejou, então, o Senhor, nos céus; o Altíssimo levantou a voz, e houve granizo e brasas de fogo.'),(14135,1,19,18,14,'Despediu as suas setas e espalhou os meus inimigos, multiplicou os seus raios e os desbaratou.'),(14136,1,19,18,15,'Então, se viu o leito das águas, e se descobriram os fundamentos do mundo, pela tua repreensão, Senhor, pelo iroso resfolgar das tuas narinas.'),(14137,1,19,18,16,'Do alto me estendeu ele a mão e me tomou; tirou-me das muitas águas.'),(14138,1,19,18,17,'Livrou-me de forte inimigo e dos que me aborreciam, pois eram mais poderosos do que eu.'),(14139,1,19,18,18,'Assaltaram-me no dia da minha calamidade, mas o Senhor me serviu de amparo.'),(14140,1,19,18,19,'Trouxe-me para um lugar espaçoso; livrou-me, porque ele se agradou de mim.'),(14141,1,19,18,20,'Retribuiu-me o Senhor, segundo a minha justiça, recompensou-me conforme a pureza das minhas mãos.'),(14142,1,19,18,21,'Pois tenho guardado os caminhos do Senhor e não me apartei perversamente do meu Deus.'),(14143,1,19,18,22,'Porque todos os seus juízos me estão presentes, e não afastei de mim os seus preceitos.'),(14144,1,19,18,23,'Também fui íntegro para com ele e me guardei da iniquidade.'),(14145,1,19,18,24,'Daí retribuir-me o Senhor, segundo a minha justiça, conforme a pureza das minhas mãos, na sua presença.'),(14146,1,19,18,25,'Para com o benigno, benigno te mostras; com o íntegro, também íntegro.'),(14147,1,19,18,26,'Com o puro, puro te mostras; com o perverso, inflexível.'),(14148,1,19,18,27,'Porque tu salvas o povo humilde, mas os olhos altivos, tu os abates.'),(14149,1,19,18,28,'Porque fazes resplandecer a minha lâmpada; o Senhor, meu Deus, derrama luz nas minhas trevas.'),(14150,1,19,18,29,'Pois contigo desbarato exércitos, com o meu Deus salto muralhas.'),(14151,1,19,18,30,'O caminho de Deus é perfeito; a palavra do Senhor é provada; ele é escudo para todos os que nele se refugiam.'),(14152,1,19,18,31,'Pois quem é Deus, senão o Senhor? E quem é rochedo, senão o nosso Deus?'),(14153,1,19,18,32,'O Deus que me revestiu de força e aperfeiçoou o meu caminho,'),(14154,1,19,18,33,'ele deu a meus pés a ligeireza das corças e me firmou nas minhas alturas.'),(14155,1,19,18,34,'Ele adestrou as minhas mãos para o combate, de sorte que os meus braços vergaram um arco de bronze.'),(14156,1,19,18,35,'Também me deste o escudo da tua salvação, a tua direita me susteve, e a tua clemência me engrandeceu.'),(14157,1,19,18,36,'Alargaste sob meus passos o caminho, e os meus pés não vacilaram.'),(14158,1,19,18,37,'Persegui os meus inimigos, e os alcancei, e só voltei depois de haver dado cabo deles.'),(14159,1,19,18,38,'Esmaguei-os a tal ponto, que não puderam levantar-se; caíram sob meus pés.'),(14160,1,19,18,39,'Pois de força me cingiste para o combate e me submeteste os que se levantaram contra mim.'),(14161,1,19,18,40,'Também puseste em fuga os meus inimigos, e os que me odiaram, eu os exterminei.'),(14162,1,19,18,41,'Gritaram por socorro, mas ninguém lhes acudiu; clamaram ao Senhor, mas ele não respondeu.'),(14163,1,19,18,42,'Então, os reduzi a pó ao léu do vento, lancei-os fora como a lama das ruas.'),(14164,1,19,18,43,'Das contendas do povo me livraste e me fizeste cabeça das nações; povo que não conheci me serviu.'),(14165,1,19,18,44,'Bastou-lhe ouvir-me a voz, logo me obedeceu; os estrangeiros se me mostram submissos.'),(14166,1,19,18,45,'Sumiram-se os estrangeiros e das suas fortificações saíram, espavoridos.'),(14167,1,19,18,46,'Vive o Senhor, e bendita seja a minha rocha! Exaltado seja o Deus da minha salvação,'),(14168,1,19,18,47,'o Deus que por mim tomou vingança e me submeteu povos;'),(14169,1,19,18,48,'o Deus que me livrou dos meus inimigos; sim, tu que me exaltaste acima dos meus adversários e me livraste do homem violento.'),(14170,1,19,18,49,'Glorificar-te-ei, pois, entre os gentios, ó Senhor, e cantarei louvores ao teu nome.'),(14171,1,19,18,50,'É ele quem dá grandes vitórias ao seu rei e usa de benignidade para com o seu ungido, com Davi e sua posteridade, para sempre.'),(14172,1,19,19,1,'Os céus proclamam a glória de Deus, e o firmamento anuncia as obras das suas mãos.'),(14173,1,19,19,2,'Um dia discursa a outro dia, e uma noite revela conhecimento a outra noite.'),(14174,1,19,19,3,'Não há linguagem, nem há palavras, e deles não se ouve nenhum som;'),(14175,1,19,19,4,'no entanto, por toda a terra se faz ouvir a sua voz, e as suas palavras, até aos confins do mundo. Aí, pôs uma tenda para o sol,'),(14176,1,19,19,5,'o qual, como noivo que sai dos seus aposentos, se regozija como herói, a percorrer o seu caminho.'),(14177,1,19,19,6,'Principia numa extremidade dos céus, e até à outra vai o seu percurso; e nada refoge ao seu calor.'),(14178,1,19,19,7,'A lei do Senhor é perfeita e restaura a alma; o testemunho do Senhor é fiel e dá sabedoria aos símplices.'),(14179,1,19,19,8,'Os preceitos do Senhor são retos e alegram o coração; o mandamento do Senhor é puro e ilumina os olhos.'),(14180,1,19,19,9,'O temor do Senhor é límpido e permanece para sempre; os juízos do Senhor são verdadeiros e todos igualmente, justos.'),(14181,1,19,19,10,'São mais desejáveis do que ouro, mais do que muito ouro depurado; e são mais doces do que o mel e o destilar dos favos.'),(14182,1,19,19,11,'Além disso, por eles se admoesta o teu servo; em os guardar, há grande recompensa.'),(14183,1,19,19,12,'Quem há que possa discernir as próprias faltas? Absolve-me das que me são ocultas.'),(14184,1,19,19,13,'Também da soberba guarda o teu servo, que ela não me domine; então, serei irrepreensível e ficarei livre de grande transgressão.'),(14185,1,19,19,14,'As palavras dos meus lábios e o meditar do meu coração sejam agradáveis na tua presença,   Senhor, rocha minha e redentor meu!'),(14186,1,19,20,1,'O Senhor te responda no dia da tribulação; o nome do Deus de Jacó te eleve em segurança.'),(14187,1,19,20,2,'Do seu santuário te envie socorro e desde Sião te sustenha.'),(14188,1,19,20,3,'Lembre-se de todas as tuas ofertas de manjares e aceite os teus holocaustos.'),(14189,1,19,20,4,'Conceda-te segundo o teu coração e realize todos os teus desígnios.'),(14190,1,19,20,5,'Celebraremos com júbilo a tua vitória e em nome do nosso Deus hastearemos pendões; satisfaça o Senhor a todos os teus votos.'),(14191,1,19,20,6,'Agora, sei que o Senhor salva o seu ungido; ele lhe responderá do seu santo céu com a vitoriosa força de sua destra.'),(14192,1,19,20,7,'Uns confiam em carros, outros, em cavalos; nós, porém, nos gloriaremos em o nome do Senhor, nosso Deus.'),(14193,1,19,20,8,'Eles se encurvam e caem; nós, porém, nos levantamos e nos mantemos de pé.'),(14194,1,19,20,9,'Ó Senhor, dá vitória ao rei; responde-nos, quando clamarmos.'),(14195,1,19,21,1,'Na tua força, Senhor, o rei se alegra! E como exulta com a tua salvação!'),(14196,1,19,21,2,'Satisfizeste-lhe o desejo do coração e não lhe negaste as súplicas dos seus lábios.'),(14197,1,19,21,3,'Pois o supres das bênçãos de bondade; pões-lhe na cabeça uma coroa de ouro puro.'),(14198,1,19,21,4,'Ele te pediu vida, e tu lha deste; sim, longevidade para todo o sempre.'),(14199,1,19,21,5,'Grande lhe é a glória da tua salvação; de esplendor e majestade o sobrevestiste.'),(14200,1,19,21,6,'Pois o puseste por bênção para sempre e o encheste de gozo com a tua presença.'),(14201,1,19,21,7,'O rei confia no Senhor e pela misericórdia do Altíssimo jamais vacilará.'),(14202,1,19,21,8,'A tua mão alcançará todos os teus inimigos, a tua destra apanhará os que te odeiam.'),(14203,1,19,21,9,'Tu os tornarás como em fornalha ardente, quando te manifestares; o Senhor, na sua indignação, os consumirá, o fogo os devorará.'),(14204,1,19,21,10,'Destruirás da terra a sua posteridade e a sua descendência, de entre os filhos dos homens.'),(14205,1,19,21,11,'Se contra ti intentarem o mal e urdirem intrigas, não conseguirão efetuá-los;'),(14206,1,19,21,12,'porquanto lhes farás voltar as costas e mirarás o rosto deles com o teu arco.'),(14207,1,19,21,13,'Exalta-te, Senhor, na tua força! Nós cantaremos e louvaremos o teu poder.'),(14208,1,19,22,1,'Deus meu, Deus meu, por que me desamparaste? Por que se acham longe de minha salvação as palavras de meu bramido?'),(14209,1,19,22,2,'Deus meu, clamo de dia, e não me respondes; também de noite, porém não tenho sossego.'),(14210,1,19,22,3,'Contudo, tu és santo, entronizado entre os louvores de Israel.'),(14211,1,19,22,4,'Nossos pais confiaram em ti; confiaram, e os livraste.'),(14212,1,19,22,5,'A ti clamaram e se livraram; confiaram em ti e não foram confundidos.'),(14213,1,19,22,6,'Mas eu sou verme e não homem; opróbrio dos homens e desprezado do povo.'),(14214,1,19,22,7,'Todos os que me veem zombam de mim; afrouxam os lábios e meneiam a cabeça:'),(14215,1,19,22,8,'Confiou no Senhor! Livre-o ele; salve-o, pois nele tem prazer.'),(14216,1,19,22,9,'Contudo, tu és quem me fez nascer; e me preservaste, estando eu ainda ao seio de minha mãe.'),(14217,1,19,22,10,'A ti me entreguei desde o meu nascimento; desde o ventre de minha mãe, tu és meu Deus.'),(14218,1,19,22,11,'Não te distancies de mim, porque a tribulação está próxima, e não há quem me acuda.'),(14219,1,19,22,12,'Muitos touros me cercam, fortes touros de Basã me rodeiam.'),(14220,1,19,22,13,'Contra mim abrem a boca, como faz o leão que despedaça e ruge.'),(14221,1,19,22,14,'Derramei-me como água, e todos os meus ossos se desconjuntaram; meu coração fez-se como cera, derreteu-se dentro de mim.'),(14222,1,19,22,15,'Secou-se o meu vigor, como um caco de barro, e a língua se me apega ao céu da boca; assim, me deitas no pó da morte.'),(14223,1,19,22,16,'Cães me cercam; uma súcia de malfeitores me rodeia; traspassaram-me as mãos e os pés.'),(14224,1,19,22,17,'Posso contar todos os meus ossos; eles me estão olhando e encarando em mim.'),(14225,1,19,22,18,'Repartem entre si as minhas vestes e sobre a minha túnica deitam sortes.'),(14226,1,19,22,19,'Tu, porém, Senhor, não te afastes de mim; força minha, apressa-te em socorrer-me.'),(14227,1,19,22,20,'Livra a minha alma da espada, e, das presas do cão, a minha vida.'),(14228,1,19,22,21,'Salva-me das fauces do leão e dos chifres dos búfalos; sim, tu me respondes.'),(14229,1,19,22,22,'A meus irmãos declararei o teu nome; cantar-te-ei louvores no meio da congregação;'),(14230,1,19,22,23,'vós que temeis o Senhor, louvai-o; glorificai-o, vós todos, descendência de Jacó; reverenciai-o, vós todos, posteridade de Israel.'),(14231,1,19,22,24,'Pois não desprezou, nem abominou a dor do aflito, nem ocultou dele o rosto, mas o ouviu, quando lhe gritou por socorro.'),(14232,1,19,22,25,'De ti vem o meu louvor na grande congregação; cumprirei os meus votos na presença dos que o temem.'),(14233,1,19,22,26,'Os sofredores hão de comer e fartar-se; louvarão o Senhor os que o buscam. Viva para sempre o vosso coração.'),(14234,1,19,22,27,'Lembrar-se-ão do Senhor e a ele se converterão os confins da terra; perante ele se prostrarão todas as famílias das nações.'),(14235,1,19,22,28,'Pois do Senhor é o reino, é ele quem governa as nações.'),(14236,1,19,22,29,'Todos os opulentos da terra hão de comer e adorar, e todos os que descem ao pó se prostrarão perante ele, até aquele que não pode preservar a própria vida.'),(14237,1,19,22,30,'A posteridade o servirá; falar-se-á do Senhor à geração vindoura.'),(14238,1,19,22,31,'Hão de vir anunciar a justiça dele; ao povo que há de nascer, contarão que foi ele quem o fez.'),(14239,1,19,23,1,'O Senhor é o meu pastor; nada me faltará.'),(14240,1,19,23,2,'Ele me faz repousar em pastos verdejantes. Leva-me para junto das águas de descanso;'),(14241,1,19,23,3,'refrigera-me a alma. Guia-me pelas veredas da justiça por amor do seu nome.'),(14242,1,19,23,4,'Ainda que eu ande pelo vale da sombra da morte, não temerei mal nenhum, porque tu estás comigo; o teu bordão e o teu cajado me consolam.'),(14243,1,19,23,5,'Preparas-me uma mesa na presença dos meus adversários, unges-me a cabeça com óleo; o meu cálice transborda.'),(14244,1,19,23,6,'Bondade e misericórdia certamente me seguirão todos os dias da minha vida; e habitarei na Casa do Senhor para todo o sempre.'),(14245,1,19,24,1,'Ao Senhor pertence a terra e tudo o que nela se contém, o mundo e os que nele habitam.'),(14246,1,19,24,2,'Fundou-a ele sobre os mares e sobre as correntes a estabeleceu.'),(14247,1,19,24,3,'Quem subirá ao monte do Senhor? Quem há de permanecer no seu santo lugar?'),(14248,1,19,24,4,'O que é limpo de mãos e puro de coração, que não entrega a sua alma à falsidade, nem jura dolosamente.'),(14249,1,19,24,5,'Este obterá do Senhor a bênção e a justiça do Deus da sua salvação.'),(14250,1,19,24,6,'Tal é a geração dos que o buscam, dos que buscam a face do Deus de Jacó.'),(14251,1,19,24,7,'Levantai, ó portas, as vossas cabeças; levantai-vos, ó portais eternos, para que entre o Rei da Glória.'),(14252,1,19,24,8,'Quem é o Rei da Glória? O Senhor, forte e poderoso, o Senhor, poderoso nas batalhas.'),(14253,1,19,24,9,'Levantai, ó portas, as vossas cabeças; levantai-vos, ó portais eternos, para que entre o Rei da Glória.'),(14254,1,19,24,10,'Quem é esse Rei da Glória? O Senhor dos Exércitos, ele é o Rei da Glória.'),(14255,1,19,25,1,'A ti, Senhor, elevo a minha alma.'),(14256,1,19,25,2,'Deus meu, em ti confio; não seja eu envergonhado, nem exultem sobre mim os meus inimigos.'),(14257,1,19,25,3,'Com efeito, dos que em ti esperam, ninguém será envergonhado; envergonhados serão os que, sem causa, procedem traiçoeiramente.'),(14258,1,19,25,4,'Faze-me, Senhor, conhecer os teus caminhos, ensina-me as tuas veredas.'),(14259,1,19,25,5,'Guia-me na tua verdade e ensina-me, pois tu és o Deus da minha salvação, em quem eu espero todo o dia.'),(14260,1,19,25,6,'Lembra-te, Senhor, das tuas misericórdias e das tuas bondades, que são desde a eternidade.'),(14261,1,19,25,7,'Não te lembres dos meus pecados da mocidade, nem das minhas transgressões. Lembra-te de mim, segundo a tua misericórdia, por causa da tua bondade, ó Senhor.'),(14262,1,19,25,8,'Bom e reto é o Senhor, por isso, aponta o caminho aos pecadores.'),(14263,1,19,25,9,'Guia os humildes na justiça e ensina aos mansos o seu caminho.'),(14264,1,19,25,10,'Todas as veredas do Senhor são misericórdia e verdade para os que guardam a sua aliança e os seus testemunhos.'),(14265,1,19,25,11,'Por causa do teu nome, Senhor, perdoa a minha iniquidade, que é grande.'),(14266,1,19,25,12,'Ao homem que teme ao Senhor, ele o instruirá no caminho que deve escolher.'),(14267,1,19,25,13,'Na prosperidade repousará a sua alma, e a sua descendência herdará a terra.'),(14268,1,19,25,14,'A intimidade do Senhor é para os que o temem, aos quais ele dará a conhecer a sua aliança.'),(14269,1,19,25,15,'Os meus olhos se elevam continuamente ao Senhor, pois ele me tirará os pés do laço.'),(14270,1,19,25,16,'Volta-te para mim e tem compaixão, porque estou sozinho e aflito.'),(14271,1,19,25,17,'Alivia-me as tribulações do coração; tira-me das minhas angústias.'),(14272,1,19,25,18,'Considera as minhas aflições e o meu sofrimento e perdoa todos os meus pecados.'),(14273,1,19,25,19,'Considera os meus inimigos, pois são muitos e me abominam com ódio cruel.'),(14274,1,19,25,20,'Guarda-me a alma e livra-me; não seja eu envergonhado, pois em ti me refugio.'),(14275,1,19,25,21,'Preservem-me a sinceridade e a retidão, porque em ti espero.'),(14276,1,19,25,22,'Ó Deus, redime a Israel de todas as suas tribulações.'),(14277,1,19,26,1,'Faze-me justiça, Senhor, pois tenho andado na minha integridade e confio no Senhor, sem vacilar.'),(14278,1,19,26,2,'Examina-me, Senhor, e prova-me; sonda-me o coração e os pensamentos.'),(14279,1,19,26,3,'Pois a tua benignidade, tenho-a perante os olhos e tenho andado na tua verdade.'),(14280,1,19,26,4,'Não me tenho assentado com homens falsos e com os dissimuladores não me associo.'),(14281,1,19,26,5,'Aborreço a súcia de malfeitores e com os ímpios não me assento.'),(14282,1,19,26,6,'Lavo as mãos na inocência e, assim, andarei, Senhor, ao redor do teu altar,'),(14283,1,19,26,7,'para entoar, com voz alta, os louvores e proclamar as tuas maravilhas todas.'),(14284,1,19,26,8,'Eu amo, Senhor, a habitação de tua casa e o lugar onde tua glória assiste.'),(14285,1,19,26,9,'Não colhas a minha alma com a dos pecadores, nem a minha vida com a dos homens sanguinários,'),(14286,1,19,26,10,'em cujas mãos há crimes e cuja destra está cheia de subornos.'),(14287,1,19,26,11,'Quanto a mim, porém, ando na minha integridade; livra-me e tem compaixão de mim.'),(14288,1,19,26,12,'O meu pé está firme em terreno plano; nas congregações, bendirei o Senhor.'),(14289,1,19,27,1,'O Senhor é a minha luz e a minha salvação; de quem terei medo? O Senhor é a fortaleza da minha vida; a quem temerei?'),(14290,1,19,27,2,'Quando malfeitores me sobrevêm para me destruir, meus opressores e inimigos, eles é que tropeçam e caem.'),(14291,1,19,27,3,'Ainda que um exército se acampe contra mim, não se atemorizará o meu coração; e, se estourar contra mim a guerra, ainda assim terei confiança.'),(14292,1,19,27,4,'Uma coisa peço ao Senhor, e a buscarei: que eu possa morar na Casa do Senhor todos os dias da minha vida, para contemplar a beleza do Senhor e meditar no seu templo.'),(14293,1,19,27,5,'Pois, no dia da adversidade, ele me ocultará no seu pavilhão; no recôndito do seu tabernáculo, me acolherá; elevar-me-á sobre uma rocha.'),(14294,1,19,27,6,'Agora, será exaltada a minha cabeça acima dos inimigos que me cercam. No seu tabernáculo, oferecerei sacrifício de júbilo; cantarei e salmodiarei ao Senhor.'),(14295,1,19,27,7,'Ouve, Senhor, a minha voz; eu clamo; compadece-te de mim e responde-me.'),(14296,1,19,27,8,'Ao meu coração me ocorre: Buscai a minha presença; buscarei, pois, Senhor, a tua presença.'),(14297,1,19,27,9,'Não me escondas, Senhor, a tua face, não rejeites com ira o teu servo; tu és o meu auxílio, não me recuses, nem me desampares, ó Deus da minha salvação.'),(14298,1,19,27,10,'Porque, se meu pai e minha mãe me desampararem, o Senhor me acolherá.'),(14299,1,19,27,11,'Ensina-me, Senhor, o teu caminho e guia-me por vereda plana, por causa dos que me espreitam.'),(14300,1,19,27,12,'Não me deixes à vontade dos meus adversários; pois contra mim se levantam falsas testemunhas e os que só respiram crueldade.'),(14301,1,19,27,13,'Eu creio que verei a bondade do Senhor na terra dos viventes.'),(14302,1,19,27,14,'Espera pelo Senhor, tem bom ânimo, e fortifique-se o teu coração; espera, pois, pelo Senhor.'),(14303,1,19,28,1,'A ti clamo, ó Senhor; rocha minha, não sejas surdo para comigo; para que não suceda, se te calares acerca de mim, seja eu semelhante aos que descem à cova.'),(14304,1,19,28,2,'Ouve-me as vozes súplices, quando a ti clamar por socorro, quando erguer as mãos para o teu santuário.'),(14305,1,19,28,3,'Não me arrastes com os ímpios, com os que praticam a iniquidade; os quais falam de paz ao seu próximo, porém no coração têm perversidade.'),(14306,1,19,28,4,'Paga-lhes segundo as suas obras, segundo a malícia dos seus atos; dá-lhes conforme a obra de suas mãos, retribui-lhes o que merecem.'),(14307,1,19,28,5,'E, visto que não atentam para os feitos do Senhor, nem para o que as suas mãos fazem, ele os derribará e não os reedificará.'),(14308,1,19,28,6,'Bendito seja o Senhor, porque me ouviu as vozes súplices!'),(14309,1,19,28,7,'O Senhor é a minha força e o meu escudo; nele o meu coração confia, nele fui socorrido; por isso, o meu coração exulta, e com o meu cântico o louvarei.'),(14310,1,19,28,8,'O Senhor é a força do seu povo, o refúgio salvador do seu ungido.'),(14311,1,19,28,9,'Salva o teu povo e abençoa a tua herança; apascenta-o e exalta-o para sempre.'),(14312,1,19,29,1,'Tributai ao Senhor, filhos de Deus, tributai ao Senhor glória e força.'),(14313,1,19,29,2,'Tributai ao Senhor a glória devida ao seu nome, adorai o Senhor na beleza da santidade.'),(14314,1,19,29,3,'Ouve-se a voz do Senhor sobre as águas; troveja o Deus da glória; o Senhor está sobre as muitas águas.'),(14315,1,19,29,4,'A voz do Senhor é poderosa; a voz do Senhor é cheia de majestade.'),(14316,1,19,29,5,'A voz do Senhor quebra os cedros; sim, o Senhor despedaça os cedros do Líbano.'),(14317,1,19,29,6,'Ele os faz saltar como um bezerro; o Líbano e o Siriom, como bois selvagens.'),(14318,1,19,29,7,'A voz do Senhor despede chamas de fogo.'),(14319,1,19,29,8,'A voz do Senhor faz tremer o deserto; o Senhor faz tremer o deserto de Cades.'),(14320,1,19,29,9,'A voz do Senhor faz dar cria às corças e desnuda os bosques; e no seu templo tudo diz: Glória!'),(14321,1,19,29,10,'O Senhor preside aos dilúvios; como rei, o Senhor presidirá para sempre.'),(14322,1,19,29,11,'O Senhor dá força ao seu povo, o Senhor abençoa com paz ao seu povo.'),(14323,1,19,30,1,'Eu te exaltarei, ó Senhor, porque tu me livraste e não permitiste que os meus inimigos se regozijassem contra mim.'),(14324,1,19,30,2,'Senhor, meu Deus, clamei a ti por socorro, e tu me saraste.'),(14325,1,19,30,3,'Senhor, da cova fizeste subir a minha alma; preservaste-me a vida para que não descesse à sepultura.'),(14326,1,19,30,4,'Salmodiai ao Senhor, vós que sois seus santos, e dai graças ao seu santo nome.'),(14327,1,19,30,5,'Porque não passa de um momento a sua ira; o seu favor dura a vida inteira. Ao anoitecer, pode vir o choro, mas a alegria vem pela manhã.'),(14328,1,19,30,6,'Quanto a mim, dizia eu na minha prosperidade: jamais serei abalado.'),(14329,1,19,30,7,'Tu, Senhor, por teu favor fizeste permanecer forte a minha montanha; apenas voltaste o rosto, fiquei logo conturbado.'),(14330,1,19,30,8,'Por ti, Senhor, clamei, ao Senhor implorei.'),(14331,1,19,30,9,'Que proveito obterás no meu sangue, quando baixo à cova? Louvar-te-á, porventura, o pó? Declarará ele a tua verdade?'),(14332,1,19,30,10,'Ouve, Senhor, e tem compaixão de mim; sê tu, Senhor, o meu auxílio.'),(14333,1,19,30,11,'Converteste o meu pranto em folguedos; tiraste o meu pano de saco e me cingiste de alegria,'),(14334,1,19,30,12,'para que o meu espírito te cante louvores e não se cale.   Senhor, Deus meu, graças te darei para sempre.'),(14335,1,19,31,1,'Em ti, Senhor, me refugio; não seja eu jamais envergonhado; livra-me por tua justiça.'),(14336,1,19,31,2,'Inclina-me os ouvidos, livra-me depressa; sê o meu castelo forte, cidadela fortíssima que me salve.'),(14337,1,19,31,3,'Porque tu és a minha rocha e a minha fortaleza; por causa do teu nome, tu me conduzirás e me guiarás.'),(14338,1,19,31,4,'Tirar-me-ás do laço que, às ocultas, me armaram, pois tu és a minha fortaleza.'),(14339,1,19,31,5,'Nas tuas mãos, entrego o meu espírito; tu me remiste, Senhor, Deus da verdade.'),(14340,1,19,31,6,'Aborreces os que adoram ídolos vãos; eu, porém, confio no Senhor.'),(14341,1,19,31,7,'Eu me alegrarei e regozijarei na tua benignidade, pois tens visto a minha aflição, conheceste as angústias de minha alma'),(14342,1,19,31,8,'e não me entregaste nas mãos do inimigo; firmaste os meus pés em lugar espaçoso.'),(14343,1,19,31,9,'Compadece-te de mim, Senhor, porque me sinto atribulado; de tristeza os meus olhos se consomem, e a minha alma e o meu corpo.'),(14344,1,19,31,10,'Gasta-se a minha vida na tristeza, e os meus anos, em gemidos; debilita-se a minha força, por causa da minha iniquidade, e os meus ossos se consomem.'),(14345,1,19,31,11,'Tornei-me opróbrio para todos os meus adversários, espanto para os meus vizinhos e horror para os meus conhecidos; os que me veem na rua fogem de mim.'),(14346,1,19,31,12,'Estou esquecido no coração deles, como morto; sou como vaso quebrado.'),(14347,1,19,31,13,'Pois tenho ouvido a murmuração de muitos, terror por todos os lados; conspirando contra mim, tramam tirar-me a vida.'),(14348,1,19,31,14,'Quanto a mim, confio em ti, Senhor. Eu disse: tu és o meu Deus.'),(14349,1,19,31,15,'Nas tuas mãos, estão os meus dias; livra-me das mãos dos meus inimigos e dos meus perseguidores.'),(14350,1,19,31,16,'Faze resplandecer o teu rosto sobre o teu servo; salva-me por tua misericórdia.'),(14351,1,19,31,17,'Não seja eu envergonhado, Senhor, pois te invoquei; envergonhados sejam os perversos, emudecidos na morte.'),(14352,1,19,31,18,'Emudeçam os lábios mentirosos, que falam insolentemente contra o justo, com arrogância e desdém.'),(14353,1,19,31,19,'Como é grande a tua bondade, que reservaste aos que te temem, da qual usas, perante os filhos dos homens, para com os que em ti se refugiam!'),(14354,1,19,31,20,'No recôndito da tua presença, tu os esconderás das tramas dos homens, num esconderijo os ocultarás da contenda de línguas.'),(14355,1,19,31,21,'Bendito seja o Senhor, que engrandeceu a sua misericórdia para comigo, numa cidade sitiada!'),(14356,1,19,31,22,'Eu disse na minha pressa: estou excluído da tua presença. Não obstante, ouviste a minha súplice voz, quando clamei por teu socorro.'),(14357,1,19,31,23,'Amai o Senhor, vós todos os seus santos. O Senhor preserva os fiéis, mas retribui com largueza ao soberbo.'),(14358,1,19,31,24,'Sede fortes, e revigore-se o vosso coração, vós todos que esperais no Senhor.'),(14359,1,19,32,1,'Bem-aventurado aquele cuja iniquidade é perdoada, cujo pecado é coberto.'),(14360,1,19,32,2,'Bem-aventurado o homem a quem o Senhor não atribui iniquidade e em cujo espírito não há dolo.'),(14361,1,19,32,3,'Enquanto calei os meus pecados, envelheceram os meus ossos pelos meus constantes gemidos todo o dia.'),(14362,1,19,32,4,'Porque a tua mão pesava dia e noite sobre mim, e o meu vigor se tornou em sequidão de estio.'),(14363,1,19,32,5,'Confessei-te o meu pecado e a minha iniquidade não mais ocultei. Disse: confessarei ao Senhor as minhas transgressões; e tu perdoaste a iniquidade do meu pecado.'),(14364,1,19,32,6,'Sendo assim, todo homem piedoso te fará súplicas em tempo de poder encontrar-te. Com efeito, quando transbordarem muitas águas, não o atingirão.'),(14365,1,19,32,7,'Tu és o meu esconderijo; tu me preservas da tribulação e me cercas de alegres cantos de livramento.'),(14366,1,19,32,8,'Instruir-te-ei e te ensinarei o caminho que deves seguir; e, sob as minhas vistas, te darei conselho.'),(14367,1,19,32,9,'Não sejais como o cavalo ou a mula, sem entendimento, os quais com freios e cabrestos são dominados; de outra sorte não te obedecem.'),(14368,1,19,32,10,'Muito sofrimento terá de curtir o ímpio, mas o que confia no Senhor, a misericórdia o assistirá.'),(14369,1,19,32,11,'Alegrai-vos no Senhor e regozijai-vos, ó justos; exultai, vós todos que sois retos de coração.'),(14370,1,19,33,1,'Exultai, ó justos, no Senhor! Aos retos fica bem louvá-lo.'),(14371,1,19,33,2,'Celebrai o Senhor com harpa, louvai-o com cânticos no saltério de dez cordas.'),(14372,1,19,33,3,'Entoai-lhe novo cântico, tangei com arte e com júbilo.'),(14373,1,19,33,4,'Porque a palavra do Senhor é reta, e todo o seu proceder é fiel.'),(14374,1,19,33,5,'Ele ama a justiça e o direito; a terra está cheia da bondade do Senhor.'),(14375,1,19,33,6,'Os céus por sua palavra se fizeram, e, pelo sopro de sua boca, o exército deles.'),(14376,1,19,33,7,'Ele ajunta em montão as águas do mar; e em reservatório encerra as grandes vagas.'),(14377,1,19,33,8,'Tema ao Senhor toda a terra, temam-no todos os habitantes do mundo.'),(14378,1,19,33,9,'Pois ele falou, e tudo se fez; ele ordenou, e tudo passou a existir.'),(14379,1,19,33,10,'O Senhor frustra os desígnios das nações e anula os intentos dos povos.'),(14380,1,19,33,11,'O conselho do Senhor dura para sempre; os desígnios do seu coração, por todas as gerações.'),(14381,1,19,33,12,'Feliz a nação cujo Deus é o Senhor, e o povo que ele escolheu para sua herança.'),(14382,1,19,33,13,'O Senhor olha dos céus; vê todos os filhos dos homens;'),(14383,1,19,33,14,'do lugar de sua morada, observa todos os moradores da terra,'),(14384,1,19,33,15,'ele, que forma o coração de todos eles, que contempla todas as suas obras.'),(14385,1,19,33,16,'Não há rei que se salve com o poder dos seus exércitos; nem por sua muita força se livra o valente.'),(14386,1,19,33,17,'O cavalo não garante vitória; a despeito de sua grande força, a ninguém pode livrar.'),(14387,1,19,33,18,'Eis que os olhos do Senhor estão sobre os que o temem, sobre os que esperam na sua misericórdia,'),(14388,1,19,33,19,'para livrar-lhes a alma da morte, e, no tempo da fome, conservar-lhes a vida.'),(14389,1,19,33,20,'Nossa alma espera no Senhor, nosso auxílio e escudo.'),(14390,1,19,33,21,'Nele, o nosso coração se alegra, pois confiamos no seu santo nome.'),(14391,1,19,33,22,'Seja sobre nós, Senhor, a tua misericórdia, como de ti esperamos.'),(14392,1,19,34,1,'Bendirei o Senhor em todo o tempo, o seu louvor estará sempre nos meus lábios.'),(14393,1,19,34,2,'Gloriar-se-á no Senhor a minha alma; os humildes o ouvirão e se alegrarão.'),(14394,1,19,34,3,'Engrandecei o Senhor comigo, e todos, à uma, lhe exaltemos o nome.'),(14395,1,19,34,4,'Busquei o Senhor, e ele me acolheu; livrou-me de todos os meus temores.'),(14396,1,19,34,5,'Contemplai-o e sereis iluminados, e o vosso rosto jamais sofrerá vexame.'),(14397,1,19,34,6,'Clamou este aflito, e o Senhor o ouviu e o livrou de todas as suas tribulações.'),(14398,1,19,34,7,'O anjo do Senhor acampa-se ao redor dos que o temem e os livra.'),(14399,1,19,34,8,'Oh! Provai e vede que o Senhor é bom; bem-aventurado o homem que nele se refugia.'),(14400,1,19,34,9,'Temei o Senhor, vós os seus santos, pois nada falta aos que o temem.'),(14401,1,19,34,10,'Os leõezinhos sofrem necessidade e passam fome, porém aos que buscam o Senhor bem nenhum lhes faltará.'),(14402,1,19,34,11,'Vinde, filhos, e escutai-me; eu vos ensinarei o temor do Senhor.'),(14403,1,19,34,12,'Quem é o homem que ama a vida e quer longevidade para ver o bem?'),(14404,1,19,34,13,'Refreia a língua do mal e os lábios de falarem dolosamente.'),(14405,1,19,34,14,'Aparta-te do mal e pratica o que é bom; procura a paz e empenha-te por alcançá-la.'),(14406,1,19,34,15,'Os olhos do Senhor repousam sobre os justos, e os seus ouvidos estão abertos ao seu clamor.'),(14407,1,19,34,16,'O rosto do Senhor está contra os que praticam o mal, para lhes extirpar da terra a memória.'),(14408,1,19,34,17,'Clamam os justos, e o Senhor os escuta e os livra de todas as suas tribulações.'),(14409,1,19,34,18,'Perto está o Senhor dos que têm o coração quebrantado e salva os de espírito oprimido.'),(14410,1,19,34,19,'Muitas são as aflições do justo, mas o Senhor de todas o livra.'),(14411,1,19,34,20,'Preserva-lhe todos os ossos, nem um deles sequer será quebrado.'),(14412,1,19,34,21,'O infortúnio matará o ímpio, e os que odeiam o justo serão condenados.'),(14413,1,19,34,22,'O Senhor resgata a alma dos seus servos, e dos que nele confiam nenhum será condenado.'),(14414,1,19,35,1,'Contende, Senhor, com os que contendem comigo; peleja contra os que contra mim pelejam.'),(14415,1,19,35,2,'Embraça o escudo e o broquel e ergue-te em meu auxílio.'),(14416,1,19,35,3,'Empunha a lança e reprime o passo aos meus perseguidores; dize à minha alma: Eu sou a tua salvação.'),(14417,1,19,35,4,'Sejam confundidos e cobertos de vexame os que buscam tirar-me a vida; retrocedam e sejam envergonhados os que tramam contra mim.'),(14418,1,19,35,5,'Sejam como a palha ao léu do vento, impelindo-os o anjo do Senhor.'),(14419,1,19,35,6,'Torne-se-lhes o caminho tenebroso e escorregadio, e o anjo do Senhor os persiga.'),(14420,1,19,35,7,'Pois sem causa me tramaram laços, sem causa abriram cova para a minha vida.'),(14421,1,19,35,8,'Venha sobre o inimigo a destruição, quando ele menos pensar; e prendam-no os laços que tramou ocultamente; caia neles para a sua própria ruína.'),(14422,1,19,35,9,'E minha alma se regozijará no Senhor e se deleitará na sua salvação.'),(14423,1,19,35,10,'Todos os meus ossos dirão:   Senhor, quem contigo se assemelha? Pois livras o aflito daquele que é demais forte para ele, o mísero e o necessitado, dos seus extorsionários.'),(14424,1,19,35,11,'Levantam-se iníquas testemunhas e me arguem de coisas que eu não sei.'),(14425,1,19,35,12,'Pagam-me o mal pelo bem, o que é desolação para a minha alma.'),(14426,1,19,35,13,'Quanto a mim, porém, estando eles enfermos, as minhas vestes eram pano de saco; eu afligia a minha alma com jejum e em oração me reclinava sobre o peito,'),(14427,1,19,35,14,'portava-me como se eles fossem meus amigos ou meus irmãos; andava curvado, de luto, como quem chora por sua mãe.'),(14428,1,19,35,15,'Quando, porém, tropecei, eles se alegraram e se reuniram; reuniram-se contra mim; os abjetos, que eu não conhecia, dilaceraram-me sem tréguas;'),(14429,1,19,35,16,'como vis bufões em festins, rangiam contra mim os dentes.'),(14430,1,19,35,17,'Até quando, Senhor, ficarás olhando? Livra-me a alma das violências deles; dos leões, a minha predileta.'),(14431,1,19,35,18,'Dar-te-ei graças na grande congregação, louvar-te-ei no meio da multidão poderosa.'),(14432,1,19,35,19,'Não se alegrem de mim os meus inimigos gratuitos; não pisquem os olhos os que sem causa me odeiam.'),(14433,1,19,35,20,'Não é de paz que eles falam; pelo contrário, tramam enganos contra os pacíficos da terra.'),(14434,1,19,35,21,'Escancaram contra mim a boca e dizem: Pegamos! Pegamos! Vimo-lo com os nossos próprios olhos.'),(14435,1,19,35,22,'Tu, Senhor, os viste; não te cales; Senhor, não te ausentes de mim.'),(14436,1,19,35,23,'Acorda e desperta para me fazeres justiça, para a minha causa, Deus meu e Senhor meu.'),(14437,1,19,35,24,'Julga-me, Senhor, Deus meu, segundo a tua justiça; não permitas que se regozijem contra mim.'),(14438,1,19,35,25,'Não digam eles lá no seu íntimo: Agora, sim! Cumpriu-se o nosso desejo! Não digam: Demos cabo dele!'),(14439,1,19,35,26,'Envergonhem-se e juntamente sejam cobertos de vexame os que se alegram com o meu mal; cubram-se de pejo e ignomínia os que se engrandecem contra mim.'),(14440,1,19,35,27,'Cantem de júbilo e se alegrem os que têm prazer na minha retidão; e digam sempre: Glorificado seja o Senhor, que se compraz na prosperidade do seu servo!'),(14441,1,19,35,28,'E a minha língua celebrará a tua justiça e o teu louvor todo o dia.'),(14442,1,19,36,1,'Há no coração do ímpio a voz da transgressão; não há temor de Deus diante de seus olhos.'),(14443,1,19,36,2,'Porque a transgressão o lisonjeia a seus olhos e lhe diz que a sua iniquidade não há de ser descoberta, nem detestada.'),(14444,1,19,36,3,'As palavras de sua boca são malícia e dolo; abjurou o discernimento e a prática do bem.'),(14445,1,19,36,4,'No seu leito, maquina a perversidade, detém-se em caminho que não é bom, não se despega do mal.'),(14446,1,19,36,5,'A tua benignidade, Senhor, chega até aos céus, até às nuvens, a tua fidelidade.'),(14447,1,19,36,6,'A tua justiça é como as montanhas de Deus; os teus juízos, como um abismo profundo. Tu, Senhor, preservas os homens e os animais.'),(14448,1,19,36,7,'Como é preciosa, ó Deus, a tua benignidade! Por isso, os filhos dos homens se acolhem à sombra das tuas asas.'),(14449,1,19,36,8,'Fartam-se da abundância da tua casa, e na torrente das tuas delícias lhes dás de beber.'),(14450,1,19,36,9,'Pois em ti está o manancial da vida; na tua luz, vemos a luz.'),(14451,1,19,36,10,'Continua a tua benignidade aos que te conhecem, e a tua justiça, aos retos de coração.'),(14452,1,19,36,11,'Não me calque o pé da insolência, nem me repila a mão dos ímpios.'),(14453,1,19,36,12,'Tombaram os obreiros da iniquidade; estão derruídos e já não podem levantar-se.'),(14454,1,19,37,1,'Não te indignes por causa dos malfeitores, nem tenhas inveja dos que praticam a iniquidade.'),(14455,1,19,37,2,'Pois eles dentro em breve definharão como a relva e murcharão como a erva verde.'),(14456,1,19,37,3,'Confia no Senhor e faze o bem; habita na terra e alimenta-te da verdade.'),(14457,1,19,37,4,'Agrada-te do Senhor, e ele satisfará os desejos do teu coração.'),(14458,1,19,37,5,'Entrega o teu caminho ao Senhor, confia nele, e o mais ele fará.'),(14459,1,19,37,6,'Fará sobressair a tua justiça como a luz e o teu direito, como o sol ao meio-dia.'),(14460,1,19,37,7,'Descansa no Senhor e espera nele, não te irrites por causa do homem que prospera em seu caminho, por causa do que leva a cabo os seus maus desígnios.'),(14461,1,19,37,8,'Deixa a ira, abandona o furor; não te impacientes; certamente, isso acabará mal.'),(14462,1,19,37,9,'Porque os malfeitores serão exterminados, mas os que esperam no Senhor possuirão a terra.'),(14463,1,19,37,10,'Mais um pouco de tempo, e já não existirá o ímpio; procurarás o seu lugar e não o acharás.'),(14464,1,19,37,11,'Mas os mansos herdarão a terra e se deleitarão na abundância de paz.'),(14465,1,19,37,12,'Trama o ímpio contra o justo e contra ele ringe os dentes.'),(14466,1,19,37,13,'Rir-se-á dele o Senhor, pois vê estar-se aproximando o seu dia.'),(14467,1,19,37,14,'Os ímpios arrancam da espada e distendem o arco para abater o pobre e necessitado, para matar os que trilham o reto caminho.'),(14468,1,19,37,15,'A sua espada, porém, lhes traspassará o próprio coração, e os seus arcos serão espedaçados.'),(14469,1,19,37,16,'Mais vale o pouco do justo que a abundância de muitos ímpios.'),(14470,1,19,37,17,'Pois os braços dos ímpios serão quebrados, mas os justos, o Senhor os sustém.'),(14471,1,19,37,18,'O Senhor conhece os dias dos íntegros; a herança deles permanecerá para sempre.'),(14472,1,19,37,19,'Não serão envergonhados nos dias do mal e nos dias da fome se fartarão.'),(14473,1,19,37,20,'Os ímpios, no entanto, perecerão, e os inimigos do Senhor serão como o viço das pastagens; serão aniquilados e se desfarão em fumaça.'),(14474,1,19,37,21,'O ímpio pede emprestado e não paga; o justo, porém, se compadece e dá.'),(14475,1,19,37,22,'Aqueles a quem o Senhor abençoa possuirão a terra; e serão exterminados aqueles a quem amaldiçoa.'),(14476,1,19,37,23,'O Senhor firma os passos do homem bom e no seu caminho se compraz;'),(14477,1,19,37,24,'se cair, não ficará prostrado, porque o Senhor o segura pela mão.'),(14478,1,19,37,25,'Fui moço e já, agora, sou velho, porém jamais vi o justo desamparado, nem a sua descendência a mendigar o pão.'),(14479,1,19,37,26,'É sempre compassivo e empresta, e a sua descendência será uma bênção.'),(14480,1,19,37,27,'Aparta-te do mal e faze o bem, e será perpétua a tua morada.'),(14481,1,19,37,28,'Pois o Senhor ama a justiça e não desampara os seus santos; serão preservados para sempre, mas a descendência dos ímpios será exterminada.'),(14482,1,19,37,29,'Os justos herdarão a terra e nela habitarão para sempre.'),(14483,1,19,37,30,'A boca do justo profere a sabedoria, e a sua língua fala o que é justo.'),(14484,1,19,37,31,'No coração, tem ele a lei do seu Deus; os seus passos não vacilarão.'),(14485,1,19,37,32,'O perverso espreita ao justo e procura tirar-lhe a vida.'),(14486,1,19,37,33,'Mas o Senhor não o deixará nas suas mãos, nem o condenará quando for julgado.'),(14487,1,19,37,34,'Espera no Senhor, segue o seu caminho, e ele te exaltará para possuíres a terra; presenciarás isso quando os ímpios forem exterminados.'),(14488,1,19,37,35,'Vi um ímpio prepotente a expandir-se qual cedro do Líbano.'),(14489,1,19,37,36,'Passei, e eis que desaparecera; procurei-o, e já não foi encontrado.'),(14490,1,19,37,37,'Observa o homem íntegro e atenta no que é reto; porquanto o homem de paz terá posteridade.'),(14491,1,19,37,38,'Quanto aos transgressores, serão, à uma, destruídos; a descendência dos ímpios será exterminada.'),(14492,1,19,37,39,'Vem do Senhor a salvação dos justos; ele é a sua fortaleza no dia da tribulação.'),(14493,1,19,37,40,'O Senhor os ajuda e os livra; livra-os dos ímpios e os salva, porque nele buscam refúgio.'),(14494,1,19,38,1,'Não me repreendas, Senhor, na tua ira, nem me castigues no teu furor.'),(14495,1,19,38,2,'Cravam-se em mim as tuas setas, e a tua mão recai sobre mim.'),(14496,1,19,38,3,'Não há parte sã na minha carne, por causa da tua indignação; não há saúde nos meus ossos, por causa do meu pecado.'),(14497,1,19,38,4,'Pois já se elevam acima de minha cabeça as minhas iniquidades; como fardos pesados, excedem as minhas forças.'),(14498,1,19,38,5,'Tornam-se infectas e purulentas as minhas chagas, por causa da minha loucura.'),(14499,1,19,38,6,'Sinto-me encurvado e sobremodo abatido, ando de luto o dia todo.'),(14500,1,19,38,7,'Ardem-me os lombos, e não há parte sã na minha carne.'),(14501,1,19,38,8,'Estou aflito e mui quebrantado; dou gemidos por efeito do desassossego do meu coração.'),(14502,1,19,38,9,'Na tua presença, Senhor, estão os meus desejos todos, e a minha ansiedade não te é oculta.'),(14503,1,19,38,10,'Bate-me excitado o coração, faltam-me as forças, e a luz dos meus olhos, essa mesma já não está comigo.'),(14504,1,19,38,11,'Os meus amigos e companheiros afastam-se da minha praga, e os meus parentes ficam de longe.'),(14505,1,19,38,12,'Armam ciladas contra mim os que tramam tirar-me a vida; os que me procuram fazer o mal dizem coisas perniciosas e imaginam engano todo o dia.'),(14506,1,19,38,13,'Mas eu, como surdo, não ouço e, qual mudo, não abro a boca.'),(14507,1,19,38,14,'Sou, com efeito, como quem não ouve e em cujos lábios não há réplica.'),(14508,1,19,38,15,'Pois em ti, Senhor, espero; tu me atenderás, Senhor, Deus meu.'),(14509,1,19,38,16,'Porque eu dizia: Não suceda que se alegrem de mim e contra mim se engrandeçam quando me resvala o pé.'),(14510,1,19,38,17,'Pois estou prestes a tropeçar; a minha dor está sempre perante mim.'),(14511,1,19,38,18,'Confesso a minha iniquidade; suporto tristeza por causa do meu pecado.'),(14512,1,19,38,19,'Mas os meus inimigos são vigorosos e fortes, e são muitos os que sem causa me odeiam.'),(14513,1,19,38,20,'Da mesma sorte, os que pagam o mal pelo bem são meus adversários, porque eu sigo o que é bom.'),(14514,1,19,38,21,'Não me desampares, Senhor; Deus meu, não te ausentes de mim.'),(14515,1,19,38,22,'Apressa-te em socorrer-me, Senhor, salvação minha.'),(14516,1,19,39,1,'Disse comigo mesmo: guardarei os meus caminhos, para não pecar com a língua; porei mordaça à minha boca, enquanto estiver na minha presença o ímpio.'),(14517,1,19,39,2,'Emudeci em silêncio, calei acerca do bem, e a minha dor se agravou.'),(14518,1,19,39,3,'Esbraseou-se-me no peito o coração; enquanto eu meditava, ateou-se o fogo; então, disse eu com a própria língua:'),(14519,1,19,39,4,'Dá-me a conhecer, Senhor, o meu fim e qual a soma dos meus dias, para que eu reconheça a minha fragilidade.'),(14520,1,19,39,5,'Deste aos meus dias o comprimento de alguns palmos; à tua presença, o prazo da minha vida é nada. Na verdade, todo homem, por mais firme que esteja, é pura vaidade.'),(14521,1,19,39,6,'Com efeito, passa o homem como uma sombra; em vão se inquieta; amontoa tesouros e não sabe quem os levará.'),(14522,1,19,39,7,'E eu, Senhor, que espero? Tu és a minha esperança.'),(14523,1,19,39,8,'Livra-me de todas as minhas iniquidades; não me faças o opróbrio do insensato.'),(14524,1,19,39,9,'Emudeço, não abro os lábios porque tu fizeste isso.'),(14525,1,19,39,10,'Tira de sobre mim o teu flagelo; pelo golpe de tua mão, estou consumido.'),(14526,1,19,39,11,'Quando castigas o homem com repreensões, por causa da iniquidade, destróis nele, como traça, o que tem de precioso. Com efeito, todo homem é pura vaidade.'),(14527,1,19,39,12,'Ouve, Senhor, a minha oração, escuta-me quando grito por socorro; não te emudeças à vista de minhas lágrimas, porque sou forasteiro à tua presença, peregrino como todos os meus pais o foram.'),(14528,1,19,39,13,'Desvia de mim o olhar, para que eu tome alento, antes que eu passe e deixe de existir.'),(14529,1,19,40,1,'Esperei confiantemente pelo Senhor; ele se inclinou para mim e me ouviu quando clamei por socorro.'),(14530,1,19,40,2,'Tirou-me de um poço de perdição, de um tremedal de lama; colocou-me os pés sobre uma rocha e me firmou os passos.'),(14531,1,19,40,3,'E me pôs nos lábios um novo cântico, um hino de louvor ao nosso Deus; muitos verão essas coisas, temerão e confiarão no Senhor.'),(14532,1,19,40,4,'Bem-aventurado o homem que põe no Senhor a sua confiança e não pende para os arrogantes, nem para os afeiçoados à mentira.'),(14533,1,19,40,5,'São muitas, Senhor, Deus meu, as maravilhas que tens operado e também os teus desígnios para conosco; ninguém há que se possa igualar contigo. Eu quisera anunciá-los e deles falar, mas são mais do que se pode contar.'),(14534,1,19,40,6,'Sacrifícios e ofertas não quiseste; abriste os meus ouvidos; holocaustos e ofertas pelo pecado não requeres.'),(14535,1,19,40,7,'Então, eu disse: eis aqui estou, no rolo do livro está escrito a meu respeito;'),(14536,1,19,40,8,'agrada-me fazer a tua vontade, ó Deus meu; dentro do meu coração, está a tua lei.'),(14537,1,19,40,9,'Proclamei as boas-novas de justiça na grande congregação; jamais cerrei os lábios, tu o sabes, Senhor.'),(14538,1,19,40,10,'Não ocultei no coração a tua justiça; proclamei a tua fidelidade e a tua salvação; não escondi da grande congregação a tua graça e a tua verdade.'),(14539,1,19,40,11,'Não retenhas de mim, Senhor, as tuas misericórdias; guardem-me sempre a tua graça e a tua verdade.'),(14540,1,19,40,12,'Não têm conta os males que me cercam; as minhas iniquidades me alcançaram, tantas, que me impedem a vista; são mais numerosas que os cabelos de minha cabeça, e o coração me desfalece.'),(14541,1,19,40,13,'Praza-te, Senhor, em livrar-me; dá-te pressa, ó Senhor, em socorrer-me.'),(14542,1,19,40,14,'Sejam à uma envergonhados e cobertos de vexame os que me demandam a vida; tornem atrás e cubram-se de ignomínia os que se comprazem no meu mal.'),(14543,1,19,40,15,'Sofram perturbação por causa da sua ignomínia os que dizem: Bem feito! Bem feito!'),(14544,1,19,40,16,'Folguem e em ti se rejubilem todos os que te buscam; os que amam a tua salvação digam sempre: O Senhor seja magnificado!'),(14545,1,19,40,17,'Eu sou pobre e necessitado, porém o Senhor cuida de mim; tu és o meu amparo e o meu libertador; não te detenhas, ó Deus meu!'),(14546,1,19,41,1,'Bem-aventurado o que acode ao necessitado; o Senhor o livra no dia do mal.'),(14547,1,19,41,2,'O Senhor o protege, preserva-lhe a vida e o faz feliz na terra; não o entrega à discrição dos seus inimigos.'),(14548,1,19,41,3,'O Senhor o assiste no leito da enfermidade; na doença, tu lhe afofas a cama.'),(14549,1,19,41,4,'Disse eu: compadece-te de mim, Senhor; sara a minha alma, porque pequei contra ti.'),(14550,1,19,41,5,'Os meus inimigos falam mal de mim: Quando morrerá e lhe perecerá o nome?'),(14551,1,19,41,6,'Se algum deles me vem visitar, diz coisas vãs, amontoando no coração malícias; em saindo, é disso que fala.'),(14552,1,19,41,7,'De mim rosnam à uma todos os que me odeiam; engendram males contra mim, dizendo:'),(14553,1,19,41,8,'Peste maligna deu nele, e: Caiu de cama, já não há de levantar-se.'),(14554,1,19,41,9,'Até o meu amigo íntimo, em quem eu confiava, que comia do meu pão, levantou contra mim o calcanhar.'),(14555,1,19,41,10,'Tu, porém, Senhor, compadece-te de mim e levanta-me, para que eu lhes pague segundo merecem.'),(14556,1,19,41,11,'Com isto conheço que tu te agradas de mim: em não triunfar contra mim o meu inimigo.'),(14557,1,19,41,12,'Quanto a mim, tu me susténs na minha integridade e me pões à tua presença para sempre.'),(14558,1,19,41,13,'Bendito seja o Senhor, Deus de Israel, da eternidade para a eternidade! Amém e amém!'),(14559,1,19,42,1,'Como suspira a corça pelas correntes das águas, assim, por ti, ó Deus, suspira a minha alma.'),(14560,1,19,42,2,'A minha alma tem sede de Deus, do Deus vivo; quando irei e me verei perante a face de Deus?'),(14561,1,19,42,3,'As minhas lágrimas têm sido o meu alimento dia e noite, enquanto me dizem continuamente: O teu Deus, onde está?'),(14562,1,19,42,4,'Lembro-me destas coisas ? e dentro de mim se me derrama a alma ?, de como passava eu com a multidão de povo e os guiava em procissão à Casa de Deus, entre gritos de alegria e louvor, multidão em festa.'),(14563,1,19,42,5,'Por que estás abatida, ó minha alma? Por que te perturbas dentro de mim? Espera em Deus, pois ainda o louvarei, a ele, meu auxílio e Deus meu.'),(14564,1,19,42,6,'Sinto abatida dentro de mim a minha alma; lembro-me, portanto, de ti, nas terras do Jordão, e no monte Hermom, e no outeiro de Mizar.'),(14565,1,19,42,7,'Um abismo chama outro abismo, ao fragor das tuas catadupas; todas as tuas ondas e vagas passaram sobre mim.'),(14566,1,19,42,8,'Contudo, o Senhor, durante o dia, me concede a sua misericórdia, e à noite comigo está o seu cântico, uma oração ao Deus da minha vida.'),(14567,1,19,42,9,'Digo a Deus, minha rocha: por que te olvidaste de mim? Por que hei de andar eu lamentando sob a opressão dos meus inimigos?'),(14568,1,19,42,10,'Esmigalham-se-me os ossos, quando os meus adversários me insultam, dizendo e dizendo: O teu Deus, onde está?'),(14569,1,19,42,11,'Por que estás abatida, ó minha alma? Por que te perturbas dentro de mim? Espera em Deus, pois ainda o louvarei, a ele, meu auxílio e Deus meu.'),(14570,1,19,43,1,'Faze-me justiça, ó Deus, e pleiteia a minha causa contra a nação contenciosa; livra-me do homem fraudulento e injusto.'),(14571,1,19,43,2,'Pois tu és o Deus da minha fortaleza. Por que me rejeitas? Por que hei de andar eu lamentando sob a opressão dos meus inimigos?'),(14572,1,19,43,3,'Envia a tua luz e a tua verdade, para que me guiem e me levem ao teu santo monte e aos teus tabernáculos.'),(14573,1,19,43,4,'Então, irei ao altar de Deus, de Deus, que é a minha grande alegria; ao som da harpa eu te louvarei, ó Deus, Deus meu.'),(14574,1,19,43,5,'Por que estás abatida, ó minha alma? Por que te perturbas dentro de mim? Espera em Deus, pois ainda o louvarei, a ele, meu auxílio e Deus meu.'),(14575,1,19,44,1,'Ouvimos, ó Deus, com os próprios ouvidos; nossos pais nos têm contado o que outrora fizeste, em seus dias.'),(14576,1,19,44,2,'Como por tuas próprias mãos desapossaste as nações e os estabeleceste; oprimiste os povos e aos pais deste largueza.'),(14577,1,19,44,3,'Pois não foi por sua espada que possuíram a terra, nem foi o seu braço que lhes deu vitória, e sim a tua destra, e o teu braço, e o fulgor do teu rosto, porque te agradaste deles.'),(14578,1,19,44,4,'Tu és o meu rei, ó Deus; ordena a vitória de Jacó.'),(14579,1,19,44,5,'Com o teu auxílio, vencemos os nossos inimigos; em teu nome, calcamos aos pés os que se levantam contra nós.'),(14580,1,19,44,6,'Não confio no meu arco, e não é a minha espada que me salva.'),(14581,1,19,44,7,'Pois tu nos salvaste dos nossos inimigos e cobriste de vergonha os que nos odeiam.'),(14582,1,19,44,8,'Em Deus, nos temos gloriado continuamente e para sempre louvaremos o teu nome.'),(14583,1,19,44,9,'Agora, porém, tu nos lançaste fora, e nos expuseste à vergonha, e já não sais com os nossos exércitos.'),(14584,1,19,44,10,'Tu nos fazes bater em retirada à vista dos nossos inimigos, e os que nos odeiam nos tomam por seu despojo.'),(14585,1,19,44,11,'Entregaste-nos como ovelhas para o corte e nos espalhaste entre as nações.'),(14586,1,19,44,12,'Vendes por um nada o teu povo e nada lucras com o seu preço.'),(14587,1,19,44,13,'Tu nos fazes opróbrio dos nossos vizinhos, escárnio e zombaria aos que nos rodeiam.'),(14588,1,19,44,14,'Pões-nos por ditado entre as nações, alvo de meneios de cabeça entre os povos.'),(14589,1,19,44,15,'A minha ignomínia está sempre diante de mim; cobre-se de vergonha o meu rosto,'),(14590,1,19,44,16,'ante os gritos do que afronta e blasfema, à vista do inimigo e do vingador.'),(14591,1,19,44,17,'Tudo isso nos sobreveio; entretanto, não nos esquecemos de ti, nem fomos infiéis à tua aliança.'),(14592,1,19,44,18,'Não tornou atrás o nosso coração, nem se desviaram os nossos passos dos teus caminhos,'),(14593,1,19,44,19,'para nos esmagares onde vivem os chacais e nos envolveres com as sombras da morte.'),(14594,1,19,44,20,'Se tivéssemos esquecido o nome do nosso Deus ou tivéssemos estendido as mãos a deus estranho,'),(14595,1,19,44,21,'porventura, não o teria atinado Deus, ele, que conhece os segredos dos corações?'),(14596,1,19,44,22,'Mas, por amor de ti, somos entregues à morte continuamente, somos considerados como ovelhas para o matadouro.'),(14597,1,19,44,23,'Desperta! Por que dormes, Senhor? Desperta! Não nos rejeites para sempre!'),(14598,1,19,44,24,'Por que escondes a face e te esqueces da nossa miséria e da nossa opressão?'),(14599,1,19,44,25,'Pois a nossa alma está abatida até ao pó, e o nosso corpo, como que pegado no chão.'),(14600,1,19,44,26,'Levanta-te para socorrer-nos e resgata-nos por amor da tua benignidade.'),(14601,1,19,45,1,'De boas palavras transborda o meu coração. Ao Rei consagro o que compus; a minha língua é como a pena de habilidoso escritor.'),(14602,1,19,45,2,'Tu és o mais formoso dos filhos dos homens; nos teus lábios se extravasou a graça; por isso, Deus te abençoou para sempre.'),(14603,1,19,45,3,'Cinge a espada no teu flanco, herói; cinge a tua glória e a tua majestade!'),(14604,1,19,45,4,'E nessa majestade cavalga prosperamente, pela causa da verdade e da justiça; e a tua destra te ensinará proezas.'),(14605,1,19,45,5,'As tuas setas são agudas, penetram o coração dos inimigos do Rei; os povos caem submissos a ti.'),(14606,1,19,45,6,'O teu trono, ó Deus, é para todo o sempre; cetro de equidade é o cetro do teu reino.'),(14607,1,19,45,7,'Amas a justiça e odeias a iniquidade; por isso, Deus, o teu Deus, te ungiu com o óleo de alegria, como a nenhum dos teus companheiros.'),(14608,1,19,45,8,'Todas as tuas vestes recendem a mirra, aloés e cássia; de palácios de marfim ressoam instrumentos de cordas que te alegram.'),(14609,1,19,45,9,'Filhas de reis se encontram entre as tuas damas de honra; à tua direita está a rainha adornada de ouro finíssimo de Ofir.'),(14610,1,19,45,10,'Ouve, filha; vê, dá atenção; esquece o teu povo e a casa de teu pai.'),(14611,1,19,45,11,'Então, o Rei cobiçará a tua formosura; pois ele é o teu senhor; inclina-te perante ele.'),(14612,1,19,45,12,'A ti virá a filha de Tiro trazendo donativos; os mais ricos do povo te pedirão favores.'),(14613,1,19,45,13,'Toda formosura é a filha do Rei no interior do palácio; a sua vestidura é recamada de ouro.'),(14614,1,19,45,14,'Em roupagens bordadas conduzem-na perante o Rei; as virgens, suas companheiras que a seguem, serão trazidas à tua presença.'),(14615,1,19,45,15,'Serão dirigidas com alegria e regozijo; entrarão no palácio do Rei.'),(14616,1,19,45,16,'Em vez de teus pais, serão teus filhos, os quais farás príncipes por toda a terra.'),(14617,1,19,45,17,'O teu nome, eu o farei celebrado de geração a geração, e, assim, os povos te louvarão para todo o sempre.'),(14618,1,19,46,1,'Deus é o nosso refúgio e fortaleza, socorro bem-presente nas tribulações.'),(14619,1,19,46,2,'Portanto, não temeremos ainda que a terra se transtorne e os montes se abalem no seio dos mares;'),(14620,1,19,46,3,'ainda que as águas tumultuem e espumejem e na sua fúria os montes se estremeçam.'),(14621,1,19,46,4,'Há um rio, cujas correntes alegram a cidade de Deus, o santuário das moradas do Altíssimo.'),(14622,1,19,46,5,'Deus está no meio dela; jamais será abalada; Deus a ajudará desde antemanhã.'),(14623,1,19,46,6,'Bramam nações, reinos se abalam; ele faz ouvir a sua voz, e a terra se dissolve.'),(14624,1,19,46,7,'O Senhor dos Exércitos está conosco; o Deus de Jacó é o nosso refúgio.'),(14625,1,19,46,8,'Vinde, contemplai as obras do Senhor, que assolações efetuou na terra.'),(14626,1,19,46,9,'Ele põe termo à guerra até aos confins do mundo, quebra o arco e despedaça a lança; queima os carros no fogo.'),(14627,1,19,46,10,'Aquietai-vos e sabei que eu sou Deus; sou exaltado entre as nações, sou exaltado na terra.'),(14628,1,19,46,11,'O Senhor dos Exércitos está conosco; o Deus de Jacó é o nosso refúgio.'),(14629,1,19,47,1,'Batei palmas, todos os povos; celebrai a Deus com vozes de júbilo.'),(14630,1,19,47,2,'Pois o Senhor Altíssimo é tremendo, é o grande rei de toda a terra.'),(14631,1,19,47,3,'Ele nos submeteu os povos e pôs sob os nossos pés as nações.'),(14632,1,19,47,4,'Escolheu-nos a nossa herança, a glória de Jacó, a quem ele ama.'),(14633,1,19,47,5,'Subiu Deus por entre aclamações, o Senhor, ao som de trombeta.'),(14634,1,19,47,6,'Salmodiai a Deus, cantai louvores; salmodiai ao nosso Rei, cantai louvores.'),(14635,1,19,47,7,'Deus é o Rei de toda a terra; salmodiai com harmonioso cântico.'),(14636,1,19,47,8,'Deus reina sobre as nações; Deus se assenta no seu santo trono.'),(14637,1,19,47,9,'Os príncipes dos povos se reúnem, o povo do Deus de Abraão, porque a Deus pertencem os escudos da terra; ele se exaltou gloriosamente.'),(14638,1,19,48,1,'Grande é o Senhor e mui digno de ser louvado, na cidade do nosso Deus.'),(14639,1,19,48,2,'Seu santo monte, belo e sobranceiro, é a alegria de toda a terra; o monte Sião, para os lados do Norte, a cidade do grande Rei.'),(14640,1,19,48,3,'Nos palácios dela, Deus se faz conhecer como alto refúgio.'),(14641,1,19,48,4,'Por isso, eis que os reis se coligaram e juntos sumiram-se;'),(14642,1,19,48,5,'bastou-lhes vê-lo, e se espantaram, tomaram-se de assombro e fugiram apressados.'),(14643,1,19,48,6,'O terror ali os venceu, e sentiram dores como de parturiente.'),(14644,1,19,48,7,'Com vento oriental destruíste as naus de Társis.'),(14645,1,19,48,8,'Como temos ouvido dizer, assim o vimos na cidade do Senhor dos Exércitos, na cidade do nosso Deus. Deus a estabelece para sempre.'),(14646,1,19,48,9,'Pensamos, ó Deus, na tua misericórdia no meio do teu templo.'),(14647,1,19,48,10,'Como o teu nome, ó Deus, assim o teu louvor se estende até aos confins da terra; a tua destra está cheia de justiça.'),(14648,1,19,48,11,'Alegre-se o monte Sião, exultem as filhas de Judá, por causa dos teus juízos.'),(14649,1,19,48,12,'Percorrei a Sião, rodeai-a toda, contai-lhe as torres;'),(14650,1,19,48,13,'notai bem os seus baluartes, observai os seus palácios, para narrardes às gerações vindouras'),(14651,1,19,48,14,'que este é Deus, o nosso Deus para todo o sempre; ele será nosso guia até à morte.'),(14652,1,19,49,1,'Povos todos, escutai isto; dai ouvidos, moradores todos da terra,'),(14653,1,19,49,2,'tanto plebeus como os de fina estirpe, todos juntamente, ricos e pobres.'),(14654,1,19,49,3,'Os meus lábios falarão sabedoria, e o meu coração terá pensamentos judiciosos.'),(14655,1,19,49,4,'Inclinarei os ouvidos a uma parábola, decifrarei o meu enigma ao som da harpa.'),(14656,1,19,49,5,'Por que hei de eu temer nos dias da tribulação, quando me salteia a iniquidade dos que me perseguem,'),(14657,1,19,49,6,'dos que confiam nos seus bens e na sua muita riqueza se gloriam?'),(14658,1,19,49,7,'Ao irmão, verdadeiramente, ninguém o pode remir, nem pagar por ele a Deus o seu resgate'),(14659,1,19,49,8,'(Pois a redenção da alma deles é caríssima, e cessará a tentativa para sempre.),'),(14660,1,19,49,9,'para que continue a viver perpetuamente e não veja a cova;'),(14661,1,19,49,10,'porquanto vê-se morrerem os sábios e perecerem tanto o estulto como o inepto, os quais deixam a outros as suas riquezas.'),(14662,1,19,49,11,'O seu pensamento íntimo é que as suas casas serão perpétuas e, as suas moradas, para todas as gerações; chegam a dar seu próprio nome às suas terras.'),(14663,1,19,49,12,'Todavia, o homem não permanece em sua ostentação; é, antes, como os animais, que perecem.'),(14664,1,19,49,13,'Tal proceder é estultícia deles; assim mesmo os seus seguidores aplaudem o que eles dizem.'),(14665,1,19,49,14,'Como ovelhas são postos na sepultura; a morte é o seu pastor; eles descem diretamente para a cova, onde a sua formosura se consome; a sepultura é o lugar em que habitam.'),(14666,1,19,49,15,'Mas Deus remirá a minha alma do poder da morte, pois ele me tomará para si.'),(14667,1,19,49,16,'Não temas, quando alguém se enriquecer, quando avultar a glória de sua casa;'),(14668,1,19,49,17,'pois, em morrendo, nada levará consigo, a sua glória não o acompanhará.'),(14669,1,19,49,18,'Ainda que durante a vida ele se tenha lisonjeado, e ainda que o louvem quando faz o bem a si mesmo,'),(14670,1,19,49,19,'irá ter com a geração de seus pais, os quais já não verão a luz.'),(14671,1,19,49,20,'O homem, revestido de honrarias, mas sem entendimento, é, antes, como os animais, que perecem.'),(14672,1,19,50,1,'Fala o Poderoso, o Senhor Deus, e chama a terra desde o Levante até ao Poente.'),(14673,1,19,50,2,'Desde Sião, excelência de formosura, resplandece Deus.'),(14674,1,19,50,3,'Vem o nosso Deus e não guarda silêncio; perante ele arde um fogo devorador, ao seu redor esbraveja grande tormenta.'),(14675,1,19,50,4,'Intima os céus lá em cima e a terra, para julgar o seu povo.'),(14676,1,19,50,5,'Congregai os meus santos, os que comigo fizeram aliança por meio de sacrifícios.'),(14677,1,19,50,6,'Os céus anunciam a sua justiça, porque é o próprio Deus que julga.'),(14678,1,19,50,7,'Escuta, povo meu, e eu falarei; ó Israel, e eu testemunharei contra ti. Eu sou Deus, o teu Deus.'),(14679,1,19,50,8,'Não te repreendo pelos teus sacrifícios, nem pelos teus holocaustos continuamente perante mim.'),(14680,1,19,50,9,'De tua casa não aceitarei novilhos, nem bodes, dos teus apriscos.'),(14681,1,19,50,10,'Pois são meus todos os animais do bosque e as alimárias aos milhares sobre as montanhas.'),(14682,1,19,50,11,'Conheço todas as aves dos montes, e são meus todos os animais que pululam no campo.'),(14683,1,19,50,12,'Se eu tivesse fome, não to diria, pois o mundo é meu e quanto nele se contém.'),(14684,1,19,50,13,'Acaso, como eu carne de touros? Ou bebo sangue de cabritos?'),(14685,1,19,50,14,'Oferece a Deus sacrifício de ações de graças e cumpre os teus votos para com o Altíssimo;'),(14686,1,19,50,15,'invoca-me no dia da angústia; eu te livrarei, e tu me glorificarás.'),(14687,1,19,50,16,'Mas ao ímpio diz Deus: De que te serve repetires os meus preceitos e teres nos lábios a minha aliança,'),(14688,1,19,50,17,'uma vez que aborreces a disciplina e rejeitas as minhas palavras?'),(14689,1,19,50,18,'Se vês um ladrão, tu te comprazes nele e aos adúlteros te associas.'),(14690,1,19,50,19,'Soltas a boca para o mal, e a tua língua trama enganos.'),(14691,1,19,50,20,'Sentas-te para falar contra teu irmão e difamas o filho de tua mãe.'),(14692,1,19,50,21,'Tens feito estas coisas, e eu me calei; pensavas que eu era teu igual; mas eu te arguirei e porei tudo à tua vista.'),(14693,1,19,50,22,'Considerai, pois, nisto, vós que vos esqueceis de Deus, para que não vos despedace, sem haver quem vos livre.'),(14694,1,19,50,23,'O que me oferece sacrifício de ações de graças, esse me glorificará; e ao que prepara o seu caminho, dar-lhe-ei que veja a salvação de Deus.'),(14695,1,19,51,1,'Compadece-te de mim, ó Deus, segundo a tua benignidade; e, segundo a multidão das tuas misericórdias, apaga as minhas transgressões.'),(14696,1,19,51,2,'Lava-me completamente da minha iniquidade e purifica-me do meu pecado.'),(14697,1,19,51,3,'Pois eu conheço as minhas transgressões, e o meu pecado está sempre diante de mim.'),(14698,1,19,51,4,'Pequei contra ti, contra ti somente, e fiz o que é mau perante os teus olhos, de maneira que serás tido por justo no teu falar e puro no teu julgar.'),(14699,1,19,51,5,'Eu nasci na iniquidade, e em pecado me concebeu minha mãe.'),(14700,1,19,51,6,'Eis que te comprazes na verdade no íntimo e no recôndito me fazes conhecer a sabedoria.'),(14701,1,19,51,7,'Purifica-me com hissopo, e ficarei limpo; lava-me, e ficarei mais alvo que a neve.'),(14702,1,19,51,8,'Faze-me ouvir júbilo e alegria, para que exultem os ossos que esmagaste.'),(14703,1,19,51,9,'Esconde o rosto dos meus pecados e apaga todas as minhas iniquidades.'),(14704,1,19,51,10,'Cria em mim, ó Deus, um coração puro e renova dentro de mim um espírito inabalável.'),(14705,1,19,51,11,'Não me repulses da tua presença, nem me retires o teu Santo Espírito.'),(14706,1,19,51,12,'Restitui-me a alegria da tua salvação e sustenta-me com um espírito voluntário.'),(14707,1,19,51,13,'Então, ensinarei aos transgressores os teus caminhos, e os pecadores se converterão a ti.'),(14708,1,19,51,14,'Livra-me dos crimes de sangue, ó Deus, Deus da minha salvação, e a minha língua exaltará a tua justiça.'),(14709,1,19,51,15,'Abre, Senhor, os meus lábios, e a minha boca manifestará os teus louvores.'),(14710,1,19,51,16,'Pois não te comprazes em sacrifícios; do contrário, eu tos daria; e não te agradas de holocaustos.'),(14711,1,19,51,17,'Sacrifícios agradáveis a Deus são o espírito quebrantado; coração compungido e contrito, não o desprezarás, ó Deus.'),(14712,1,19,51,18,'Faze bem a Sião, segundo a tua boa vontade; edifica os muros de Jerusalém.'),(14713,1,19,51,19,'Então, te agradarás dos sacrifícios de justiça, dos holocaustos e das ofertas queimadas; e sobre o teu altar se oferecerão novilhos.'),(14714,1,19,52,1,'Por que te glorias na maldade, ó homem poderoso? Pois a bondade de Deus dura para sempre.'),(14715,1,19,52,2,'A tua língua urde planos de destruição; é qual navalha afiada, ó praticadora de enganos!'),(14716,1,19,52,3,'Amas o mal antes que o bem; preferes mentir a falar retamente.'),(14717,1,19,52,4,'Amas todas as palavras devoradoras, ó língua fraudulenta!'),(14718,1,19,52,5,'Também Deus te destruirá para sempre; há de arrebatar-te e arrancar-te da tua tenda e te extirpará da terra dos viventes.'),(14719,1,19,52,6,'Os justos hão de ver tudo isso, temerão e se rirão dele, dizendo:'),(14720,1,19,52,7,'Eis o homem que não fazia de Deus a sua fortaleza; antes, confiava na abundância dos seus próprios bens e na sua perversidade se fortalecia.'),(14721,1,19,52,8,'Quanto a mim, porém, sou como a oliveira verdejante, na Casa de Deus; confio na misericórdia de Deus para todo o sempre.'),(14722,1,19,52,9,'Dar-te-ei graças para sempre, porque assim o fizeste; na presença dos teus fiéis, esperarei no teu nome, porque é bom.'),(14723,1,19,53,1,'Diz o insensato no seu coração: Não há Deus. Corrompem-se e praticam iniquidade; já não há quem faça o bem.'),(14724,1,19,53,2,'Do céu, olha Deus para os filhos dos homens, para ver se há quem entenda, se há quem busque a Deus.'),(14725,1,19,53,3,'Todos se extraviaram e juntamente se corromperam; não há quem faça o bem, não há nem sequer um.'),(14726,1,19,53,4,'Acaso, não entendem os obreiros da iniquidade? Esses, que devoram o meu povo como quem come pão? Eles não invocam a Deus.'),(14727,1,19,53,5,'Tomam-se de grande pavor, onde não há a quem temer; porque Deus dispersa os ossos daquele que te sitia; tu os envergonhas, porque Deus os rejeita.'),(14728,1,19,53,6,'Quem me dera que de Sião viesse já o livramento de Israel! Quando Deus restaurar a sorte do seu povo, então, exultará Jacó, e Israel se alegrará.'),(14729,1,19,54,1,'Ó Deus, salva-me, pelo teu nome, e faze-me justiça, pelo teu poder.'),(14730,1,19,54,2,'Escuta, ó Deus, a minha oração, dá ouvidos às palavras da minha boca.'),(14731,1,19,54,3,'Pois contra mim se levantam os insolentes, e os violentos procuram tirar-me a vida; não têm Deus diante de si.'),(14732,1,19,54,4,'Eis que Deus é o meu ajudador, o Senhor é quem me sustenta a vida.'),(14733,1,19,54,5,'Ele retribuirá o mal aos meus opressores; por tua fidelidade dá cabo deles.'),(14734,1,19,54,6,'Oferecer-te-ei voluntariamente sacrifícios; louvarei o teu nome, ó Senhor, porque é bom.'),(14735,1,19,54,7,'Pois me livrou de todas as tribulações; e os meus olhos se enchem com a ruína dos meus inimigos.'),(14736,1,19,55,1,'Dá ouvidos, ó Deus, à minha oração; não te escondas da minha súplica.'),(14737,1,19,55,2,'Atende-me e responde-me; sinto-me perplexo em minha queixa e ando perturbado,'),(14738,1,19,55,3,'por causa do clamor do inimigo e da opressão do ímpio; pois sobre mim lançam calamidade e furiosamente me hostilizam.'),(14739,1,19,55,4,'Estremece-me no peito o coração, terrores de morte me salteiam;'),(14740,1,19,55,5,'temor e tremor me sobrevêm, e o horror se apodera de mim.'),(14741,1,19,55,6,'Então, disse eu: quem me dera asas como de pomba! Voaria e acharia pouso.'),(14742,1,19,55,7,'Eis que fugiria para longe e ficaria no deserto.'),(14743,1,19,55,8,'Dar-me-ia pressa em abrigar-me do vendaval e da procela.'),(14744,1,19,55,9,'Destrói, Senhor, e confunde os seus conselhos, porque vejo violência e contenda na cidade.'),(14745,1,19,55,10,'Dia e noite giram nas suas muralhas, e, muros a dentro, campeia a perversidade e a malícia;'),(14746,1,19,55,11,'há destruição no meio dela; das suas praças não se apartam a opressão e o engano.'),(14747,1,19,55,12,'Com efeito, não é inimigo que me afronta; se o fosse, eu o suportaria; nem é o que me odeia quem se exalta contra mim, pois dele eu me esconderia;'),(14748,1,19,55,13,'mas és tu, homem meu igual, meu companheiro e meu íntimo amigo.'),(14749,1,19,55,14,'Juntos andávamos, juntos nos entretínhamos e íamos com a multidão à Casa de Deus.'),(14750,1,19,55,15,'A morte os assalte, e vivos desçam à cova! Porque há maldade nas suas moradas e no seu íntimo.'),(14751,1,19,55,16,'Eu, porém, invocarei a Deus, e o Senhor me salvará.'),(14752,1,19,55,17,'À tarde, pela manhã e ao meio-dia, farei as minhas queixas e lamentarei; e ele ouvirá a minha voz.'),(14753,1,19,55,18,'Livra-me a alma, em paz, dos que me perseguem; pois são muitos contra mim.'),(14754,1,19,55,19,'Deus ouvirá e lhes responderá, ele, que preside desde a eternidade, porque não há neles mudança nenhuma, e não temem a Deus.'),(14755,1,19,55,20,'Tal homem estendeu as mãos contra os que tinham paz com ele; corrompeu a sua aliança.'),(14756,1,19,55,21,'A sua boca era mais macia que a manteiga, porém no coração havia guerra; as suas palavras eram mais brandas que o azeite; contudo, eram espadas desembainhadas.'),(14757,1,19,55,22,'Confia os teus cuidados ao Senhor, e ele te susterá; jamais permitirá que o justo seja abalado.'),(14758,1,19,55,23,'Tu, porém, ó Deus, os precipitarás à cova profunda; homens sanguinários e fraudulentos não chegarão à metade dos seus dias; eu, todavia, confiarei em ti.'),(14759,1,19,56,1,'Tem misericórdia de mim, ó Deus, porque o homem procura ferir-me; e me oprime pelejando todo o dia.'),(14760,1,19,56,2,'Os que me espreitam continuamente querem ferir-me; e são muitos os que atrevidamente me combatem.'),(14761,1,19,56,3,'Em me vindo o temor, hei de confiar em ti.'),(14762,1,19,56,4,'Em Deus, cuja palavra eu exalto, neste Deus ponho a minha confiança e nada temerei. Que me pode fazer um mortal?'),(14763,1,19,56,5,'Todo o dia torcem as minhas palavras; os seus pensamentos são todos contra mim para o mal.'),(14764,1,19,56,6,'Ajuntam-se, escondem-se, espionam os meus passos, como aguardando a hora de me darem cabo da vida.'),(14765,1,19,56,7,'Dá-lhes a retribuição segundo a sua iniquidade. Derriba os povos, ó Deus, na tua ira!'),(14766,1,19,56,8,'Contaste os meus passos quando sofri perseguições; recolheste as minhas lágrimas no teu odre; não estão elas inscritas no teu livro?'),(14767,1,19,56,9,'No dia em que eu te invocar, baterão em retirada os meus inimigos; bem sei isto: que Deus é por mim.'),(14768,1,19,56,10,'Em Deus, cuja palavra eu louvo, no Senhor, cuja palavra eu louvo,'),(14769,1,19,56,11,'neste Deus ponho a minha confiança e nada temerei. Que me pode fazer o homem?'),(14770,1,19,56,12,'Os votos que fiz, eu os manterei, ó Deus; render-te-ei ações de graças.'),(14771,1,19,56,13,'Pois da morte me livraste a alma, sim, livraste da queda os meus pés, para que eu ande na presença de Deus, na luz da vida.'),(14772,1,19,57,1,'Tem misericórdia de mim, ó Deus, tem misericórdia, pois em ti a minha alma se refugia; à sombra das tuas asas me abrigo, até que passem as calamidades.'),(14773,1,19,57,2,'Clamarei ao Deus Altíssimo, ao Deus que por mim tudo executa.'),(14774,1,19,57,3,'Ele dos céus me envia o seu auxílio e me livra; cobre de vergonha os que me ferem. Envia a sua misericórdia e a sua fidelidade.'),(14775,1,19,57,4,'Acha-se a minha alma entre leões, ávidos de devorar os filhos dos homens; lanças e flechas são os seus dentes, espada afiada, a sua língua.'),(14776,1,19,57,5,'Sê exaltado, ó Deus, acima dos céus; e em toda a terra esplenda a tua glória.'),(14777,1,19,57,6,'Armaram rede aos meus passos, a minha alma está abatida; abriram cova diante de mim, mas eles mesmos caíram nela.'),(14778,1,19,57,7,'Firme está o meu coração, ó Deus, o meu coração está firme; cantarei e entoarei louvores.'),(14779,1,19,57,8,'Desperta, ó minha alma! Despertai, lira e harpa! Quero acordar a alva.'),(14780,1,19,57,9,'Render-te-ei graças entre os povos; cantar-te-ei louvores entre as nações.'),(14781,1,19,57,10,'Pois a tua misericórdia se eleva até aos céus, e a tua fidelidade, até às nuvens.'),(14782,1,19,57,11,'Sê exaltado, ó Deus, acima dos céus; e em toda a terra esplenda a tua glória.'),(14783,1,19,58,1,'Falais verdadeiramente justiça, ó juízes? Julgais com retidão os filhos dos homens?'),(14784,1,19,58,2,'Longe disso; antes, no íntimo engendrais iniquidades e distribuís na terra a violência de vossas mãos.'),(14785,1,19,58,3,'Desviam-se os ímpios desde a sua concepção; nascem e já se desencaminham, proferindo mentiras.'),(14786,1,19,58,4,'Têm peçonha semelhante à peçonha da serpente; são como a víbora surda, que tapa os ouvidos,'),(14787,1,19,58,5,'para não ouvir a voz dos encantadores, do mais fascinante em encantamentos.'),(14788,1,19,58,6,'Ó Deus, quebra-lhes os dentes na boca; arranca, Senhor, os queixais aos leõezinhos.'),(14789,1,19,58,7,'Desapareçam como águas que se escoam; ao dispararem flechas, fiquem elas embotadas.'),(14790,1,19,58,8,'Sejam como a lesma, que passa diluindo-se; como o aborto de mulher, não vejam nunca o sol.'),(14791,1,19,58,9,'Como espinheiros, antes que vossas panelas sintam deles o calor, tanto os verdes como os que estão em brasa serão arrebatados como por um redemoinho.'),(14792,1,19,58,10,'Alegrar-se-á o justo quando vir a vingança; banhará os pés no sangue do ímpio.'),(14793,1,19,58,11,'Então, se dirá: Na verdade, há recompensa para o justo; há um Deus, com efeito, que julga na terra.'),(14794,1,19,59,1,'Livra-me, Deus meu, dos meus inimigos; põe-me acima do alcance dos meus adversários.'),(14795,1,19,59,2,'Livra-me dos que praticam a iniquidade e salva-me dos homens sanguinários,'),(14796,1,19,59,3,'pois que armam ciladas à minha alma; contra mim se reúnem os fortes, sem transgressão minha, ó Senhor, ou pecado meu.'),(14797,1,19,59,4,'Sem culpa minha, eles se apressam e investem; desperta, vem ao meu encontro e vê.'),(14798,1,19,59,5,'Tu, Senhor, Deus dos Exércitos, és o Deus de Israel; desperta, pois, e vem de encontro a todas as nações; não te compadeças de nenhum dos que traiçoeiramente praticam a iniquidade.'),(14799,1,19,59,6,'Ao anoitecer, uivam como cães, à volta da cidade.'),(14800,1,19,59,7,'Alardeiam de boca; em seus lábios há espadas. Pois dizem eles: Quem há que nos escute?'),(14801,1,19,59,8,'Mas tu, Senhor, te rirás deles; zombarás de todas as nações.'),(14802,1,19,59,9,'Em ti, força minha, esperarei; pois Deus é meu alto refúgio.'),(14803,1,19,59,10,'Meu Deus virá ao meu encontro com a sua benignidade, Deus me fará ver o meu desejo sobre os meus inimigos.'),(14804,1,19,59,11,'Não os mates, para que o meu povo não se esqueça; dispersa-os pelo teu poder e abate-os, ó Senhor, escudo nosso.'),(14805,1,19,59,12,'Pelo pecado de sua boca, pelas palavras dos seus lábios, na sua própria soberba sejam enredados e pela abominação e mentiras que proferem.'),(14806,1,19,59,13,'Consome-os com indignação, consome-os, de sorte que jamais existam e se saiba que reina Deus em Jacó, até aos confins da terra.'),(14807,1,19,59,14,'Ao anoitecer, uivam como cães, à volta da cidade.'),(14808,1,19,59,15,'Vagueiam à procura de comida e, se não se fartam, então, rosnam.'),(14809,1,19,59,16,'Eu, porém, cantarei a tua força; pela manhã louvarei com alegria a tua misericórdia; pois tu me tens sido alto refúgio e proteção no dia da minha angústia.'),(14810,1,19,59,17,'A ti, força minha, cantarei louvores, porque Deus é meu alto refúgio, é o Deus da minha misericórdia.'),(14811,1,19,60,1,'Ó Deus, tu nos rejeitaste e nos dispersaste; tens estado indignado; oh! Restabelece-nos!'),(14812,1,19,60,2,'Abalaste a terra, fendeste-a; repara-lhe as brechas, pois ela ameaça ruir.'),(14813,1,19,60,3,'Fizeste o teu povo experimentar reveses e nos deste a beber vinho que atordoa.'),(14814,1,19,60,4,'Deste um estandarte aos que te temem, para fugirem de diante do arco.'),(14815,1,19,60,5,'Para que os teus amados sejam livres, salva com a tua destra e responde-nos.'),(14816,1,19,60,6,'Falou Deus na sua santidade: Exultarei; dividirei Siquém e medirei o vale de Sucote.'),(14817,1,19,60,7,'Meu é Gileade, meu é Manassés; Efraim é a defesa de minha cabeça; Judá é o meu cetro.'),(14818,1,19,60,8,'Moabe, porém, é a minha bacia de lavar; sobre Edom atirarei a minha sandália; sobre a Filístia jubilarei.'),(14819,1,19,60,9,'Quem me conduzirá à cidade fortificada? Quem me guiará até Edom?'),(14820,1,19,60,10,'Não nos rejeitaste, ó Deus? Tu não sais, ó Deus, com os nossos exércitos!'),(14821,1,19,60,11,'Presta-nos auxílio na angústia, pois vão é o socorro do homem.'),(14822,1,19,60,12,'Em Deus faremos proezas, porque ele mesmo calca aos pés os nossos adversários.'),(14823,1,19,61,1,'Ouve, ó Deus, a minha súplica; atende à minha oração.'),(14824,1,19,61,2,'Desde os confins da terra clamo por ti, no abatimento do meu coração. Leva-me para a rocha que é alta demais para mim;'),(14825,1,19,61,3,'pois tu me tens sido refúgio e torre forte contra o inimigo.'),(14826,1,19,61,4,'Assista eu no teu tabernáculo, para sempre; no esconderijo das tuas asas, eu me abrigo.'),(14827,1,19,61,5,'Pois ouviste, ó Deus, os meus votos e me deste a herança dos que temem o teu nome.'),(14828,1,19,61,6,'Dias sobre dias acrescentas ao rei; duram os seus anos gerações após gerações.'),(14829,1,19,61,7,'Permaneça para sempre diante de Deus; concede-lhe que a bondade e a fidelidade o preservem.'),(14830,1,19,61,8,'Assim, salmodiarei o teu nome para sempre, para cumprir, dia após dia, os meus votos.'),(14831,1,19,62,1,'Somente em Deus, ó minha alma, espera silenciosa; dele vem a minha salvação.'),(14832,1,19,62,2,'Só ele é a minha rocha, e a minha salvação, e o meu alto refúgio; não serei muito abalado.'),(14833,1,19,62,3,'Até quando acometereis vós a um homem, todos vós, para o derribardes, como se fosse uma parede pendida ou um muro prestes a cair?'),(14834,1,19,62,4,'Só pensam em derribá-lo da sua dignidade; na mentira se comprazem; de boca bendizem, porém no interior maldizem.'),(14835,1,19,62,5,'Somente em Deus, ó minha alma, espera silenciosa, porque dele vem a minha esperança.'),(14836,1,19,62,6,'Só ele é a minha rocha, e a minha salvação, e o meu alto refúgio; não serei jamais abalado.'),(14837,1,19,62,7,'De Deus dependem a minha salvação e a minha glória; estão em Deus a minha forte rocha e o meu refúgio.'),(14838,1,19,62,8,'Confiai nele, ó povo, em todo tempo; derramai perante ele o vosso coração; Deus é o nosso refúgio.'),(14839,1,19,62,9,'Somente vaidade são os homens plebeus; falsidade, os de fina estirpe; pesados em balança, eles juntos são mais leves que a vaidade.'),(14840,1,19,62,10,'Não confieis naquilo que extorquis, nem vos vanglorieis na rapina; se as vossas riquezas prosperam, não ponhais nelas o coração.'),(14841,1,19,62,11,'Uma vez falou Deus, duas vezes ouvi isto: Que o poder pertence a Deus,'),(14842,1,19,62,12,'e a ti, Senhor, pertence a graça, pois a cada um retribuis segundo as suas obras.'),(14843,1,19,63,1,'Ó Deus, tu és o meu Deus forte; eu te busco ansiosamente; a minha alma tem sede de ti; meu corpo te almeja, como terra árida, exausta, sem água.'),(14844,1,19,63,2,'Assim, eu te contemplo no santuário, para ver a tua força e a tua glória.'),(14845,1,19,63,3,'Porque a tua graça é melhor do que a vida; os meus lábios te louvam.'),(14846,1,19,63,4,'Assim, cumpre-me bendizer-te enquanto eu viver; em teu nome, levanto as mãos.'),(14847,1,19,63,5,'Como de banha e de gordura farta-se a minha alma; e, com júbilo nos lábios, a minha boca te louva,'),(14848,1,19,63,6,'no meu leito, quando de ti me recordo e em ti medito, durante a vigília da noite.'),(14849,1,19,63,7,'Porque tu me tens sido auxílio; à sombra das tuas asas, eu canto jubiloso.'),(14850,1,19,63,8,'A minha alma apega-se a ti; a tua destra me ampara.'),(14851,1,19,63,9,'Porém os que me procuram a vida para a destruir abismar-se-ão nas profundezas da terra.'),(14852,1,19,63,10,'Serão entregues ao poder da espada e virão a ser pasto dos chacais.'),(14853,1,19,63,11,'O rei, porém, se alegra em Deus; quem por ele jura gloriar-se-á, pois se tapará a boca dos que proferem mentira.'),(14854,1,19,64,1,'Ouve, ó Deus, a minha voz nas minhas perplexidades; preserva-me a vida do terror do inimigo.'),(14855,1,19,64,2,'Esconde-me da conspiração dos malfeitores e do tumulto dos que praticam a iniquidade,'),(14856,1,19,64,3,'os quais afiam a língua como espada e apontam, quais flechas, palavras amargas,'),(14857,1,19,64,4,'para, às ocultas, atingirem o íntegro; contra ele disparam repentinamente e não temem.'),(14858,1,19,64,5,'Teimam no mau propósito; falam em secretamente armar ciladas; dizem: Quem nos verá?'),(14859,1,19,64,6,'Projetam iniquidade, inquirem tudo o que se pode excogitar; é um abismo o pensamento e o coração de cada um deles.'),(14860,1,19,64,7,'Mas Deus desfere contra eles uma seta; de súbito, se acharão feridos.'),(14861,1,19,64,8,'Dessarte, serão levados a tropeçar; a própria língua se voltará contra eles; todos os que os veem meneiam a cabeça.'),(14862,1,19,64,9,'E todos os homens temerão, e anunciarão as obras de Deus, e entenderão o que ele faz.'),(14863,1,19,64,10,'O justo se alegra no Senhor e nele confia; os de reto coração, todos se gloriam.'),(14864,1,19,65,1,'A ti, ó Deus, confiança e louvor em Sião! E a ti se pagará o voto.'),(14865,1,19,65,2,'Ó tu que escutas a oração, a ti virão todos os homens,'),(14866,1,19,65,3,'por causa de suas iniquidades. Se prevalecem as nossas transgressões, tu no-las perdoas.'),(14867,1,19,65,4,'Bem-aventurado aquele a quem escolhes e aproximas de ti, para que assista nos teus átrios; ficaremos satisfeitos com a bondade de tua casa ? o teu santo templo.'),(14868,1,19,65,5,'Com tremendos feitos nos respondes em tua justiça, ó Deus, Salvador nosso, esperança de todos os confins da terra e dos mares longínquos;'),(14869,1,19,65,6,'que por tua força consolidas os montes, cingido de poder;'),(14870,1,19,65,7,'que aplacas o rugir dos mares, o ruído das suas ondas e o tumulto das gentes.'),(14871,1,19,65,8,'Os que habitam nos confins da terra temem os teus sinais; os que vêm do Oriente e do Ocidente, tu os fazes exultar de júbilo.'),(14872,1,19,65,9,'Tu visitas a terra e a regas; tu a enriqueces copiosamente; os ribeiros de Deus são abundantes de água; preparas o cereal, porque para isso a dispões,'),(14873,1,19,65,10,'regando-lhe os sulcos, aplanando-lhe as leivas. Tu a amoleces com chuviscos e lhe abençoas a produção.'),(14874,1,19,65,11,'Coroas o ano da tua bondade; as tuas pegadas destilam fartura,'),(14875,1,19,65,12,'destilam sobre as pastagens do deserto, e de júbilo se revestem os outeiros.'),(14876,1,19,65,13,'Os campos cobrem-se de rebanhos, e os vales vestem-se de espigas; exultam de alegria e cantam.'),(14877,1,19,66,1,'Aclamai a Deus, toda a terra.'),(14878,1,19,66,2,'Salmodiai a glória do seu nome, dai glória ao seu louvor.'),(14879,1,19,66,3,'Dizei a Deus: Que tremendos são os teus feitos! Pela grandeza do teu poder, a ti se mostram submissos os teus inimigos.'),(14880,1,19,66,4,'Prostra-se toda a terra perante ti, canta salmos a ti; salmodia o teu nome.'),(14881,1,19,66,5,'Vinde e vede as obras de Deus: tremendos feitos para com os filhos dos homens!'),(14882,1,19,66,6,'Converteu o mar em terra seca; atravessaram o rio a pé; ali, nos alegramos nele.'),(14883,1,19,66,7,'Ele, em seu poder, governa eternamente; os seus olhos vigiam as nações; não se exaltem os rebeldes.'),(14884,1,19,66,8,'Bendizei, ó povos, o nosso Deus; fazei ouvir a voz do seu louvor;'),(14885,1,19,66,9,'o que preserva com vida a nossa alma e não permite que nos resvalem os pés.'),(14886,1,19,66,10,'Pois tu, ó Deus, nos provaste; acrisolaste-nos como se acrisola a prata.'),(14887,1,19,66,11,'Tu nos deixaste cair na armadilha; oprimiste as nossas costas;'),(14888,1,19,66,12,'fizeste que os homens cavalgassem sobre a nossa cabeça; passamos pelo fogo e pela água; porém, afinal, nos trouxeste para um lugar espaçoso.'),(14889,1,19,66,13,'Entrarei na tua casa com holocaustos; pagar-te-ei os meus votos,'),(14890,1,19,66,14,'que proferiram os meus lábios, e que, no dia da angústia, prometeu a minha boca.'),(14891,1,19,66,15,'Oferecer-te-ei holocaustos de vítimas cevadas, com aroma de carneiros; imolarei novilhos com cabritos.'),(14892,1,19,66,16,'Vinde, ouvi, todos vós que temeis a Deus, e vos contarei o que tem ele feito por minha alma.'),(14893,1,19,66,17,'A ele clamei com a boca, com a língua o exaltei.'),(14894,1,19,66,18,'Se eu no coração contemplara a vaidade, o Senhor não me teria ouvido.'),(14895,1,19,66,19,'Entretanto, Deus me tem ouvido e me tem atendido a voz da oração.'),(14896,1,19,66,20,'Bendito seja Deus, que não me rejeita a oração, nem aparta de mim a sua graça.'),(14897,1,19,67,1,'Seja Deus gracioso para conosco, e nos abençoe, e faça resplandecer sobre nós o rosto;'),(14898,1,19,67,2,'para que se conheça na terra o teu caminho e, em todas as nações, a tua salvação.'),(14899,1,19,67,3,'Louvem-te os povos, ó Deus; louvem-te os povos todos.'),(14900,1,19,67,4,'Alegrem-se e exultem as gentes, pois julgas os povos com equidade e guias na terra as nações.'),(14901,1,19,67,5,'Louvem-te os povos, ó Deus; louvem-te os povos todos.'),(14902,1,19,67,6,'A terra deu o seu fruto, e Deus, o nosso Deus, nos abençoa.'),(14903,1,19,67,7,'Abençoe-nos Deus, e todos os confins da terra o temerão.'),(14904,1,19,68,1,'Levanta-se Deus; dispersam-se os seus inimigos; de sua presença fogem os que o aborrecem.'),(14905,1,19,68,2,'Como se dissipa a fumaça, assim tu os dispersas; como se derrete a cera ante o fogo, assim à presença de Deus perecem os iníquos.'),(14906,1,19,68,3,'Os justos, porém, se regozijam, exultam na presença de Deus e folgam de alegria.'),(14907,1,19,68,4,'Cantai a Deus, salmodiai o seu nome; exaltai o que cavalga sobre as nuvens.   Senhor é o seu nome, exultai diante dele.'),(14908,1,19,68,5,'Pai dos órfãos e juiz das viúvas é Deus em sua santa morada.'),(14909,1,19,68,6,'Deus faz que o solitário more em família; tira os cativos para a prosperidade; só os rebeldes habitam em terra estéril.'),(14910,1,19,68,7,'Ao saíres, ó Deus, à frente do teu povo, ao avançares pelo deserto,'),(14911,1,19,68,8,'tremeu a terra; também os céus gotejaram à presença de Deus; o próprio Sinai se abalou na presença de Deus, do Deus de Israel.'),(14912,1,19,68,9,'Copiosa chuva derramaste, ó Deus, para a tua herança; quando já ela estava exausta, tu a restabeleceste.'),(14913,1,19,68,10,'Aí habitou a tua grei; em tua bondade, ó Deus, fizeste provisão para os necessitados.'),(14914,1,19,68,11,'O Senhor deu a palavra, grande é a falange das mensageiras das boas-novas.'),(14915,1,19,68,12,'Reis de exércitos fogem e fogem; a dona de casa reparte os despojos.'),(14916,1,19,68,13,'Por que repousais entre as cercas dos apriscos? As asas da pomba são cobertas de prata, cujas penas maiores têm o brilho flavo do ouro.'),(14917,1,19,68,14,'Quando o Todo-Poderoso ali dispersa os reis, cai neve sobre o monte Zalmom.'),(14918,1,19,68,15,'O monte de Deus é Basã, serra de elevações é o monte de Basã.'),(14919,1,19,68,16,'Por que olhais com inveja, ó montes elevados, o monte que Deus escolheu para sua habitação? O Senhor habitará nele para sempre.'),(14920,1,19,68,17,'Os carros de Deus são vinte mil, sim, milhares de milhares. No meio deles, está o Senhor; o Sinai tornou-se em santuário.'),(14921,1,19,68,18,'Subiste às alturas, levaste cativo o cativeiro; recebeste homens por dádivas, até mesmo rebeldes, para que o Senhor Deus habite no meio deles.'),(14922,1,19,68,19,'Bendito seja o Senhor que, dia a dia, leva o nosso fardo! Deus é a nossa salvação.'),(14923,1,19,68,20,'O nosso Deus é o Deus libertador; com Deus, o Senhor, está o escaparmos da morte.'),(14924,1,19,68,21,'Sim, Deus parte a cabeça dos seus inimigos e o cabeludo crânio do que anda nos seus próprios delitos.'),(14925,1,19,68,22,'Disse o Senhor: De Basã os farei voltar, fá-los-ei tornar das profundezas do mar,'),(14926,1,19,68,23,'para que banhes o pé em sangue, e a língua dos teus cães tenha o seu quinhão dos inimigos.'),(14927,1,19,68,24,'Viu-se, ó Deus, o teu cortejo, o cortejo do meu Deus, do meu Rei, no santuário.'),(14928,1,19,68,25,'Os cantores iam adiante, atrás, os tocadores de instrumentos de cordas, em meio às donzelas com adufes.'),(14929,1,19,68,26,'Bendizei a Deus nas congregações, bendizei ao Senhor, vós que sois da estirpe de Israel.'),(14930,1,19,68,27,'Ali, está o mais novo, Benjamim, que os precede, os príncipes de Judá, com o seu séquito, os príncipes de Zebulom e os príncipes de Naftali.'),(14931,1,19,68,28,'Reúne, ó Deus, a tua força, força divina que usaste a nosso favor,'),(14932,1,19,68,29,'oriunda do teu templo em Jerusalém. Os reis te oferecerão presentes.'),(14933,1,19,68,30,'Reprime a fera dos canaviais, a multidão dos fortes como touros e dos povos com novilhos; calcai aos pés os que cobiçam barras de prata. Dispersa os povos que se comprazem na guerra.'),(14934,1,19,68,31,'Príncipes vêm do Egito; a Etiópia corre a estender mãos cheias para Deus.'),(14935,1,19,68,32,'Reinos da terra, cantai a Deus, salmodiai ao Senhor,'),(14936,1,19,68,33,'àquele que encima os céus, os céus da antiguidade; eis que ele faz ouvir a sua voz, voz poderosa.'),(14937,1,19,68,34,'Tributai glória a Deus; a sua majestade está sobre Israel, e a sua fortaleza, nos espaços siderais.'),(14938,1,19,68,35,'Ó Deus, tu és tremendo nos teus santuários; o Deus de Israel, ele dá força e poder ao povo. Bendito seja Deus!'),(14939,1,19,69,1,'Salva-me, ó Deus, porque as águas me sobem até à alma.'),(14940,1,19,69,2,'Estou atolado em profundo lamaçal, que não dá pé; estou nas profundezas das águas, e a corrente me submerge.'),(14941,1,19,69,3,'Estou cansado de clamar, secou-se-me a garganta; os meus olhos desfalecem de tanto esperar por meu Deus.'),(14942,1,19,69,4,'São mais que os cabelos de minha cabeça os que, sem razão, me odeiam; são poderosos os meus destruidores, os que com falsos motivos são meus inimigos; por isso, tenho de restituir o que não furtei.'),(14943,1,19,69,5,'Tu, ó Deus, bem conheces a minha estultice, e as minhas culpas não te são ocultas.'),(14944,1,19,69,6,'Não sejam envergonhados por minha causa os que esperam em ti, ó Senhor, Deus dos Exércitos; nem por minha causa sofram vexame os que te buscam, ó Deus de Israel.'),(14945,1,19,69,7,'Pois tenho suportado afrontas por amor de ti, e o rosto se me encobre de vexame.'),(14946,1,19,69,8,'Tornei-me estranho a meus irmãos e desconhecido aos filhos de minha mãe.'),(14947,1,19,69,9,'Pois o zelo da tua casa me consumiu, e as injúrias dos que te ultrajam caem sobre mim.'),(14948,1,19,69,10,'Chorei, em jejum está a minha alma, e isso mesmo se me tornou em afrontas.'),(14949,1,19,69,11,'Pus um pano de saco por veste e me tornei objeto de escárnio para eles.'),(14950,1,19,69,12,'Tagarelam sobre mim os que à porta se assentam, e sou motivo para cantigas de beberrões.'),(14951,1,19,69,13,'Quanto a mim, porém, Senhor, faço a ti, em tempo favorável, a minha oração. Responde-me, ó Deus, pela riqueza da tua graça; pela tua fidelidade em socorrer,'),(14952,1,19,69,14,'livra-me do tremedal, para que não me afunde; seja eu salvo dos que me odeiam e das profundezas das águas.'),(14953,1,19,69,15,'Não me arraste a corrente das águas, nem me trague a voragem, nem se feche sobre mim a boca do poço.'),(14954,1,19,69,16,'Responde-me, Senhor, pois compassiva é a tua graça; volta-te para mim segundo a riqueza das tuas misericórdias.'),(14955,1,19,69,17,'Não escondas o rosto ao teu servo, pois estou atribulado; responde-me depressa.'),(14956,1,19,69,18,'Aproxima-te de minha alma e redime-a; resgata-me por causa dos meus inimigos.'),(14957,1,19,69,19,'Tu conheces a minha afronta, a minha vergonha e o meu vexame; todos os meus adversários estão à tua vista.'),(14958,1,19,69,20,'O opróbrio partiu-me o coração, e desfaleci; esperei por piedade, mas debalde; por consoladores, e não os achei.'),(14959,1,19,69,21,'Por alimento me deram fel e na minha sede me deram a beber vinagre.'),(14960,1,19,69,22,'Sua mesa torne-se-lhes diante deles em laço, e a prosperidade, em armadilha.'),(14961,1,19,69,23,'Obscureçam-se-lhes os olhos, para que não vejam; e faze que sempre lhes vacile o dorso.'),(14962,1,19,69,24,'Derrama sobre eles a tua indignação, e que o ardor da tua ira os alcance.'),(14963,1,19,69,25,'Fique deserta a sua morada, e não haja quem habite as suas tendas.'),(14964,1,19,69,26,'Pois perseguem a quem tu feriste e acrescentam dores àquele a quem golpeaste.'),(14965,1,19,69,27,'Soma-lhes iniquidade à iniquidade, e não gozem da tua absolvição.'),(14966,1,19,69,28,'Sejam riscados do Livro dos Vivos e não tenham registro com os justos.'),(14967,1,19,69,29,'Quanto a mim, porém, amargurado e aflito, ponha-me o teu socorro, ó Deus, em alto refúgio.'),(14968,1,19,69,30,'Louvarei com cânticos o nome de Deus, exaltá-lo-ei com ações de graças.'),(14969,1,19,69,31,'Será isso muito mais agradável ao Senhor do que um boi ou um novilho com chifres e unhas.'),(14970,1,19,69,32,'Vejam isso os aflitos e se alegrem; quanto a vós outros que buscais a Deus, que o vosso coração reviva.'),(14971,1,19,69,33,'Porque o Senhor responde aos necessitados e não despreza os seus prisioneiros.'),(14972,1,19,69,34,'Louvem-no os céus e a terra, os mares e tudo quanto neles se move.'),(14973,1,19,69,35,'Porque Deus salvará Sião e edificará as cidades de Judá, e ali habitarão e hão de possuí-la.'),(14974,1,19,69,36,'Também a descendência dos seus servos a herdará, e os que lhe amam o nome nela habitarão.'),(14975,1,19,70,1,'Praza-te, ó Deus, em livrar-me; dá-te pressa, ó Senhor, em socorrer-me.'),(14976,1,19,70,2,'Sejam envergonhados e cobertos de vexame os que me demandam a vida; tornem atrás e cubram-se de ignomínia os que se comprazem no meu mal.'),(14977,1,19,70,3,'Retrocedam por causa da sua ignomínia os que dizem: Bem feito! Bem feito!'),(14978,1,19,70,4,'Folguem e em ti se rejubilem todos os que te buscam; e os que amam a tua salvação digam sempre: Deus seja magnificado!'),(14979,1,19,70,5,'Eu sou pobre e necessitado; ó Deus, apressa-te em valer-me, pois tu és o meu amparo e o meu libertador.   Senhor, não te detenhas!'),(14980,1,19,71,1,'Em ti, Senhor, me refugio; não seja eu jamais envergonhado.'),(14981,1,19,71,2,'Livra-me por tua justiça e resgata-me; inclina-me os ouvidos e salva-me.'),(14982,1,19,71,3,'Sê tu para mim uma rocha habitável em que sempre me acolha; ordenaste que eu me salve, pois tu és a minha rocha e a minha fortaleza.'),(14983,1,19,71,4,'Livra-me, Deus meu, das mãos do ímpio, das garras do homem injusto e cruel.'),(14984,1,19,71,5,'Pois tu és a minha esperança, Senhor Deus, a minha confiança desde a minha mocidade.'),(14985,1,19,71,6,'Em ti me tenho apoiado desde o meu nascimento; do ventre materno tu me tiraste, tu és motivo para os meus louvores constantemente.'),(14986,1,19,71,7,'Para muitos sou como um portento, mas tu és o meu forte refúgio.'),(14987,1,19,71,8,'Os meus lábios estão cheios do teu louvor e da tua glória continuamente.'),(14988,1,19,71,9,'Não me rejeites na minha velhice; quando me faltarem as forças, não me desampares.'),(14989,1,19,71,10,'Pois falam contra mim os meus inimigos; e os que me espreitam a alma consultam reunidos,'),(14990,1,19,71,11,'dizendo: Deus o desamparou; persegui-o e prendei-o, pois não há quem o livre.'),(14991,1,19,71,12,'Não te ausentes de mim, ó Deus; Deus meu, apressa-te em socorrer-me.'),(14992,1,19,71,13,'Sejam envergonhados e consumidos os que são adversários de minha alma; cubram-se de opróbrio e de vexame os que procuram o mal contra mim.'),(14993,1,19,71,14,'Quanto a mim, esperarei sempre e te louvarei mais e mais.'),(14994,1,19,71,15,'A minha boca relatará a tua justiça e de contínuo os feitos da tua salvação, ainda que eu não saiba o seu número.'),(14995,1,19,71,16,'Sinto-me na força do Senhor Deus; e rememoro a tua justiça, a tua somente.'),(14996,1,19,71,17,'Tu me tens ensinado, ó Deus, desde a minha mocidade; e até agora tenho anunciado as tuas maravilhas.'),(14997,1,19,71,18,'Não me desampares, pois, ó Deus, até à minha velhice e às cãs; até que eu tenha declarado à presente geração a tua força e às vindouras o teu poder.'),(14998,1,19,71,19,'Ora, a tua justiça, ó Deus, se eleva até aos céus. Grandes coisas tens feito, ó Deus; quem é semelhante a ti?'),(14999,1,19,71,20,'Tu, que me tens feito ver muitas angústias e males, me restaurarás ainda a vida e de novo me tirarás dos abismos da terra.'),(15000,1,19,71,21,'Aumenta a minha grandeza, conforta-me novamente.'),(15001,1,19,71,22,'Eu também te louvo com a lira, celebro a tua verdade, ó meu Deus; cantar-te-ei salmos na harpa, ó Santo de Israel.'),(15002,1,19,71,23,'Os meus lábios exultarão quando eu te salmodiar; também exultará a minha alma, que remiste.'),(15003,1,19,71,24,'Igualmente a minha língua celebrará a tua justiça todo o dia; pois estão envergonhados e confundidos os que procuram o mal contra mim.'),(15004,1,19,72,1,'Concede ao rei, ó Deus, os teus juízos e a tua justiça, ao filho do rei.'),(15005,1,19,72,2,'Julgue ele com justiça o teu povo e os teus aflitos, com equidade.'),(15006,1,19,72,3,'Os montes trarão paz ao povo, também as colinas a trarão, com justiça.'),(15007,1,19,72,4,'Julgue ele os aflitos do povo, salve os filhos dos necessitados e esmague ao opressor.'),(15008,1,19,72,5,'Ele permanecerá enquanto existir o sol e enquanto durar a lua, através das gerações.'),(15009,1,19,72,6,'Seja ele como chuva que desce sobre a campina ceifada, como aguaceiros que regam a terra.'),(15010,1,19,72,7,'Floresça em seus dias o justo, e haja abundância de paz até que cesse de haver lua.'),(15011,1,19,72,8,'Domine ele de mar a mar e desde o rio até aos confins da terra.'),(15012,1,19,72,9,'Curvem-se diante dele os habitantes do deserto, e os seus inimigos lambam o pó.'),(15013,1,19,72,10,'Paguem-lhe tributos os reis de Társis e das ilhas; os reis de Sabá e de Sebá lhe ofereçam presentes.'),(15014,1,19,72,11,'E todos os reis se prostrem perante ele; todas as nações o sirvam.'),(15015,1,19,72,12,'Porque ele acode ao necessitado que clama e também ao aflito e ao desvalido.'),(15016,1,19,72,13,'Ele tem piedade do fraco e do necessitado e salva a alma aos indigentes.'),(15017,1,19,72,14,'Redime a sua alma da opressão e da violência, e precioso lhe é o sangue deles.'),(15018,1,19,72,15,'Viverá, e se lhe dará do ouro de Sabá; e continuamente se fará por ele oração, e o bendirão todos os dias.'),(15019,1,19,72,16,'Haja na terra abundância de cereais, que ondulem até aos cimos dos montes; seja a sua messe como o Líbano, e das cidades floresçam os habitantes como a erva da terra.'),(15020,1,19,72,17,'Subsista para sempre o seu nome e prospere enquanto resplandecer o sol; nele sejam abençoados todos os homens, e as nações lhe chamem bem-aventurado.'),(15021,1,19,72,18,'Bendito seja o Senhor Deus, o Deus de Israel, que só ele opera prodígios.'),(15022,1,19,72,19,'Bendito para sempre o seu glorioso nome, e da sua glória se encha toda a terra. Amém e amém!'),(15023,1,19,72,20,'Findam as orações de Davi, filho de Jessé.'),(15024,1,19,73,1,'Com efeito, Deus é bom para com Israel, para com os de coração limpo.'),(15025,1,19,73,2,'Quanto a mim, porém, quase me resvalaram os pés; pouco faltou para que se desviassem os meus passos.'),(15026,1,19,73,3,'Pois eu invejava os arrogantes, ao ver a prosperidade dos perversos.'),(15027,1,19,73,4,'Para eles não há preocupações, o seu corpo é sadio e nédio.'),(15028,1,19,73,5,'Não partilham das canseiras dos mortais, nem são afligidos como os outros homens.'),(15029,1,19,73,6,'Daí, a soberba que os cinge como um colar, e a violência que os envolve como manto.'),(15030,1,19,73,7,'Os olhos saltam-lhes da gordura; do coração brotam-lhes fantasias.'),(15031,1,19,73,8,'Motejam e falam maliciosamente; da opressão falam com altivez.'),(15032,1,19,73,9,'Contra os céus desandam a boca, e a sua língua percorre a terra.'),(15033,1,19,73,10,'Por isso, o seu povo se volta para eles e os tem por fonte de que bebe a largos sorvos.'),(15034,1,19,73,11,'E diz: Como sabe Deus? Acaso, há conhecimento no Altíssimo?'),(15035,1,19,73,12,'Eis que são estes os ímpios; e, sempre tranquilos, aumentam suas riquezas.'),(15036,1,19,73,13,'Com efeito, inutilmente conservei puro o coração e lavei as mãos na inocência.'),(15037,1,19,73,14,'Pois de contínuo sou afligido e cada manhã, castigado.'),(15038,1,19,73,15,'Se eu pensara em falar tais palavras, já aí teria traído a geração de teus filhos.'),(15039,1,19,73,16,'Em só refletir para compreender isso, achei mui pesada tarefa para mim;'),(15040,1,19,73,17,'até que entrei no santuário de Deus e atinei com o fim deles.'),(15041,1,19,73,18,'Tu certamente os pões em lugares escorregadios e os fazes cair na destruição.'),(15042,1,19,73,19,'Como ficam de súbito assolados, totalmente aniquilados de terror!'),(15043,1,19,73,20,'Como ao sonho, quando se acorda, assim, ó Senhor, ao despertares, desprezarás a imagem deles.'),(15044,1,19,73,21,'Quando o coração se me amargou e as entranhas se me comoveram,'),(15045,1,19,73,22,'eu estava embrutecido e ignorante; era como um irracional à tua presença.'),(15046,1,19,73,23,'Todavia, estou sempre contigo, tu me seguras pela minha mão direita.'),(15047,1,19,73,24,'Tu me guias com o teu conselho e depois me recebes na glória.'),(15048,1,19,73,25,'Quem mais tenho eu no céu? Não há outro em quem eu me compraza na terra.'),(15049,1,19,73,26,'Ainda que a minha carne e o meu coração desfaleçam, Deus é a fortaleza do meu coração e a minha herança para sempre.'),(15050,1,19,73,27,'Os que se afastam de ti, eis que perecem; tu destróis todos os que são infiéis para contigo.'),(15051,1,19,73,28,'Quanto a mim, bom é estar junto a Deus; no Senhor Deus ponho o meu refúgio, para proclamar todos os seus feitos.'),(15052,1,19,74,1,'Por que nos rejeitas, ó Deus, para sempre? Por que se acende a tua ira contra as ovelhas do teu pasto?'),(15053,1,19,74,2,'Lembra-te da tua congregação, que adquiriste desde a antiguidade, que remiste para ser a tribo da tua herança; lembra-te do monte Sião, no qual tens habitado.'),(15054,1,19,74,3,'Dirige os teus passos para as perpétuas ruínas, tudo quanto de mau tem feito o inimigo no santuário.'),(15055,1,19,74,4,'Os teus adversários bramam no lugar das assembleias e alteiam os seus próprios símbolos.'),(15056,1,19,74,5,'Parecem-se com os que brandem machado no espesso da floresta,'),(15057,1,19,74,6,'e agora a todos esses lavores de entalhe quebram também, com machados e martelos.'),(15058,1,19,74,7,'Deitam fogo ao teu santuário; profanam, arrasando-a até ao chão, a morada do teu nome.'),(15059,1,19,74,8,'Disseram no seu coração: Acabemos com eles de uma vez. Queimaram todos os lugares santos de Deus na terra.'),(15060,1,19,74,9,'Já não vemos os nossos símbolos; já não há profeta; nem, entre nós, quem saiba até quando.'),(15061,1,19,74,10,'Até quando, ó Deus, o adversário nos afrontará? Acaso, blasfemará o inimigo incessantemente o teu nome?'),(15062,1,19,74,11,'Por que retrais a mão, sim, a tua destra, e a conservas no teu seio?'),(15063,1,19,74,12,'Ora, Deus, meu Rei, é desde a antiguidade; ele é quem opera feitos salvadores no meio da terra.'),(15064,1,19,74,13,'Tu, com o teu poder, dividiste o mar; esmagaste sobre as águas a cabeça dos monstros marinhos.'),(15065,1,19,74,14,'Tu espedaçaste as cabeças do crocodilo e o deste por alimento às alimárias do deserto.'),(15066,1,19,74,15,'Tu abriste fontes e ribeiros; secaste rios caudalosos.'),(15067,1,19,74,16,'Teu é o dia; tua, também, a noite; a luz e o sol, tu os formaste.'),(15068,1,19,74,17,'Fixaste os confins da terra; verão e inverno, tu os fizeste.'),(15069,1,19,74,18,'Lembra-te disto: o inimigo tem ultrajado ao Senhor, e um povo insensato tem blasfemado o teu nome.'),(15070,1,19,74,19,'Não entregues à rapina a vida de tua rola, nem te esqueças perpetuamente da vida dos teus aflitos.'),(15071,1,19,74,20,'Considera a tua aliança, pois os lugares tenebrosos da terra estão cheios de moradas de violência.'),(15072,1,19,74,21,'Não fique envergonhado o oprimido; louvem o teu nome o aflito e o necessitado.'),(15073,1,19,74,22,'Levanta-te, ó Deus, pleiteia a tua própria causa; lembra-te de como o ímpio te afronta todos os dias.'),(15074,1,19,74,23,'Não te esqueças da gritaria dos teus inimigos, do sempre crescente tumulto dos teus adversários.'),(15075,1,19,75,1,'Graças te rendemos, ó Deus; graças te rendemos, e invocamos o teu nome, e declaramos as tuas maravilhas.'),(15076,1,19,75,2,'Pois disseste: Hei de aproveitar o tempo determinado; hei de julgar retamente.'),(15077,1,19,75,3,'Vacilem a terra e todos os seus moradores, ainda assim eu firmarei as suas colunas.'),(15078,1,19,75,4,'Digo aos soberbos: não sejais arrogantes; e aos ímpios: não levanteis a vossa força.'),(15079,1,19,75,5,'Não levanteis altivamente a vossa força, nem faleis com insolência contra a Rocha.'),(15080,1,19,75,6,'Porque não é do Oriente, não é do Ocidente, nem do deserto que vem o auxílio.'),(15081,1,19,75,7,'Deus é o juiz; a um abate, a outro exalta.'),(15082,1,19,75,8,'Porque na mão do Senhor há um cálice cujo vinho espuma, cheio de mistura; dele dá a beber; sorvem-no, até às escórias, todos os ímpios da terra.'),(15083,1,19,75,9,'Quanto a mim, exultarei para sempre; salmodiarei louvores ao Deus de Jacó.'),(15084,1,19,75,10,'Abaterei as forças dos ímpios; mas a força dos justos será exaltada.'),(15085,1,19,76,1,'Conhecido é Deus em Judá; grande, o seu nome em Israel.'),(15086,1,19,76,2,'Em Salém, está o seu tabernáculo, e, em Sião, a sua morada.'),(15087,1,19,76,3,'Ali, despedaçou ele os relâmpagos do arco, o escudo, a espada e a batalha.'),(15088,1,19,76,4,'Tu és ilustre e mais glorioso do que os montes eternos.'),(15089,1,19,76,5,'Despojados foram os de ânimo forte; jazem a dormir o seu sono, e nenhum dos valentes pode valer-se das próprias mãos.'),(15090,1,19,76,6,'Ante a tua repreensão, ó Deus de Jacó, paralisaram carros e cavalos.'),(15091,1,19,76,7,'Tu, sim, tu és terrível; se te iras, quem pode subsistir à tua vista?'),(15092,1,19,76,8,'Desde os céus fizeste ouvir o teu juízo; tremeu a terra e se aquietou,'),(15093,1,19,76,9,'ao levantar-se Deus para julgar e salvar todos os humildes da terra.'),(15094,1,19,76,10,'Pois até a ira humana há de louvar-te; e do resíduo das iras te cinges.'),(15095,1,19,76,11,'Fazei votos e pagai-os ao Senhor, vosso Deus; tragam presentes todos os que o rodeiam, àquele que deve ser temido.'),(15096,1,19,76,12,'Ele quebranta o orgulho dos príncipes; é tremendo aos reis da terra.'),(15097,1,19,77,1,'Elevo a Deus a minha voz e clamo, elevo a Deus a minha voz, para que me atenda.'),(15098,1,19,77,2,'No dia da minha angústia, procuro o Senhor; erguem-se as minhas mãos durante a noite e não se cansam; a minha alma recusa consolar-se.'),(15099,1,19,77,3,'Lembro-me de Deus e passo a gemer; medito, e me desfalece o espírito.'),(15100,1,19,77,4,'Não me deixas pregar os olhos; tão perturbado estou, que nem posso falar.'),(15101,1,19,77,5,'Penso nos dias de outrora, trago à lembrança os anos de passados tempos.'),(15102,1,19,77,6,'De noite indago o meu íntimo, e o meu espírito perscruta.'),(15103,1,19,77,7,'Rejeita o Senhor para sempre? Acaso, não torna a ser propício?'),(15104,1,19,77,8,'Cessou perpetuamente a sua graça? Caducou a sua promessa para todas as gerações?'),(15105,1,19,77,9,'Esqueceu-se Deus de ser benigno? Ou, na sua ira, terá ele reprimido as suas misericórdias?'),(15106,1,19,77,10,'Então, disse eu: isto é a minha aflição; mudou-se a destra do Altíssimo.'),(15107,1,19,77,11,'Recordo os feitos do Senhor, pois me lembro das tuas maravilhas da antiguidade.'),(15108,1,19,77,12,'Considero também nas tuas obras todas e cogito dos teus prodígios.'),(15109,1,19,77,13,'O teu caminho, ó Deus, é de santidade. Que deus é tão grande como o nosso Deus?'),(15110,1,19,77,14,'Tu és o Deus que operas maravilhas e, entre os povos, tens feito notório o teu poder.'),(15111,1,19,77,15,'Com o teu braço remiste o teu povo, os filhos de Jacó e de José.'),(15112,1,19,77,16,'Viram-te as águas, ó Deus; as águas te viram e temeram, até os abismos se abalaram.'),(15113,1,19,77,17,'Grossas nuvens se desfizeram em água; houve trovões nos espaços; também as suas setas cruzaram de uma parte para outra.'),(15114,1,19,77,18,'O ribombar do teu trovão ecoou na redondeza; os relâmpagos alumiaram o mundo; a terra se abalou e tremeu.'),(15115,1,19,77,19,'Pelo mar foi o teu caminho; as tuas veredas, pelas grandes águas; e não se descobrem os teus vestígios.'),(15116,1,19,77,20,'O teu povo, tu o conduziste, como rebanho, pelas mãos de Moisés e de Arão.'),(15117,1,19,78,1,'Escutai, povo meu, a minha lei; prestai ouvidos às palavras da minha boca.'),(15118,1,19,78,2,'Abrirei os lábios em parábolas e publicarei enigmas dos tempos antigos.'),(15119,1,19,78,3,'O que ouvimos e aprendemos, o que nos contaram nossos pais,'),(15120,1,19,78,4,'não o encobriremos a seus filhos; contaremos à vindoura geração os louvores do Senhor, e o seu poder, e as maravilhas que fez.'),(15121,1,19,78,5,'Ele estabeleceu um testemunho em Jacó, e instituiu uma lei em Israel, e ordenou a nossos pais que os transmitissem a seus filhos,'),(15122,1,19,78,6,'a fim de que a nova geração os conhecesse, filhos que ainda hão de nascer se levantassem e por sua vez os referissem aos seus descendentes;'),(15123,1,19,78,7,'para que pusessem em Deus a sua confiança e não se esquecessem dos feitos de Deus, mas lhe observassem os mandamentos;'),(15124,1,19,78,8,'e que não fossem, como seus pais, geração obstinada e rebelde, geração de coração inconstante, e cujo espírito não foi fiel a Deus.'),(15125,1,19,78,9,'Os filhos de Efraim, embora armados de arco, bateram em retirada no dia do combate.'),(15126,1,19,78,10,'Não guardaram a aliança de Deus, não quiseram andar na sua lei;'),(15127,1,19,78,11,'esqueceram-se das suas obras e das maravilhas que lhes mostrara.'),(15128,1,19,78,12,'Prodígios fez na presença de seus pais na terra do Egito, no campo de Zoã.'),(15129,1,19,78,13,'Dividiu o mar e fê-los seguir; aprumou as águas como num dique.'),(15130,1,19,78,14,'Guiou-os de dia com uma nuvem e durante a noite com um clarão de fogo.'),(15131,1,19,78,15,'No deserto, fendeu rochas e lhes deu a beber abundantemente como de abismos.'),(15132,1,19,78,16,'Da pedra fez brotar torrentes, fez manar água como rios.'),(15133,1,19,78,17,'Mas, ainda assim, prosseguiram em pecar contra ele e se rebelaram, no deserto, contra o Altíssimo.'),(15134,1,19,78,18,'Tentaram a Deus no seu coração, pedindo alimento que lhes fosse do gosto.'),(15135,1,19,78,19,'Falaram contra Deus, dizendo: Pode, acaso, Deus preparar-nos mesa no deserto?'),(15136,1,19,78,20,'Com efeito, feriu ele a rocha, e dela manaram águas, transbordaram caudais. Pode ele dar-nos pão também? Ou fornecer carne para o seu povo?'),(15137,1,19,78,21,'Ouvindo isto, o Senhor ficou indignado; acendeu-se fogo contra Jacó, e também se levantou o seu furor contra Israel;'),(15138,1,19,78,22,'porque não creram em Deus, nem confiaram na sua salvação.'),(15139,1,19,78,23,'Nada obstante, ordenou às alturas e abriu as portas dos céus;'),(15140,1,19,78,24,'fez chover maná sobre eles, para alimentá-los, e lhes deu cereal do céu.'),(15141,1,19,78,25,'Comeu cada qual o pão dos anjos; enviou-lhes ele comida a fartar.'),(15142,1,19,78,26,'Fez soprar no céu o vento do Oriente e pelo seu poder conduziu o vento do Sul.'),(15143,1,19,78,27,'Também fez chover sobre eles carne como poeira e voláteis como areia dos mares.'),(15144,1,19,78,28,'Fê-los cair no meio do arraial deles, ao redor de suas tendas.'),(15145,1,19,78,29,'Então, comeram e se fartaram a valer; pois lhes fez o que desejavam.'),(15146,1,19,78,30,'Porém não reprimiram o apetite. Tinham ainda na boca o alimento,'),(15147,1,19,78,31,'quando se elevou contra eles a ira de Deus, e entre os seus mais robustos semeou a morte, e prostrou os jovens de Israel.'),(15148,1,19,78,32,'Sem embargo disso, continuaram a pecar e não creram nas suas maravilhas.'),(15149,1,19,78,33,'Por isso, ele fez que os seus dias se dissipassem num sopro e os seus anos, em súbito terror.'),(15150,1,19,78,34,'Quando os fazia morrer, então, o buscavam; arrependidos, procuravam a Deus.'),(15151,1,19,78,35,'Lembravam-se de que Deus era a sua rocha e o Deus Altíssimo, o seu redentor.'),(15152,1,19,78,36,'Lisonjeavam-no, porém de boca, e com a língua lhe mentiam.'),(15153,1,19,78,37,'Porque o coração deles não era firme para com ele, nem foram fiéis à sua aliança.'),(15154,1,19,78,38,'Ele, porém, que é misericordioso, perdoa a iniquidade e não destrói; antes, muitas vezes desvia a sua ira e não dá largas a toda a sua indignação.'),(15155,1,19,78,39,'Lembra-se de que eles são carne, vento que passa e já não volta.'),(15156,1,19,78,40,'Quantas vezes se rebelaram contra ele no deserto e na solidão o provocaram!'),(15157,1,19,78,41,'Tornaram a tentar a Deus, agravaram o Santo de Israel.'),(15158,1,19,78,42,'Não se lembraram do poder dele, nem do dia em que os resgatou do adversário;'),(15159,1,19,78,43,'de como no Egito operou ele os seus sinais e os seus prodígios, no campo de Zoã;'),(15160,1,19,78,44,'e converteu em sangue os rios deles, para que das suas correntes não bebessem.'),(15161,1,19,78,45,'Enviou contra eles enxames de moscas que os devorassem e rãs que os destruíssem.'),(15162,1,19,78,46,'Entregou às larvas as suas colheitas e aos gafanhotos, o fruto do seu trabalho.'),(15163,1,19,78,47,'Com chuvas de pedra lhes destruiu as vinhas e os seus sicômoros, com geada.'),(15164,1,19,78,48,'Entregou à saraiva o gado deles e aos raios, os seus rebanhos.'),(15165,1,19,78,49,'Lançou contra eles o furor da sua ira: cólera, indignação e calamidade, legião de anjos portadores de males.'),(15166,1,19,78,50,'Deu livre curso à sua ira; não poupou da morte a alma deles, mas entregou-lhes a vida à pestilência.'),(15167,1,19,78,51,'Feriu todos os primogênitos no Egito, as primícias da virilidade nas tendas de Cam.'),(15168,1,19,78,52,'Fez sair o seu povo como ovelhas e o guiou pelo deserto, como um rebanho.'),(15169,1,19,78,53,'Dirigiu-o com segurança, e não temeram, ao passo que o mar submergiu os seus inimigos.'),(15170,1,19,78,54,'Levou-os até à sua terra santa, até ao monte que a sua destra adquiriu.'),(15171,1,19,78,55,'Da presença deles expulsou as nações, cuja região repartiu com eles por herança; e nas suas tendas fez habitar as tribos de Israel.'),(15172,1,19,78,56,'Ainda assim, tentaram o Deus Altíssimo, e a ele resistiram, e não lhe guardaram os testemunhos.'),(15173,1,19,78,57,'Tornaram atrás e se portaram aleivosamente como seus pais; desviaram-se como um arco enganoso.'),(15174,1,19,78,58,'Pois o provocaram com os seus altos e o incitaram a zelos com as suas imagens de escultura.'),(15175,1,19,78,59,'Deus ouviu isso, e se indignou, e sobremodo se aborreceu de Israel.'),(15176,1,19,78,60,'Por isso, abandonou o tabernáculo de Siló, a tenda de sua morada entre os homens,'),(15177,1,19,78,61,'e passou a arca da sua força ao cativeiro, e a sua glória, à mão do adversário.'),(15178,1,19,78,62,'Entregou o seu povo à espada e se encolerizou contra a sua própria herança.'),(15179,1,19,78,63,'O fogo devorou os jovens deles, e as suas donzelas não tiveram canto nupcial.'),(15180,1,19,78,64,'Os seus sacerdotes caíram à espada, e as suas viúvas não fizeram lamentações.'),(15181,1,19,78,65,'Então, o Senhor despertou como de um sono, como um valente que grita excitado pelo vinho;'),(15182,1,19,78,66,'fez recuar a golpes os seus adversários e lhes cominou perpétuo desprezo.'),(15183,1,19,78,67,'Além disso, rejeitou a tenda de José e não elegeu a tribo de Efraim.'),(15184,1,19,78,68,'Escolheu, antes, a tribo de Judá, o monte Sião, que ele amava.'),(15185,1,19,78,69,'E construiu o seu santuário durável como os céus e firme como a terra que fundou para sempre.'),(15186,1,19,78,70,'Também escolheu a Davi, seu servo, e o tomou dos redis das ovelhas;'),(15187,1,19,78,71,'tirou-o do cuidado das ovelhas e suas crias, para ser o pastor de Jacó, seu povo, e de Israel, sua herança.'),(15188,1,19,78,72,'E ele os apascentou consoante a integridade do seu coração e os dirigiu com mãos precavidas.'),(15189,1,19,79,1,'Ó Deus, as nações invadiram a tua herança, profanaram o teu santo templo, reduziram Jerusalém a um montão de ruínas.'),(15190,1,19,79,2,'Deram os cadáveres dos teus servos por cibo às aves dos céus e a carne dos teus santos, às feras da terra.'),(15191,1,19,79,3,'Derramaram como água o sangue deles ao redor de Jerusalém, e não houve quem lhes desse sepultura.'),(15192,1,19,79,4,'Tornamo-nos o opróbrio dos nossos vizinhos, o escárnio e a zombaria dos que nos rodeiam.'),(15193,1,19,79,5,'Até quando, Senhor? Será para sempre a tua ira? Arderá como fogo o teu zelo?'),(15194,1,19,79,6,'Derrama o teu furor sobre as nações que te não conhecem e sobre os reinos que não invocam o teu nome.'),(15195,1,19,79,7,'Porque eles devoraram a Jacó e lhe assolaram as moradas.'),(15196,1,19,79,8,'Não recordes contra nós as iniquidades de nossos pais; apressem-se ao nosso encontro as tuas misericórdias, pois estamos sobremodo abatidos.'),(15197,1,19,79,9,'Assiste-nos, ó Deus e Salvador nosso, pela glória do teu nome; livra-nos e perdoa-nos os pecados, por amor do teu nome.'),(15198,1,19,79,10,'Por que diriam as nações: Onde está o seu Deus? Seja, à nossa vista, manifesta entre as nações a vingança do sangue que dos teus servos é derramado.'),(15199,1,19,79,11,'Chegue à tua presença o gemido do cativo; consoante a grandeza do teu poder, preserva os sentenciados à morte.'),(15200,1,19,79,12,'Retribui, Senhor, aos nossos vizinhos, sete vezes tanto, o opróbrio com que te vituperaram.'),(15201,1,19,79,13,'Quanto a nós, teu povo e ovelhas do teu pasto, para sempre te daremos graças; de geração em geração proclamaremos os teus louvores.'),(15202,1,19,80,1,'Dá ouvidos, ó pastor de Israel, tu que conduzes a José como um rebanho; tu que estás entronizado acima dos querubins, mostra o teu esplendor.'),(15203,1,19,80,2,'Perante Efraim, Benjamim e Manassés, desperta o teu poder e vem salvar-nos.'),(15204,1,19,80,3,'Restaura-nos, ó Deus; faze resplandecer o teu rosto, e seremos salvos.'),(15205,1,19,80,4,'Ó Senhor, Deus dos Exércitos, até quando estarás indignado contra a oração do teu povo?'),(15206,1,19,80,5,'Dás-lhe a comer pão de lágrimas e a beber copioso pranto.'),(15207,1,19,80,6,'Constituis-nos em contendas para os nossos vizinhos, e os nossos inimigos zombam de nós a valer.'),(15208,1,19,80,7,'Restaura-nos, ó Deus dos Exércitos; faze resplandecer o teu rosto, e seremos salvos.'),(15209,1,19,80,8,'Trouxeste uma videira do Egito, expulsaste as nações e a plantaste.'),(15210,1,19,80,9,'Dispuseste-lhe o terreno, ela deitou profundas raízes e encheu a terra.'),(15211,1,19,80,10,'Com a sombra dela os montes se cobriram, e, com os seus sarmentos, os cedros de Deus.'),(15212,1,19,80,11,'Estendeu ela a sua ramagem até ao mar e os seus rebentos, até ao rio.'),(15213,1,19,80,12,'Por que lhe derribaste as cercas, de sorte que a vindimam todos os que passam pelo caminho?'),(15214,1,19,80,13,'O javali da selva a devasta, e nela se repastam os animais que pululam no campo.'),(15215,1,19,80,14,'Ó Deus dos Exércitos, volta-te, nós te rogamos, olha do céu, e vê, e visita esta vinha;'),(15216,1,19,80,15,'protege o que a tua mão direita plantou, o sarmento que para ti fortaleceste.'),(15217,1,19,80,16,'Está queimada, está decepada. Pereçam os nossos inimigos pela repreensão do teu rosto.'),(15218,1,19,80,17,'Seja a tua mão sobre o povo da tua destra, sobre o filho do homem que fortaleceste para ti.'),(15219,1,19,80,18,'E assim não nos apartaremos de ti; vivifica-nos, e invocaremos o teu nome.'),(15220,1,19,80,19,'Restaura-nos, ó Senhor, Deus dos Exércitos, faze resplandecer o teu rosto, e seremos salvos.'),(15221,1,19,81,1,'Cantai de júbilo a Deus, força nossa; celebrai o Deus de Jacó.'),(15222,1,19,81,2,'Salmodiai e fazei soar o tamboril, a suave harpa com o saltério.'),(15223,1,19,81,3,'Tocai a trombeta na Festa da Lua Nova, na lua cheia, dia da nossa festa.'),(15224,1,19,81,4,'É preceito para Israel, é prescrição do Deus de Jacó.'),(15225,1,19,81,5,'Ele o ordenou, como lei, a José, ao sair contra a terra do Egito. Ouço uma linguagem que eu não conhecera.'),(15226,1,19,81,6,'Livrei os seus ombros do peso, e suas mãos foram livres dos cestos.'),(15227,1,19,81,7,'Clamaste na angústia, e te livrei; do recôndito do trovão eu te respondi e te experimentei junto às águas de Meribá.'),(15228,1,19,81,8,'Ouve, povo meu, quero exortar-te. Ó Israel, se me escutasses!'),(15229,1,19,81,9,'Não haja no meio de ti deus alheio, nem te prostres ante deus estranho.'),(15230,1,19,81,10,'Eu sou o Senhor, teu Deus, que te tirei da terra do Egito. Abre bem a boca, e ta encherei.'),(15231,1,19,81,11,'Mas o meu povo não me quis escutar a voz, e Israel não me atendeu.'),(15232,1,19,81,12,'Assim, deixei-o andar na teimosia do seu coração; siga os seus próprios conselhos.'),(15233,1,19,81,13,'Ah! Se o meu povo me escutasse, se Israel andasse nos meus caminhos!'),(15234,1,19,81,14,'Eu, de pronto, lhe abateria o inimigo e deitaria mão contra os seus adversários.'),(15235,1,19,81,15,'Os que aborrecem ao Senhor se lhe submeteriam, e isto duraria para sempre.'),(15236,1,19,81,16,'Eu o sustentaria com o trigo mais fino e o saciaria com o mel que escorre da rocha.'),(15237,1,19,82,1,'Deus assiste na congregação divina; no meio dos deuses, estabelece o seu julgamento.'),(15238,1,19,82,2,'Até quando julgareis injustamente e tomareis partido pela causa dos ímpios?'),(15239,1,19,82,3,'Fazei justiça ao fraco e ao órfão, procedei retamente para com o aflito e o desamparado.'),(15240,1,19,82,4,'Socorrei o fraco e o necessitado; tirai-os das mãos dos ímpios.'),(15241,1,19,82,5,'Eles nada sabem, nem entendem; vagueiam em trevas; vacilam todos os fundamentos da terra.'),(15242,1,19,82,6,'Eu disse: sois deuses, sois todos filhos do Altíssimo.'),(15243,1,19,82,7,'Todavia, como homens, morrereis e, como qualquer dos príncipes, haveis de sucumbir.'),(15244,1,19,82,8,'Levanta-te, ó Deus, julga a terra, pois a ti compete a herança de todas as nações.'),(15245,1,19,83,1,'Ó Deus, não te cales; não te emudeças, nem fiques inativo, ó Deus!'),(15246,1,19,83,2,'Os teus inimigos se alvoroçam, e os que te odeiam levantam a cabeça.'),(15247,1,19,83,3,'Tramam astutamente contra o teu povo e conspiram contra os teus protegidos.'),(15248,1,19,83,4,'Dizem: Vinde, risquemo-los de entre as nações; e não haja mais memória do nome de Israel.'),(15249,1,19,83,5,'Pois tramam concordemente e firmam aliança contra ti'),(15250,1,19,83,6,'as tendas de Edom e os ismaelitas, Moabe e os hagarenos,'),(15251,1,19,83,7,'Gebal, Amom e Amaleque, a Filístia como os habitantes de Tiro;'),(15252,1,19,83,8,'também a Assíria se alia com eles, e se constituem braço forte aos filhos de Ló.'),(15253,1,19,83,9,'Faze-lhes como fizeste a Midiã, como a Sísera, como a Jabim na ribeira de Quisom;'),(15254,1,19,83,10,'os quais pereceram em En-Dor; tornaram-se adubo para a terra.'),(15255,1,19,83,11,'Sejam os seus nobres como Orebe e como Zeebe, e os seus príncipes, como Zeba e como Zalmuna,'),(15256,1,19,83,12,'que disseram: Apoderemo-nos das habitações de Deus.'),(15257,1,19,83,13,'Deus meu, faze-os como folhas impelidas por um remoinho, como a palha ao léu do vento.'),(15258,1,19,83,14,'Como o fogo devora um bosque e a chama abrasa os montes,'),(15259,1,19,83,15,'assim, persegue-os com a tua tempestade e amedronta-os com o teu vendaval.'),(15260,1,19,83,16,'Enche-lhes o rosto de ignomínia, para que busquem o teu nome, Senhor.'),(15261,1,19,83,17,'Sejam envergonhados e confundidos perpetuamente; perturbem-se e pereçam.'),(15262,1,19,83,18,'E reconhecerão que só tu, cujo nome é Senhor, és o Altíssimo sobre toda a terra.'),(15263,1,19,84,1,'Quão amáveis são os teus tabernáculos,   Senhor dos Exércitos!'),(15264,1,19,84,2,'A minha alma suspira e desfalece pelos átrios do Senhor; o meu coração e a minha carne exultam pelo Deus vivo!'),(15265,1,19,84,3,'O pardal encontrou casa, e a andorinha, ninho para si, onde acolha os seus filhotes; eu, os teus altares, Senhor dos Exércitos, Rei meu e Deus meu!'),(15266,1,19,84,4,'Bem-aventurados os que habitam em tua casa; louvam-te perpetuamente.'),(15267,1,19,84,5,'Bem-aventurado o homem cuja força está em ti, em cujo coração se encontram os caminhos aplanados,'),(15268,1,19,84,6,'o qual, passando pelo vale árido, faz dele um manancial; de bênçãos o cobre a primeira chuva.'),(15269,1,19,84,7,'Vão indo de força em força; cada um deles aparece diante de Deus em Sião.'),(15270,1,19,84,8,'Senhor, Deus dos Exércitos, escuta-me a oração; presta ouvidos, ó Deus de Jacó!'),(15271,1,19,84,9,'Olha, ó Deus, escudo nosso, e contempla o rosto do teu ungido.'),(15272,1,19,84,10,'Pois um dia nos teus átrios vale mais que mil; prefiro estar à porta da casa do meu Deus, a permanecer nas tendas da perversidade.'),(15273,1,19,84,11,'Porque o Senhor Deus é sol e escudo; o Senhor dá graça e glória; nenhum bem sonega aos que andam retamente.'),(15274,1,19,84,12,'Ó Senhor dos Exércitos, feliz o homem que em ti confia.'),(15275,1,19,85,1,'Favoreceste, Senhor, a tua terra; restauraste a prosperidade de Jacó.'),(15276,1,19,85,2,'Perdoaste a iniquidade de teu povo, encobriste os seus pecados todos.'),(15277,1,19,85,3,'A tua indignação, reprimiste-a toda, do furor da tua ira te desviaste.'),(15278,1,19,85,4,'Restabelece-nos, ó Deus da nossa salvação, e retira de sobre nós a tua ira.'),(15279,1,19,85,5,'Estarás para sempre irado contra nós? Prolongarás a tua ira por todas as gerações?'),(15280,1,19,85,6,'Porventura, não tornarás a vivificar-nos, para que em ti se regozije o teu povo?'),(15281,1,19,85,7,'Mostra-nos, Senhor, a tua misericórdia e concede-nos a tua salvação.'),(15282,1,19,85,8,'Escutarei o que Deus, o Senhor, disser, pois falará de paz ao seu povo e aos seus santos; e que jamais caiam em insensatez.'),(15283,1,19,85,9,'Próxima está a sua salvação dos que o temem, para que a glória assista em nossa terra.'),(15284,1,19,85,10,'Encontraram-se a graça e a verdade, a justiça e a paz se beijaram.'),(15285,1,19,85,11,'Da terra brota a verdade, dos céus a justiça baixa o seu olhar.'),(15286,1,19,85,12,'Também o Senhor dará o que é bom, e a nossa terra produzirá o seu fruto.'),(15287,1,19,85,13,'A justiça irá adiante dele, cujas pegadas ela transforma em caminhos.'),(15288,1,19,86,1,'Inclina, Senhor, os ouvidos e responde-me, pois estou aflito e necessitado.'),(15289,1,19,86,2,'Preserva a minha alma, pois eu sou piedoso; tu, ó Deus meu, salva o teu servo que em ti confia.'),(15290,1,19,86,3,'Compadece-te de mim, ó Senhor, pois a ti clamo de contínuo.'),(15291,1,19,86,4,'Alegra a alma do teu servo, porque a ti, Senhor, elevo a minha alma.'),(15292,1,19,86,5,'Pois tu, Senhor, és bom e compassivo; abundante em benignidade para com todos os que te invocam.'),(15293,1,19,86,6,'Escuta, Senhor, a minha oração e atende à voz das minhas súplicas.'),(15294,1,19,86,7,'No dia da minha angústia, clamo a ti, porque me respondes.'),(15295,1,19,86,8,'Não há entre os deuses semelhante a ti, Senhor; e nada existe que se compare às tuas obras.'),(15296,1,19,86,9,'Todas as nações que fizeste virão, prostrar-se-ão diante de ti, Senhor, e glorificarão o teu nome.'),(15297,1,19,86,10,'Pois tu és grande e operas maravilhas; só tu és Deus!'),(15298,1,19,86,11,'Ensina-me, Senhor, o teu caminho, e andarei na tua verdade; dispõe-me o coração para só temer o teu nome.'),(15299,1,19,86,12,'Dar-te-ei graças, Senhor, Deus meu, de todo o coração, e glorificarei para sempre o teu nome.'),(15300,1,19,86,13,'Pois grande é a tua misericórdia para comigo, e me livraste a alma do mais profundo poder da morte.'),(15301,1,19,86,14,'Ó Deus, os soberbos se têm levantado contra mim, e um bando de violentos atenta contra a minha vida; eles não te consideram.'),(15302,1,19,86,15,'Mas tu, Senhor, és Deus compassivo e cheio de graça, paciente e grande em misericórdia e em verdade.'),(15303,1,19,86,16,'Volta-te para mim e compadece-te de mim; concede a tua força ao teu servo e salva o filho da tua serva.'),(15304,1,19,86,17,'Mostra-me um sinal do teu favor, para que o vejam e se envergonhem os que me aborrecem; pois tu, Senhor, me ajudas e me consolas.'),(15305,1,19,87,1,'Fundada por ele sobre os montes santos,'),(15306,1,19,87,2,'o Senhor ama as portas de Sião mais do que as habitações todas de Jacó.'),(15307,1,19,87,3,'Gloriosas coisas se têm dito de ti, ó cidade de Deus!'),(15308,1,19,87,4,'Dentre os que me conhecem, farei menção de Raabe e da Babilônia; eis aí Filístia e Tiro com Etiópia; lá, nasceram.'),(15309,1,19,87,5,'E com respeito a Sião se dirá: Este e aquele nasceram nela; e o próprio Altíssimo a estabelecerá.'),(15310,1,19,87,6,'O Senhor, ao registrar os povos, dirá: Este nasceu lá.'),(15311,1,19,87,7,'Todos os cantores, saltando de júbilo, entoarão: Todas as minhas fontes são em ti.'),(15312,1,19,88,1,'Ó Senhor, Deus da minha salvação, dia e noite clamo diante de ti.'),(15313,1,19,88,2,'Chegue à tua presença a minha oração, inclina os ouvidos ao meu clamor.'),(15314,1,19,88,3,'Pois a minha alma está farta de males, e a minha vida já se abeira da morte.'),(15315,1,19,88,4,'Sou contado com os que baixam à cova; sou como um homem sem força,'),(15316,1,19,88,5,'atirado entre os mortos; como os feridos de morte que jazem na sepultura, dos quais já não te lembras; são desamparados de tuas mãos.'),(15317,1,19,88,6,'Puseste-me na mais profunda cova, nos lugares tenebrosos, nos abismos.'),(15318,1,19,88,7,'Sobre mim pesa a tua ira; tu me abates com todas as tuas ondas.'),(15319,1,19,88,8,'Apartaste de mim os meus conhecidos e me fizeste objeto de abominação para com eles; estou preso e não vejo como sair.'),(15320,1,19,88,9,'Os meus olhos desfalecem de aflição; dia após dia, venho clamando a ti, Senhor, e te levanto as minhas mãos.'),(15321,1,19,88,10,'Mostrarás tu prodígios aos mortos ou os finados se levantarão para te louvar?'),(15322,1,19,88,11,'Será referida a tua bondade na sepultura? A tua fidelidade, nos abismos?'),(15323,1,19,88,12,'Acaso, nas trevas se manifestam as tuas maravilhas? E a tua justiça, na terra do esquecimento?'),(15324,1,19,88,13,'Mas eu, Senhor, clamo a ti por socorro, e antemanhã já se antecipa diante de ti a minha oração.'),(15325,1,19,88,14,'Por que rejeitas, Senhor, a minha alma e ocultas de mim o rosto?'),(15326,1,19,88,15,'Ando aflito e prestes a expirar desde moço; sob o peso dos teus terrores, estou desorientado.'),(15327,1,19,88,16,'Por sobre mim passaram as tuas iras, os teus terrores deram cabo de mim.'),(15328,1,19,88,17,'Eles me rodeiam como água, de contínuo; a um tempo me circundam.'),(15329,1,19,88,18,'Para longe de mim afastaste amigo e companheiro; os meus conhecidos são trevas.'),(15330,1,19,89,1,'Cantarei para sempre as tuas misericórdias, ó Senhor; os meus lábios proclamarão a todas as gerações a tua fidelidade.'),(15331,1,19,89,2,'Pois disse eu: a benignidade está fundada para sempre; a tua fidelidade, tu a confirmarás nos céus, dizendo:'),(15332,1,19,89,3,'Fiz aliança com o meu escolhido e jurei a Davi, meu servo:'),(15333,1,19,89,4,'Para sempre estabelecerei a tua posteridade e firmarei o teu trono de geração em geração.'),(15334,1,19,89,5,'Celebram os céus as tuas maravilhas, ó Senhor, e, na assembleia dos santos, a tua fidelidade.'),(15335,1,19,89,6,'Pois quem nos céus é comparável ao Senhor? Entre os seres celestiais, quem é semelhante ao Senhor?'),(15336,1,19,89,7,'Deus é sobremodo tremendo na assembleia dos santos e temível sobre todos os que o rodeiam.'),(15337,1,19,89,8,'Ó Senhor, Deus dos Exércitos, quem é poderoso como tu és, Senhor, com a tua fidelidade ao redor de ti?!'),(15338,1,19,89,9,'Dominas a fúria do mar; quando as suas ondas se levantam, tu as amainas.'),(15339,1,19,89,10,'Calcaste a Raabe, como um ferido de morte; com o teu poderoso braço dispersaste os teus inimigos.'),(15340,1,19,89,11,'Teus são os céus, tua, a terra; o mundo e a sua plenitude, tu os fundaste.'),(15341,1,19,89,12,'O Norte e o Sul, tu os criaste; o Tabor e o Hermom exultam em teu nome.'),(15342,1,19,89,13,'O teu braço é armado de poder, forte é a tua mão, e elevada, a tua destra.'),(15343,1,19,89,14,'Justiça e direito são o fundamento do teu trono; graça e verdade te precedem.'),(15344,1,19,89,15,'Bem-aventurado o povo que conhece os vivas de júbilo, que anda, ó Senhor, na luz da tua presença.'),(15345,1,19,89,16,'Em teu nome, de contínuo se alegra e na tua justiça se exalta,'),(15346,1,19,89,17,'porquanto tu és a glória de sua força; no teu favor avulta o nosso poder.'),(15347,1,19,89,18,'Pois ao Senhor pertence o nosso escudo, e ao Santo de Israel, o nosso rei.'),(15348,1,19,89,19,'Outrora, falaste em visão aos teus santos e disseste: A um herói concedi o poder de socorrer; do meio do povo, exaltei um escolhido.'),(15349,1,19,89,20,'Encontrei Davi, meu servo; com o meu santo óleo o ungi.'),(15350,1,19,89,21,'A minha mão será firme com ele, o meu braço o fortalecerá.'),(15351,1,19,89,22,'O inimigo jamais o surpreenderá, nem o há de afligir o filho da perversidade.'),(15352,1,19,89,23,'Esmagarei diante dele os seus adversários e ferirei os que o odeiam.'),(15353,1,19,89,24,'A minha fidelidade e a minha bondade o hão de acompanhar, e em meu nome crescerá o seu poder.'),(15354,1,19,89,25,'Porei a sua mão sobre o mar e a sua direita, sobre os rios.'),(15355,1,19,89,26,'Ele me invocará, dizendo: Tu és meu pai, meu Deus e a rocha da minha salvação.'),(15356,1,19,89,27,'Fá-lo-ei, por isso, meu primogênito, o mais elevado entre os reis da terra.'),(15357,1,19,89,28,'Conservar-lhe-ei para sempre a minha graça e, firme com ele, a minha aliança.'),(15358,1,19,89,29,'Farei durar para sempre a sua descendência; e, o seu trono, como os dias do céu.'),(15359,1,19,89,30,'Se os seus filhos desprezarem a minha lei e não andarem nos meus juízos,'),(15360,1,19,89,31,'se violarem os meus preceitos e não guardarem os meus mandamentos,'),(15361,1,19,89,32,'então, punirei com vara as suas transgressões e com açoites, a sua iniquidade.'),(15362,1,19,89,33,'Mas jamais retirarei dele a minha bondade, nem desmentirei a minha fidelidade.'),(15363,1,19,89,34,'Não violarei a minha aliança, nem modificarei o que os meus lábios proferiram.'),(15364,1,19,89,35,'Uma vez jurei por minha santidade (e serei eu falso a Davi?):'),(15365,1,19,89,36,'A sua posteridade durará para sempre, e o seu trono, como o sol perante mim.'),(15366,1,19,89,37,'Ele será estabelecido para sempre como a lua e fiel como a testemunha no espaço.'),(15367,1,19,89,38,'Tu, porém, o repudiaste e o rejeitaste; e te indignaste com o teu ungido.'),(15368,1,19,89,39,'Aborreceste a aliança com o teu servo; profanaste-lhe a coroa, arrojando-a para a terra.'),(15369,1,19,89,40,'Arrasaste os seus muros todos; reduziste a ruínas as suas fortificações.'),(15370,1,19,89,41,'Despojam-no todos os que passam pelo caminho; e os vizinhos o escarnecem.'),(15371,1,19,89,42,'Exaltaste a destra dos seus adversários e deste regozijo a todos os seus inimigos.'),(15372,1,19,89,43,'Também viraste o fio da sua espada e não o sustentaste na batalha.'),(15373,1,19,89,44,'Fizeste cessar o seu esplendor e deitaste por terra o seu trono.'),(15374,1,19,89,45,'Abreviaste os dias da sua mocidade e o cobriste de ignomínia.'),(15375,1,19,89,46,'Até quando, Senhor? Esconder-te-ás para sempre? Arderá a tua ira como fogo?'),(15376,1,19,89,47,'Lembra-te de como é breve a minha existência! Pois criarias em vão todos os filhos dos homens!'),(15377,1,19,89,48,'Que homem há, que viva e não veja a morte? Ou que livre a sua alma das garras do sepulcro?'),(15378,1,19,89,49,'Que é feito, Senhor, das tuas benignidades de outrora, juradas a Davi por tua fidelidade?'),(15379,1,19,89,50,'Lembra-te, Senhor, do opróbrio dos teus servos e de como trago no peito a injúria de muitos povos,'),(15380,1,19,89,51,'com que, Senhor, os teus inimigos têm vilipendiado, sim, vilipendiado os passos do teu ungido.'),(15381,1,19,89,52,'Bendito seja o Senhor para sempre! Amém e amém!'),(15382,1,19,90,1,'Senhor, tu tens sido o nosso refúgio, de geração em geração.'),(15383,1,19,90,2,'Antes que os montes nascessem e se formassem a terra e o mundo, de eternidade a eternidade, tu és Deus.'),(15384,1,19,90,3,'Tu reduzes o homem ao pó e dizes: Tornai, filhos dos homens.'),(15385,1,19,90,4,'Pois mil anos, aos teus olhos, são como o dia de ontem que se foi e como a vigília da noite.'),(15386,1,19,90,5,'Tu os arrastas na torrente, são como um sono, como a relva que floresce de madrugada;'),(15387,1,19,90,6,'de madrugada, viceja e floresce; à tarde, murcha e seca.'),(15388,1,19,90,7,'Pois somos consumidos pela tua ira e pelo teu furor, conturbados.'),(15389,1,19,90,8,'Diante de ti puseste as nossas iniquidades e, sob a luz do teu rosto, os nossos pecados ocultos.'),(15390,1,19,90,9,'Pois todos os nossos dias se passam na tua ira; acabam-se os nossos anos como um breve pensamento.'),(15391,1,19,90,10,'Os dias da nossa vida sobem a setenta anos ou, em havendo vigor, a oitenta; neste caso, o melhor deles é canseira e enfado, porque tudo passa rapidamente, e nós voamos.'),(15392,1,19,90,11,'Quem conhece o poder da tua ira? E a tua cólera, segundo o temor que te é devido?'),(15393,1,19,90,12,'Ensina-nos a contar os nossos dias, para que alcancemos coração sábio.'),(15394,1,19,90,13,'Volta-te, Senhor! Até quando? Tem compaixão dos teus servos.'),(15395,1,19,90,14,'Sacia-nos de manhã com a tua benignidade, para que cantemos de júbilo e nos alegremos todos os nossos dias.'),(15396,1,19,90,15,'Alegra-nos por tantos dias quantos nos tens afligido, por tantos anos quantos suportamos a adversidade.'),(15397,1,19,90,16,'Aos teus servos apareçam as tuas obras, e a seus filhos, a tua glória.'),(15398,1,19,90,17,'Seja sobre nós a graça do Senhor, nosso Deus; confirma sobre nós as obras das nossas mãos, sim, confirma a obra das nossas mãos.'),(15399,1,19,91,1,'O que habita no esconderijo do Altíssimo e descansa à sombra do Onipotente'),(15400,1,19,91,2,'diz ao Senhor: Meu refúgio e meu baluarte, Deus meu, em quem confio.'),(15401,1,19,91,3,'Pois ele te livrará do laço do passarinheiro e da peste perniciosa.'),(15402,1,19,91,4,'Cobrir-te-á com as suas penas, e, sob suas asas, estarás seguro; a sua verdade é pavês e escudo.'),(15403,1,19,91,5,'Não te assustarás do terror noturno, nem da seta que voa de dia,'),(15404,1,19,91,6,'nem da peste que se propaga nas trevas, nem da mortandade que assola ao meio-dia.'),(15405,1,19,91,7,'Caiam mil ao teu lado, e dez mil, à tua direita; tu não serás atingido.'),(15406,1,19,91,8,'Somente com os teus olhos contemplarás e verás o castigo dos ímpios.'),(15407,1,19,91,9,'Pois disseste: O Senhor é o meu refúgio. Fizeste do Altíssimo a tua morada.'),(15408,1,19,91,10,'Nenhum mal te sucederá, praga nenhuma chegará à tua tenda.'),(15409,1,19,91,11,'Porque aos seus anjos dará ordens a teu respeito, para que te guardem em todos os teus caminhos.'),(15410,1,19,91,12,'Eles te sustentarão nas suas mãos, para não tropeçares nalguma pedra.'),(15411,1,19,91,13,'Pisarás o leão e a áspide, calcarás aos pés o leãozinho e a serpente.'),(15412,1,19,91,14,'Porque a mim se apegou com amor, eu o livrarei; pô-lo-ei a salvo, porque conhece o meu nome.'),(15413,1,19,91,15,'Ele me invocará, e eu lhe responderei; na sua angústia eu estarei com ele, livrá-lo-ei e o glorificarei.'),(15414,1,19,91,16,'Saciá-lo-ei com longevidade e lhe mostrarei a minha salvação.'),(15415,1,19,92,1,'Bom é render graças ao Senhor e cantar louvores ao teu nome, ó Altíssimo,'),(15416,1,19,92,2,'anunciar de manhã a tua misericórdia e, durante as noites, a tua fidelidade,'),(15417,1,19,92,3,'com instrumentos de dez cordas, com saltério e com a solenidade da harpa.'),(15418,1,19,92,4,'Pois me alegraste, Senhor, com os teus feitos; exultarei nas obras das tuas mãos.'),(15419,1,19,92,5,'Quão grandes, Senhor, são as tuas obras! Os teus pensamentos, que profundos!'),(15420,1,19,92,6,'O inepto não compreende, e o estulto não percebe isto:'),(15421,1,19,92,7,'ainda que os ímpios brotam como a erva, e florescem todos os que praticam a iniquidade, nada obstante, serão destruídos para sempre;'),(15422,1,19,92,8,'tu, porém, Senhor, és o Altíssimo eternamente.'),(15423,1,19,92,9,'Eis que os teus inimigos, Senhor, eis que os teus inimigos perecerão; serão dispersos todos os que praticam a iniquidade.'),(15424,1,19,92,10,'Porém tu exaltas o meu poder como o do boi selvagem; derramas sobre mim o óleo fresco.'),(15425,1,19,92,11,'Os meus olhos veem com alegria os inimigos que me espreitam, e os meus ouvidos se satisfazem em ouvir dos malfeitores que contra mim se levantam.'),(15426,1,19,92,12,'O justo florescerá como a palmeira, crescerá como o cedro no Líbano.'),(15427,1,19,92,13,'Plantados na Casa do Senhor, florescerão nos átrios do nosso Deus.'),(15428,1,19,92,14,'Na velhice darão ainda frutos, serão cheios de seiva e de verdor,'),(15429,1,19,92,15,'para anunciar que o Senhor é reto. Ele é a minha rocha, e nele não há injustiça.'),(15430,1,19,93,1,'Reina o Senhor. Revestiu-se de majestade; de poder se revestiu o Senhor e se cingiu. Firmou o mundo, que não vacila.'),(15431,1,19,93,2,'Desde a antiguidade, está firme o teu trono; tu és desde a eternidade.'),(15432,1,19,93,3,'Levantam os rios, ó Senhor, levantam os rios o seu bramido; levantam os rios o seu fragor.'),(15433,1,19,93,4,'Mas o Senhor nas alturas é mais poderoso do que o bramido das grandes águas, do que os poderosos vagalhões do mar.'),(15434,1,19,93,5,'Fidelíssimos são os teus testemunhos; à tua casa convém a santidade,   Senhor, para todo o sempre.'),(15435,1,19,94,1,'Ó Senhor, Deus das vinganças, ó Deus das vinganças, resplandece.'),(15436,1,19,94,2,'Exalta-te, ó juiz da terra; dá o pago aos soberbos.'),(15437,1,19,94,3,'Até quando, Senhor, os perversos, até quando exultarão os perversos?'),(15438,1,19,94,4,'Proferem impiedades e falam coisas duras; vangloriam-se os que praticam a iniquidade.'),(15439,1,19,94,5,'Esmagam o teu povo, Senhor, e oprimem a tua herança.'),(15440,1,19,94,6,'Matam a viúva e o estrangeiro e aos órfãos assassinam.'),(15441,1,19,94,7,'E dizem: O Senhor não o vê; nem disso faz caso o Deus de Jacó.'),(15442,1,19,94,8,'Atendei, ó estúpidos dentre o povo; e vós, insensatos, quando sereis prudentes?'),(15443,1,19,94,9,'O que fez o ouvido, acaso, não ouvirá? E o que formou os olhos será que não enxerga?'),(15444,1,19,94,10,'Porventura, quem repreende as nações não há de punir? Aquele que aos homens dá conhecimento não tem sabedoria?'),(15445,1,19,94,11,'O Senhor conhece os pensamentos do homem, que são pensamentos vãos.'),(15446,1,19,94,12,'Bem-aventurado o homem, Senhor, a quem tu repreendes, a quem ensinas a tua lei,'),(15447,1,19,94,13,'para lhe dares descanso dos dias maus, até que se abra a cova para o ímpio.'),(15448,1,19,94,14,'Pois o Senhor não há de rejeitar o seu povo, nem desamparar a sua herança.'),(15449,1,19,94,15,'Mas o juízo se converterá em justiça, e segui-la-ão todos os de coração reto.'),(15450,1,19,94,16,'Quem se levantará a meu favor, contra os perversos? Quem estará comigo contra os que praticam a iniquidade?'),(15451,1,19,94,17,'Se não fora o auxílio do Senhor, já a minha alma estaria na região do silêncio.'),(15452,1,19,94,18,'Quando eu digo: resvala-me o pé, a tua benignidade, Senhor, me sustém.'),(15453,1,19,94,19,'Nos muitos cuidados que dentro de mim se multiplicam, as tuas consolações me alegram a alma.'),(15454,1,19,94,20,'Pode, acaso, associar-se contigo o trono da iniquidade, o qual forja o mal, tendo uma lei por pretexto?'),(15455,1,19,94,21,'Ajuntam-se contra a vida do justo e condenam o sangue inocente.'),(15456,1,19,94,22,'Mas o Senhor é o meu baluarte e o meu Deus, o rochedo em que me abrigo.'),(15457,1,19,94,23,'Sobre eles faz recair a sua iniquidade e pela malícia deles próprios os destruirá; o Senhor, nosso Deus, os exterminará.'),(15458,1,19,95,1,'Vinde, cantemos ao Senhor, com júbilo, celebremos o Rochedo da nossa salvação.'),(15459,1,19,95,2,'Saiamos ao seu encontro, com ações de graças, vitoriemo-lo com salmos.'),(15460,1,19,95,3,'Porque o Senhor é o Deus supremo e o grande Rei acima de todos os deuses.'),(15461,1,19,95,4,'Nas suas mãos estão as profundezas da terra, e as alturas dos montes lhe pertencem.'),(15462,1,19,95,5,'Dele é o mar, pois ele o fez; obra de suas mãos, os continentes.'),(15463,1,19,95,6,'Vinde, adoremos e prostremo-nos; ajoelhemos diante do Senhor, que nos criou.'),(15464,1,19,95,7,'Ele é o nosso Deus, e nós, povo do seu pasto e ovelhas de sua mão. Hoje, se ouvirdes a sua voz,'),(15465,1,19,95,8,'não endureçais o coração, como em Meribá, como no dia de Massá, no deserto,'),(15466,1,19,95,9,'quando vossos pais me tentaram, pondo-me à prova, não obstante terem visto as minhas obras.'),(15467,1,19,95,10,'Durante quarenta anos, estive desgostado com essa geração e disse: é povo de coração transviado, não conhece os meus caminhos.'),(15468,1,19,95,11,'Por isso, jurei na minha ira: não entrarão no meu descanso.'),(15469,1,19,96,1,'Cantai ao Senhor um cântico novo, cantai ao Senhor, todas as terras.'),(15470,1,19,96,2,'Cantai ao Senhor, bendizei o seu nome; proclamai a sua salvação, dia após dia.'),(15471,1,19,96,3,'Anunciai entre as nações a sua glória, entre todos os povos, as suas maravilhas.'),(15472,1,19,96,4,'Porque grande é o Senhor e mui digno de ser louvado, temível mais que todos os deuses.'),(15473,1,19,96,5,'Porque todos os deuses dos povos não passam de ídolos; o Senhor, porém, fez os céus.'),(15474,1,19,96,6,'Glória e majestade estão diante dele, força e formosura, no seu santuário.'),(15475,1,19,96,7,'Tributai ao Senhor, ó famílias dos povos, tributai ao Senhor glória e força.'),(15476,1,19,96,8,'Tributai ao Senhor a glória devida ao seu nome; trazei oferendas e entrai nos seus átrios.'),(15477,1,19,96,9,'Adorai o Senhor na beleza da sua santidade; tremei diante dele, todas as terras.'),(15478,1,19,96,10,'Dizei entre as nações: Reina o Senhor. Ele firmou o mundo para que não se abale e julga os povos com equidade.'),(15479,1,19,96,11,'Alegrem-se os céus, e a terra exulte; ruja o mar e a sua plenitude.'),(15480,1,19,96,12,'Folgue o campo e tudo o que nele há; regozijem-se todas as árvores do bosque,'),(15481,1,19,96,13,'na presença do Senhor, porque vem, vem julgar a terra; julgará o mundo com justiça e os povos, consoante a sua fidelidade.'),(15482,1,19,97,1,'Reina o Senhor. Regozije-se a terra, alegrem-se as muitas ilhas.'),(15483,1,19,97,2,'Nuvens e escuridão o rodeiam, justiça e juízo são a base do seu trono.'),(15484,1,19,97,3,'Adiante dele vai um fogo que lhe consome os inimigos em redor.'),(15485,1,19,97,4,'Os seus relâmpagos alumiam o mundo; a terra os vê e estremece.'),(15486,1,19,97,5,'Derretem-se como cera os montes, na presença do Senhor, na presença do Senhor de toda a terra.'),(15487,1,19,97,6,'Os céus anunciam a sua justiça, e todos os povos veem a sua glória.'),(15488,1,19,97,7,'Sejam confundidos todos os que servem a imagens de escultura, os que se gloriam de ídolos; prostrem-se diante dele todos os deuses.'),(15489,1,19,97,8,'Sião ouve e se alegra, as filhas de Judá se regozijam, por causa da tua justiça, ó Senhor.'),(15490,1,19,97,9,'Pois tu, Senhor, és o Altíssimo sobre toda a terra; tu és sobremodo elevado acima de todos os deuses.'),(15491,1,19,97,10,'Vós que amais o Senhor, detestai o mal; ele guarda a alma dos seus santos, livra-os da mão dos ímpios.'),(15492,1,19,97,11,'A luz difunde-se para o justo, e a alegria, para os retos de coração.'),(15493,1,19,97,12,'Alegrai-vos no Senhor, ó justos, e dai louvores ao seu santo nome.'),(15494,1,19,98,1,'Cantai ao Senhor um cântico novo, porque ele tem feito maravilhas; a sua destra e o seu braço santo lhe alcançaram a vitória.'),(15495,1,19,98,2,'O Senhor fez notória a sua salvação; manifestou a sua justiça perante os olhos das nações.'),(15496,1,19,98,3,'Lembrou-se da sua misericórdia e da sua fidelidade para com a casa de Israel; todos os confins da terra viram a salvação do nosso Deus.'),(15497,1,19,98,4,'Celebrai com júbilo ao Senhor, todos os confins da terra; aclamai, regozijai-vos e cantai louvores.'),(15498,1,19,98,5,'Cantai com harpa louvores ao Senhor, com harpa e voz de canto;'),(15499,1,19,98,6,'com trombetas e ao som de buzinas, exultai perante o Senhor, que é rei.'),(15500,1,19,98,7,'Ruja o mar e a sua plenitude, o mundo e os que nele habitam.'),(15501,1,19,98,8,'Os rios batam palmas, e juntos cantem de júbilo os montes,'),(15502,1,19,98,9,'na presença do Senhor, porque ele vem julgar a terra; julgará o mundo com justiça e os povos, com equidade.'),(15503,1,19,99,1,'Reina o Senhor; tremam os povos. Ele está entronizado acima dos querubins; abale-se a terra.'),(15504,1,19,99,2,'O Senhor é grande em Sião e sobremodo elevado acima de todos os povos.'),(15505,1,19,99,3,'Celebrem eles o teu nome grande e tremendo, porque é santo.'),(15506,1,19,99,4,'És rei poderoso que ama a justiça; tu firmas a equidade, executas o juízo e a justiça em Jacó.'),(15507,1,19,99,5,'Exaltai ao Senhor, nosso Deus, e prostrai-vos ante o escabelo de seus pés, porque ele é santo.'),(15508,1,19,99,6,'Moisés e Arão, entre os seus sacerdotes, e, Samuel, entre os que lhe invocam o nome, clamavam ao Senhor, e ele os ouvia.'),(15509,1,19,99,7,'Falava-lhes na coluna de nuvem; eles guardavam os seus mandamentos e a lei que lhes tinha dado.'),(15510,1,19,99,8,'Tu lhes respondeste, ó Senhor, nosso Deus; foste para eles Deus perdoador, ainda que tomando vingança dos seus feitos.'),(15511,1,19,99,9,'Exaltai ao Senhor, nosso Deus, e prostrai-vos ante o seu santo monte, porque santo é o Senhor, nosso Deus.'),(15512,1,19,100,1,'Celebrai com júbilo ao Senhor, todas as terras.'),(15513,1,19,100,2,'Servi ao Senhor com alegria, apresentai-vos diante dele com cântico.'),(15514,1,19,100,3,'Sabei que o Senhor é Deus; foi ele quem nos fez, e dele somos; somos o seu povo e rebanho do seu pastoreio.'),(15515,1,19,100,4,'Entrai por suas portas com ações de graças e nos seus átrios, com hinos de louvor; rendei-lhe graças e bendizei-lhe o nome.'),(15516,1,19,100,5,'Porque o Senhor é bom, a sua misericórdia dura para sempre, e, de geração em geração, a sua fidelidade.'),(15517,1,19,101,1,'Cantarei a bondade e a justiça; a ti, Senhor, cantarei.'),(15518,1,19,101,2,'Atentarei sabiamente ao caminho da perfeição. Oh! Quando virás ter comigo? Portas a dentro, em minha casa, terei coração sincero.'),(15519,1,19,101,3,'Não porei coisa injusta diante dos meus olhos; aborreço o proceder dos que se desviam; nada disto se me pegará.'),(15520,1,19,101,4,'Longe de mim o coração perverso; não quero conhecer o mal.'),(15521,1,19,101,5,'Ao que às ocultas calunia o próximo, a esse destruirei; o que tem olhar altivo e coração soberbo, não o suportarei.'),(15522,1,19,101,6,'Os meus olhos procurarão os fiéis da terra, para que habitem comigo; o que anda em reto caminho, esse me servirá.'),(15523,1,19,101,7,'Não há de ficar em minha casa o que usa de fraude; o que profere mentiras não permanecerá ante os meus olhos.'),(15524,1,19,101,8,'Manhã após manhã, destruirei todos os ímpios da terra, para limpar a cidade do Senhor dos que praticam a iniquidade.'),(15525,1,19,102,1,'Ouve, Senhor, a minha súplica, e cheguem a ti os meus clamores.'),(15526,1,19,102,2,'Não me ocultes o rosto no dia da minha angústia; inclina-me os ouvidos; no dia em que eu clamar, dá-te pressa em acudir-me.'),(15527,1,19,102,3,'Porque os meus dias, como fumaça, se desvanecem, e os meus ossos ardem como em fornalha.'),(15528,1,19,102,4,'Ferido como a erva, secou-se o meu coração; até me esqueço de comer o meu pão.'),(15529,1,19,102,5,'Os meus ossos já se apegam à pele, por causa do meu dolorido gemer.'),(15530,1,19,102,6,'Sou como o pelicano no deserto, como a coruja das ruínas.'),(15531,1,19,102,7,'Não durmo e sou como o passarinho solitário nos telhados.'),(15532,1,19,102,8,'Os meus inimigos me insultam a toda hora; furiosos contra mim, praguejam com o meu próprio nome.'),(15533,1,19,102,9,'Por pão tenho comido cinza e misturado com lágrimas a minha bebida,'),(15534,1,19,102,10,'por causa da tua indignação e da tua ira, porque me elevaste e depois me abateste.'),(15535,1,19,102,11,'Como a sombra que declina, assim os meus dias, e eu me vou secando como a relva.'),(15536,1,19,102,12,'Tu, porém, Senhor, permaneces para sempre, e a memória do teu nome, de geração em geração.'),(15537,1,19,102,13,'Levantar-te-ás e terás piedade de Sião; é tempo de te compadeceres dela, e já é vinda a sua hora;'),(15538,1,19,102,14,'porque os teus servos amam até as pedras de Sião e se condoem do seu pó.'),(15539,1,19,102,15,'Todas as nações temerão o nome do Senhor, e todos os reis da terra, a sua glória;'),(15540,1,19,102,16,'porque o Senhor edificou a Sião, apareceu na sua glória,'),(15541,1,19,102,17,'atendeu à oração do desamparado e não lhe desdenhou as preces.'),(15542,1,19,102,18,'Ficará isto registrado para a geração futura, e um povo, que há de ser criado, louvará ao Senhor;'),(15543,1,19,102,19,'que o Senhor, do alto do seu santuário, desde os céus, baixou vistas à terra,'),(15544,1,19,102,20,'para ouvir o gemido dos cativos e libertar os condenados à morte,'),(15545,1,19,102,21,'a fim de que seja anunciado em Sião o nome do Senhor e o seu louvor, em Jerusalém,'),(15546,1,19,102,22,'quando se reunirem os povos e os reinos, para servirem ao Senhor.'),(15547,1,19,102,23,'Ele me abateu a força no caminho e me abreviou os dias.'),(15548,1,19,102,24,'Dizia eu: Deus meu, não me leves na metade de minha vida; tu, cujos anos se estendem por todas as gerações.'),(15549,1,19,102,25,'Em tempos remotos, lançaste os fundamentos da terra; e os céus são obra das tuas mãos.'),(15550,1,19,102,26,'Eles perecerão, mas tu permaneces; todos eles envelhecerão como uma veste, como roupa os mudarás, e serão mudados.'),(15551,1,19,102,27,'Tu, porém, és sempre o mesmo, e os teus anos jamais terão fim.'),(15552,1,19,102,28,'Os filhos dos teus servos habitarão seguros, e diante de ti se estabelecerá a sua descendência.'),(15553,1,19,103,1,'Bendize, ó minha alma, ao Senhor, e tudo o que há em mim bendiga ao seu santo nome.'),(15554,1,19,103,2,'Bendize, ó minha alma, ao Senhor, e não te esqueças de nem um só de seus benefícios.'),(15555,1,19,103,3,'Ele é quem perdoa todas as tuas iniquidades; quem sara todas as tuas enfermidades;'),(15556,1,19,103,4,'quem da cova redime a tua vida e te coroa de graça e misericórdia;'),(15557,1,19,103,5,'quem farta de bens a tua velhice, de sorte que a tua mocidade se renova como a da águia.'),(15558,1,19,103,6,'O Senhor faz justiça e julga a todos os oprimidos.'),(15559,1,19,103,7,'Manifestou os seus caminhos a Moisés e os seus feitos aos filhos de Israel.'),(15560,1,19,103,8,'O Senhor é misericordioso e compassivo; longânimo e assaz benigno.'),(15561,1,19,103,9,'Não repreende perpetuamente, nem conserva para sempre a sua ira.'),(15562,1,19,103,10,'Não nos trata segundo os nossos pecados, nem nos retribui consoante as nossas iniquidades.'),(15563,1,19,103,11,'Pois quanto o céu se alteia acima da terra, assim é grande a sua misericórdia para com os que o temem.'),(15564,1,19,103,12,'Quanto dista o Oriente do Ocidente, assim afasta de nós as nossas transgressões.'),(15565,1,19,103,13,'Como um pai se compadece de seus filhos, assim o Senhor se compadece dos que o temem.'),(15566,1,19,103,14,'Pois ele conhece a nossa estrutura e sabe que somos pó.'),(15567,1,19,103,15,'Quanto ao homem, os seus dias são como a relva; como a flor do campo, assim ele floresce;'),(15568,1,19,103,16,'pois, soprando nela o vento, desaparece; e não conhecerá, daí em diante, o seu lugar.'),(15569,1,19,103,17,'Mas a misericórdia do Senhor é de eternidade a eternidade, sobre os que o temem, e a sua justiça, sobre os filhos dos filhos,'),(15570,1,19,103,18,'para com os que guardam a sua aliança e para com os que se lembram dos seus preceitos e os cumprem.'),(15571,1,19,103,19,'Nos céus, estabeleceu o Senhor o seu trono, e o seu reino domina sobre tudo.'),(15572,1,19,103,20,'Bendizei ao Senhor, todos os seus anjos, valorosos em poder, que executais as suas ordens e lhe obedeceis à palavra.'),(15573,1,19,103,21,'Bendizei ao Senhor, todos os seus exércitos, vós, ministros seus, que fazeis a sua vontade.'),(15574,1,19,103,22,'Bendizei ao Senhor, vós, todas as suas obras, em todos os lugares do seu domínio. Bendize, ó minha alma, ao Senhor.'),(15575,1,19,104,1,'Bendize, ó minha alma, ao Senhor!   Senhor, Deus meu, como tu és magnificente: sobrevestido de glória e majestade,'),(15576,1,19,104,2,'coberto de luz como de um manto. Tu estendes o céu como uma cortina,'),(15577,1,19,104,3,'pões nas águas o vigamento da tua morada, tomas as nuvens por teu carro e voas nas asas do vento.'),(15578,1,19,104,4,'Fazes a teus anjos ventos e a teus ministros, labaredas de fogo.'),(15579,1,19,104,5,'Lançaste os fundamentos da terra, para que ela não vacile em tempo nenhum.'),(15580,1,19,104,6,'Tomaste o abismo por vestuário e a cobriste; as águas ficaram acima das montanhas;'),(15581,1,19,104,7,'à tua repreensão, fugiram, à voz do teu trovão, bateram em retirada.'),(15582,1,19,104,8,'Elevaram-se os montes, desceram os vales, até ao lugar que lhes havias preparado.'),(15583,1,19,104,9,'Puseste às águas divisa que não ultrapassarão, para que não tornem a cobrir a terra.'),(15584,1,19,104,10,'Tu fazes rebentar fontes no vale, cujas águas correm entre os montes;'),(15585,1,19,104,11,'dão de beber a todos os animais do campo; os jumentos selvagens matam a sua sede.'),(15586,1,19,104,12,'Junto delas têm as aves do céu o seu pouso e, por entre a ramagem, desferem o seu canto.'),(15587,1,19,104,13,'Do alto de tua morada, regas os montes; a terra farta-se do fruto de tuas obras.'),(15588,1,19,104,14,'Fazes crescer a relva para os animais e as plantas, para o serviço do homem, de sorte que da terra tire o seu pão,'),(15589,1,19,104,15,'o vinho, que alegra o coração do homem, o azeite, que lhe dá brilho ao rosto, e o alimento, que lhe sustém as forças.'),(15590,1,19,104,16,'Avigoram-se as árvores do Senhor e os cedros do Líbano que ele plantou,'),(15591,1,19,104,17,'em que as aves fazem seus ninhos; quanto à cegonha, a sua casa é nos ciprestes.'),(15592,1,19,104,18,'Os altos montes são das cabras montesinhas, e as rochas, o refúgio dos arganazes.'),(15593,1,19,104,19,'Fez a lua para marcar o tempo; o sol conhece a hora do seu ocaso.'),(15594,1,19,104,20,'Dispões as trevas, e vem a noite, na qual vagueiam os animais da selva.'),(15595,1,19,104,21,'Os leõezinhos rugem pela presa e buscam de Deus o sustento;'),(15596,1,19,104,22,'em vindo o sol, eles se recolhem e se acomodam nos seus covis.'),(15597,1,19,104,23,'Sai o homem para o seu trabalho e para o seu encargo até à tarde.'),(15598,1,19,104,24,'Que variedade, Senhor, nas tuas obras! Todas com sabedoria as fizeste; cheia está a terra das tuas riquezas.'),(15599,1,19,104,25,'Eis o mar vasto, imenso, no qual se movem seres sem conta, animais pequenos e grandes.'),(15600,1,19,104,26,'Por ele transitam os navios e o monstro marinho que formaste para nele folgar.'),(15601,1,19,104,27,'Todos esperam de ti que lhes dês de comer a seu tempo.'),(15602,1,19,104,28,'Se lhes dás, eles o recolhem; se abres a mão, eles se fartam de bens.'),(15603,1,19,104,29,'Se ocultas o rosto, eles se perturbam; se lhes cortas a respiração, morrem e voltam ao seu pó.'),(15604,1,19,104,30,'Envias o teu Espírito, eles são criados, e, assim, renovas a face da terra.'),(15605,1,19,104,31,'A glória do Senhor seja para sempre! Exulte o Senhor por suas obras!'),(15606,1,19,104,32,'Com só olhar para a terra, ele a faz tremer; toca as montanhas, e elas fumegam.'),(15607,1,19,104,33,'Cantarei ao Senhor enquanto eu viver; cantarei louvores ao meu Deus durante a minha vida.'),(15608,1,19,104,34,'Seja-lhe agradável a minha meditação; eu me alegrarei no Senhor.'),(15609,1,19,104,35,'Desapareçam da terra os pecadores, e já não subsistam os perversos. Bendize, ó minha alma, ao Senhor! Aleluia!'),(15610,1,19,105,1,'Rendei graças ao Senhor, invocai o seu nome, fazei conhecidos, entre os povos, os seus feitos.'),(15611,1,19,105,2,'Cantai-lhe, cantai-lhe salmos; narrai todas as suas maravilhas.'),(15612,1,19,105,3,'Gloriai-vos no seu santo nome; alegre-se o coração dos que buscam o Senhor.'),(15613,1,19,105,4,'Buscai o Senhor e o seu poder; buscai perpetuamente a sua presença.'),(15614,1,19,105,5,'Lembrai-vos das maravilhas que fez, dos seus prodígios e dos juízos de seus lábios,'),(15615,1,19,105,6,'vós, descendentes de Abraão, seu servo, vós, filhos de Jacó, seus escolhidos.'),(15616,1,19,105,7,'Ele é o Senhor, nosso Deus; os seus juízos permeiam toda a terra.'),(15617,1,19,105,8,'Lembra-se perpetuamente da sua aliança, da palavra que empenhou para mil gerações;'),(15618,1,19,105,9,'da aliança que fez com Abraão e do juramento que fez a Isaque;'),(15619,1,19,105,10,'o qual confirmou a Jacó por decreto e a Israel por aliança perpétua,'),(15620,1,19,105,11,'dizendo: Dar-te-ei a terra de Canaã como quinhão da vossa herança.'),(15621,1,19,105,12,'Então, eram eles em pequeno número, pouquíssimos e forasteiros nela;'),(15622,1,19,105,13,'andavam de nação em nação, de um reino para outro reino.'),(15623,1,19,105,14,'A ninguém permitiu que os oprimisse; antes, por amor deles, repreendeu a reis,'),(15624,1,19,105,15,'dizendo: Não toqueis nos meus ungidos, nem maltrateis os meus profetas.'),(15625,1,19,105,16,'Fez vir fome sobre a terra e cortou os meios de se obter pão.'),(15626,1,19,105,17,'Adiante deles enviou um homem, José, vendido como escravo;'),(15627,1,19,105,18,'cujos pés apertaram com grilhões e a quem puseram em ferros,'),(15628,1,19,105,19,'até cumprir-se a profecia a respeito dele, e tê-lo provado a palavra do Senhor.'),(15629,1,19,105,20,'O rei mandou soltá-lo; o potentado dos povos o pôs em liberdade.'),(15630,1,19,105,21,'Constituiu-o senhor de sua casa e mordomo de tudo o que possuía,'),(15631,1,19,105,22,'para, a seu talante, sujeitar os seus príncipes e aos seus anciãos ensinar a sabedoria.'),(15632,1,19,105,23,'Então, Israel entrou no Egito, e Jacó peregrinou na terra de Cam.'),(15633,1,19,105,24,'Deus fez sobremodo fecundo o seu povo e o tornou mais forte do que os seus opressores.'),(15634,1,19,105,25,'Mudou-lhes o coração para que odiassem o seu povo e usassem de astúcia para com os seus servos.'),(15635,1,19,105,26,'E lhes enviou Moisés, seu servo, e Arão, a quem escolhera,'),(15636,1,19,105,27,'por meio dos quais fez, entre eles, os seus sinais e maravilhas na terra de Cam.'),(15637,1,19,105,28,'Enviou trevas, e tudo escureceu; e Moisés e Arão não foram rebeldes à sua palavra.'),(15638,1,19,105,29,'Transformou-lhes as águas em sangue e assim lhes fez morrer os peixes.'),(15639,1,19,105,30,'Sua terra produziu rãs em abundância, até nos aposentos dos reis.'),(15640,1,19,105,31,'Ele falou, e vieram nuvens de moscas e piolhos em todo o seu país.'),(15641,1,19,105,32,'Por chuva deu-lhes saraiva e fogo chamejante, na sua terra.'),(15642,1,19,105,33,'Devastou-lhes os vinhedos e os figueirais e lhes quebrou as árvores dos seus limites.'),(15643,1,19,105,34,'Ele falou, e vieram gafanhotos e saltões sem conta,'),(15644,1,19,105,35,'os quais devoraram toda a erva do país e comeram o fruto dos seus campos.'),(15645,1,19,105,36,'Também feriu de morte a todos os primogênitos da sua terra, as primícias do seu vigor.'),(15646,1,19,105,37,'Então, fez sair o seu povo, com prata e ouro, e entre as suas tribos não havia um só inválido.'),(15647,1,19,105,38,'Alegrou-se o Egito quando eles saíram, porquanto lhe tinham infundido terror.'),(15648,1,19,105,39,'Ele estendeu uma nuvem que lhes servisse de toldo e um fogo para os alumiar de noite.'),(15649,1,19,105,40,'Pediram, e ele fez vir codornizes e os saciou com pão do céu.'),(15650,1,19,105,41,'Fendeu a rocha, e dela brotaram águas, que correram, qual torrente, pelo deserto.'),(15651,1,19,105,42,'Porque estava lembrado da sua santa palavra e de Abraão, seu servo.'),(15652,1,19,105,43,'E conduziu com alegria o seu povo e, com jubiloso canto, os seus escolhidos.'),(15653,1,19,105,44,'Deu-lhes as terras das nações, e eles se apossaram do trabalho dos povos,'),(15654,1,19,105,45,'para que lhe guardassem os preceitos e lhe observassem as leis. Aleluia!'),(15655,1,19,106,1,'Aleluia! Rendei graças ao Senhor, porque ele é bom; porque a sua misericórdia dura para sempre.'),(15656,1,19,106,2,'Quem saberá contar os poderosos feitos do Senhor ou anunciar os seus louvores?'),(15657,1,19,106,3,'Bem-aventurados os que guardam a retidão e o que pratica a justiça em todo tempo.'),(15658,1,19,106,4,'Lembra-te de mim, Senhor, segundo a tua bondade para com o teu povo; visita-me com a tua salvação,'),(15659,1,19,106,5,'para que eu veja a prosperidade dos teus escolhidos, e me alegre com a alegria do teu povo, e me regozije com a tua herança.'),(15660,1,19,106,6,'Pecamos, como nossos pais; cometemos iniquidade, procedemos mal.'),(15661,1,19,106,7,'Nossos pais, no Egito, não atentaram às tuas maravilhas; não se lembraram da multidão das tuas misericórdias e foram rebeldes junto ao mar, o mar Vermelho.'),(15662,1,19,106,8,'Mas ele os salvou por amor do seu nome, para lhes fazer notório o seu poder.'),(15663,1,19,106,9,'Repreendeu o mar Vermelho, e ele secou; e fê-los passar pelos abismos, como por um deserto.'),(15664,1,19,106,10,'Salvou-os das mãos de quem os odiava e os remiu do poder do inimigo.'),(15665,1,19,106,11,'As águas cobriram os seus opressores; nem um deles escapou.'),(15666,1,19,106,12,'Então, creram nas suas palavras e lhe cantaram louvor.'),(15667,1,19,106,13,'Cedo, porém, se esqueceram das suas obras e não lhe aguardaram os desígnios;'),(15668,1,19,106,14,'entregaram-se à cobiça, no deserto; e tentaram a Deus na solidão.'),(15669,1,19,106,15,'Concedeu-lhes o que pediram, mas fez definhar-lhes a alma.'),(15670,1,19,106,16,'Tiveram inveja de Moisés, no acampamento, e de Arão, o santo do Senhor.'),(15671,1,19,106,17,'Abriu-se a terra, e tragou a Datã, e cobriu o grupo de Abirão.'),(15672,1,19,106,18,'Ateou-se um fogo contra o seu grupo; a chama abrasou os ímpios.'),(15673,1,19,106,19,'Em Horebe, fizeram um bezerro e adoraram o ídolo fundido.'),(15674,1,19,106,20,'E, assim, trocaram a glória de Deus pelo simulacro de um novilho que come erva.'),(15675,1,19,106,21,'Esqueceram-se de Deus, seu Salvador, que, no Egito, fizera coisas portentosas,'),(15676,1,19,106,22,'maravilhas na terra de Cam, tremendos feitos no mar Vermelho.'),(15677,1,19,106,23,'Tê-los-ia exterminado, como dissera, se Moisés, seu escolhido, não se houvesse interposto, impedindo que sua cólera os destruísse.'),(15678,1,19,106,24,'Também desprezaram a terra aprazível e não deram crédito à sua palavra;'),(15679,1,19,106,25,'antes, murmuraram em suas tendas e não acudiram à voz do Senhor.'),(15680,1,19,106,26,'Então, lhes jurou, de mão erguida, que os havia de arrasar no deserto;'),(15681,1,19,106,27,'e também derribaria entre as nações a sua descendência e os dispersaria por outras terras.'),(15682,1,19,106,28,'Também se juntaram a Baal-Peor e comeram os sacrifícios dos ídolos mortos.'),(15683,1,19,106,29,'Assim, com tais ações, o provocaram à ira; e grassou peste entre eles.'),(15684,1,19,106,30,'Então, se levantou Fineias e executou o juízo; e cessou a peste.'),(15685,1,19,106,31,'Isso lhe foi imputado por justiça, de geração em geração, para sempre.'),(15686,1,19,106,32,'Depois, o indignaram nas águas de Meribá, e, por causa deles, sucedeu mal a Moisés,'),(15687,1,19,106,33,'pois foram rebeldes ao Espírito de Deus, e Moisés falou irrefletidamente.'),(15688,1,19,106,34,'Não exterminaram os povos, como o Senhor lhes ordenara.'),(15689,1,19,106,35,'Antes, se mesclaram com as nações e lhes aprenderam as obras;'),(15690,1,19,106,36,'deram culto a seus ídolos, os quais se lhes converteram em laço;'),(15691,1,19,106,37,'pois imolaram seus filhos e suas filhas aos demônios'),(15692,1,19,106,38,'e derramaram sangue inocente, o sangue de seus filhos e filhas, que sacrificaram aos ídolos de Canaã; e a terra foi contaminada com sangue.'),(15693,1,19,106,39,'Assim se contaminaram com as suas obras e se prostituíram nos seus feitos.'),(15694,1,19,106,40,'Acendeu-se, por isso, a ira do Senhor contra o seu povo, e ele abominou a sua própria herança'),(15695,1,19,106,41,'e os entregou ao poder das nações; sobre eles dominaram os que os odiavam.'),(15696,1,19,106,42,'Também os oprimiram os seus inimigos, sob cujo poder foram subjugados.'),(15697,1,19,106,43,'Muitas vezes os libertou, mas eles o provocaram com os seus conselhos e, por sua iniquidade, foram abatidos.'),(15698,1,19,106,44,'Olhou-os, contudo, quando estavam angustiados e lhes ouviu o clamor;'),(15699,1,19,106,45,'lembrou-se, a favor deles, de sua aliança e se compadeceu, segundo a multidão de suas misericórdias.'),(15700,1,19,106,46,'Fez também que lograssem compaixão de todos os que os levaram cativos.'),(15701,1,19,106,47,'Salva-nos, Senhor, nosso Deus, e congrega-nos de entre as nações, para que demos graças ao teu santo nome e nos gloriemos no teu louvor.'),(15702,1,19,106,48,'Bendito seja o Senhor, Deus de Israel, de eternidade a eternidade; e todo o povo diga: Amém! Aleluia!'),(15703,1,19,107,1,'Rendei graças ao Senhor, porque ele é bom, e a sua misericórdia dura para sempre.'),(15704,1,19,107,2,'Digam-no os remidos do Senhor, os que ele resgatou da mão do inimigo'),(15705,1,19,107,3,'e congregou de entre as terras, do Oriente e do Ocidente, do Norte e do mar.'),(15706,1,19,107,4,'Andaram errantes pelo deserto, por ermos caminhos, sem achar cidade em que habitassem.'),(15707,1,19,107,5,'Famintos e sedentos, desfalecia neles a alma.'),(15708,1,19,107,6,'Então, na sua angústia, clamaram ao Senhor, e ele os livrou das suas tribulações.'),(15709,1,19,107,7,'Conduziu-os pelo caminho direito, para que fossem à cidade em que habitassem.'),(15710,1,19,107,8,'Rendam graças ao Senhor por sua bondade e por suas maravilhas para com os filhos dos homens!'),(15711,1,19,107,9,'Pois dessedentou a alma sequiosa e fartou de bens a alma faminta.'),(15712,1,19,107,10,'Os que se assentaram nas trevas e nas sombras da morte, presos em aflição e em ferros,'),(15713,1,19,107,11,'por se terem rebelado contra a palavra de Deus e haverem desprezado o conselho do Altíssimo,'),(15714,1,19,107,12,'de modo que lhes abateu com trabalhos o coração ? caíram, e não houve quem os socorresse.'),(15715,1,19,107,13,'Então, na sua angústia, clamaram ao Senhor, e ele os livrou das suas tribulações.'),(15716,1,19,107,14,'Tirou-os das trevas e das sombras da morte e lhes despedaçou as cadeias.'),(15717,1,19,107,15,'Rendam graças ao Senhor por sua bondade e por suas maravilhas para com os filhos dos homens!'),(15718,1,19,107,16,'Pois arrombou as portas de bronze e quebrou as trancas de ferro.'),(15719,1,19,107,17,'Os estultos, por causa do seu caminho de transgressão e por causa das suas iniquidades, serão afligidos.'),(15720,1,19,107,18,'A sua alma aborreceu toda sorte de comida, e chegaram às portas da morte.'),(15721,1,19,107,19,'Então, na sua angústia, clamaram ao Senhor, e ele os livrou das suas tribulações.'),(15722,1,19,107,20,'Enviou-lhes a sua palavra, e os sarou, e os livrou do que lhes era mortal.'),(15723,1,19,107,21,'Rendam graças ao Senhor por sua bondade e por suas maravilhas para com os filhos dos homens!'),(15724,1,19,107,22,'Ofereçam sacrifícios de ações de graças e proclamem com júbilo as suas obras!'),(15725,1,19,107,23,'Os que, tomando navios, descem aos mares, os que fazem tráfico na imensidade das águas,'),(15726,1,19,107,24,'esses veem as obras do Senhor e as suas maravilhas nas profundezas do abismo.'),(15727,1,19,107,25,'Pois ele falou e fez levantar o vento tempestuoso, que elevou as ondas do mar.'),(15728,1,19,107,26,'Subiram até aos céus, desceram até aos abismos; no meio destas angústias, desfalecia-lhes a alma.'),(15729,1,19,107,27,'Andaram, e cambalearam como ébrios, e perderam todo tino.'),(15730,1,19,107,28,'Então, na sua angústia, clamaram ao Senhor, e ele os livrou das suas tribulações.'),(15731,1,19,107,29,'Fez cessar a tormenta, e as ondas se acalmaram.'),(15732,1,19,107,30,'Então, se alegraram com a bonança; e, assim, os levou ao desejado porto.'),(15733,1,19,107,31,'Rendam graças ao Senhor por sua bondade e por suas maravilhas para com os filhos dos homens!'),(15734,1,19,107,32,'Exaltem-no também na assembleia do povo e o glorifiquem no conselho dos anciãos.'),(15735,1,19,107,33,'Ele converteu rios em desertos e mananciais, em terra seca;'),(15736,1,19,107,34,'terra frutífera, em deserto salgado, por causa da maldade dos seus habitantes.'),(15737,1,19,107,35,'Converteu o deserto em lençóis de água e a terra seca, em mananciais.'),(15738,1,19,107,36,'Estabeleceu aí os famintos, os quais edificaram uma cidade em que habitassem.'),(15739,1,19,107,37,'Semearam campos, e plantaram vinhas, e tiveram fartas colheitas.'),(15740,1,19,107,38,'Ele os abençoou, de sorte que se multiplicaram muito; e o gado deles não diminuiu.'),(15741,1,19,107,39,'Mas tornaram a reduzir-se e foram humilhados pela opressão, pela adversidade e pelo sofrimento.'),(15742,1,19,107,40,'Lança ele o desprezo sobre os príncipes e os faz andar errantes, onde não há caminho.'),(15743,1,19,107,41,'Mas levanta da opressão o necessitado, para um alto retiro, e lhe prospera famílias como rebanhos.'),(15744,1,19,107,42,'Os retos veem isso e se alegram, mas o ímpio por toda parte fecha a boca.'),(15745,1,19,107,43,'Quem é sábio atente para essas coisas e considere as misericórdias do Senhor.'),(15746,1,19,108,1,'Firme está o meu coração, ó Deus! Cantarei e entoarei louvores de toda a minha alma.'),(15747,1,19,108,2,'Despertai, saltério e harpa! Quero acordar a alva.'),(15748,1,19,108,3,'Render-te-ei graças entre os povos, ó Senhor! Cantar-te-ei louvores entre as nações.'),(15749,1,19,108,4,'Porque acima dos céus se eleva a tua misericórdia, e a tua fidelidade, para além das nuvens.'),(15750,1,19,108,5,'Sê exaltado, ó Deus, acima dos céus; e em toda a terra esplenda a tua glória,'),(15751,1,19,108,6,'para que os teus amados sejam livres; salva com a tua destra e responde-nos.'),(15752,1,19,108,7,'Disse Deus na sua santidade: Exultarei; dividirei Siquém e medirei o vale de Sucote.'),(15753,1,19,108,8,'Meu é Gileade, meu é Manassés; Efraim é a defesa de minha cabeça; Judá é o meu cetro.'),(15754,1,19,108,9,'Moabe, porém, é a minha bacia de lavar; sobre Edom atirarei a minha sandália; sobre a Filístia jubilarei.'),(15755,1,19,108,10,'Quem me conduzirá à cidade fortificada? Quem me guiará até Edom?'),(15756,1,19,108,11,'Não nos rejeitaste, ó Deus? Tu não sais, ó Deus, com os nossos exércitos!'),(15757,1,19,108,12,'Presta-nos auxílio na angústia, pois vão é o socorro do homem.'),(15758,1,19,108,13,'Em Deus faremos proezas, porque ele mesmo calca aos pés os nossos adversários.'),(15759,1,19,109,1,'Ó Deus do meu louvor, não te cales!'),(15760,1,19,109,2,'Pois contra mim se desataram lábios maldosos e fraudulentos; com mentirosa língua falam contra mim.'),(15761,1,19,109,3,'Cercam-me com palavras odiosas e sem causa me fazem guerra.'),(15762,1,19,109,4,'Em paga do meu amor, me hostilizam; eu, porém, oro.'),(15763,1,19,109,5,'Pagaram-me o bem com o mal; o amor, com ódio.'),(15764,1,19,109,6,'Suscita contra ele um ímpio, e à sua direita esteja um acusador.'),(15765,1,19,109,7,'Quando o julgarem, seja condenado; e, tida como pecado, a sua oração.'),(15766,1,19,109,8,'Os seus dias sejam poucos, e tome outro o seu encargo.'),(15767,1,19,109,9,'Fiquem órfãos os seus filhos, e viúva, a sua esposa.'),(15768,1,19,109,10,'Andem errantes os seus filhos e mendiguem; e sejam expulsos das ruínas de suas casas.'),(15769,1,19,109,11,'De tudo o que tem, lance mão o usurário; do fruto do seu trabalho, esbulhem-no os estranhos.'),(15770,1,19,109,12,'Ninguém tenha misericórdia dele, nem haja quem se compadeça dos seus órfãos.'),(15771,1,19,109,13,'Desapareça a sua posteridade, e na seguinte geração se extinga o seu nome.'),(15772,1,19,109,14,'Na lembrança do Senhor, viva a iniquidade de seus pais, e não se apague o pecado de sua mãe.'),(15773,1,19,109,15,'Permaneçam ante os olhos do Senhor, para que faça desaparecer da terra a memória deles.'),(15774,1,19,109,16,'Porquanto não se lembrou de usar de misericórdia, mas perseguiu o aflito e o necessitado, como também o quebrantado de coração, para os entregar à morte.'),(15775,1,19,109,17,'Amou a maldição; ela o apanhe; não quis a bênção; aparte-se dele.'),(15776,1,19,109,18,'Vestiu-se de maldição como de uma túnica: penetre, como água, no seu interior e nos seus ossos, como azeite.'),(15777,1,19,109,19,'Seja-lhe como a roupa que o cobre e como o cinto com que sempre se cinge.'),(15778,1,19,109,20,'Tal seja, da parte do Senhor, o galardão dos meus contrários e dos que falam mal contra a minha alma.'),(15779,1,19,109,21,'Mas tu, Senhor Deus, age por mim, por amor do teu nome; livra-me, porque é grande a tua misericórdia.'),(15780,1,19,109,22,'Porque estou aflito e necessitado e, dentro de mim, sinto ferido o coração.'),(15781,1,19,109,23,'Vou passando, como a sombra que declina; sou atirado para longe, como um gafanhoto.'),(15782,1,19,109,24,'De tanto jejuar, os joelhos me vacilam, e de magreza vai mirrando a minha carne.'),(15783,1,19,109,25,'Tornei-me para eles objeto de opróbrio; quando me veem, meneiam a cabeça.'),(15784,1,19,109,26,'Socorre, Senhor, Deus meu! Salva-me segundo a tua misericórdia.'),(15785,1,19,109,27,'Para que saibam vir isso das tuas mãos; que tu, Senhor, o fizeste.'),(15786,1,19,109,28,'Amaldiçoem eles, mas tu, abençoa; sejam confundidos os que contra mim se levantam; alegre-se, porém, o teu servo.'),(15787,1,19,109,29,'Cubram-se de ignomínia os meus adversários, e a sua própria confusão os envolva como uma túnica.'),(15788,1,19,109,30,'Muitas graças darei ao Senhor com os meus lábios; louvá-lo-ei no meio da multidão;'),(15789,1,19,109,31,'porque ele se põe à direita do pobre, para o livrar dos que lhe julgam a alma.'),(15790,1,19,110,1,'Disse o Senhor ao meu senhor: Assenta-te à minha direita, até que eu ponha os teus inimigos debaixo dos teus pés.'),(15791,1,19,110,2,'O Senhor enviará de Sião o cetro do seu poder, dizendo: Domina entre os teus inimigos.'),(15792,1,19,110,3,'Apresentar-se-á voluntariamente o teu povo, no dia do teu poder; com santos ornamentos, como o orvalho emergindo da aurora, serão os teus jovens.'),(15793,1,19,110,4,'O Senhor jurou e não se arrependerá: Tu és sacerdote para sempre, segundo a ordem de Melquisedeque.'),(15794,1,19,110,5,'O Senhor, à tua direita, no dia da sua ira, esmagará os reis.'),(15795,1,19,110,6,'Ele julga entre as nações; enche-as de cadáveres; esmagará cabeças por toda a terra.'),(15796,1,19,110,7,'De caminho, bebe na torrente e passa de cabeça erguida.'),(15797,1,19,111,1,'Aleluia! De todo o coração renderei graças ao Senhor, na companhia dos justos e na assembleia.'),(15798,1,19,111,2,'Grandes são as obras do Senhor, consideradas por todos os que nelas se comprazem.'),(15799,1,19,111,3,'Em suas obras há glória e majestade, e a sua justiça permanece para sempre.'),(15800,1,19,111,4,'Ele fez memoráveis as suas maravilhas; benigno e misericordioso é o Senhor.'),(15801,1,19,111,5,'Dá sustento aos que o temem; lembrar-se-á sempre da sua aliança.'),(15802,1,19,111,6,'Manifesta ao seu povo o poder das suas obras, dando-lhe a herança das nações.'),(15803,1,19,111,7,'As obras de suas mãos são verdade e justiça; fiéis, todos os seus preceitos.'),(15804,1,19,111,8,'Estáveis são eles para todo o sempre, instituídos em fidelidade e retidão.'),(15805,1,19,111,9,'Enviou ao seu povo a redenção; estabeleceu para sempre a sua aliança; santo e tremendo é o seu nome.'),(15806,1,19,111,10,'O temor do Senhor é o princípio da sabedoria; revelam prudência todos os que o praticam. O seu louvor permanece para sempre.'),(15807,1,19,112,1,'Aleluia! Bem-aventurado o homem que teme ao Senhor e se compraz nos seus mandamentos.'),(15808,1,19,112,2,'A sua descendência será poderosa na terra; será abençoada a geração dos justos.'),(15809,1,19,112,3,'Na sua casa há prosperidade e riqueza, e a sua justiça permanece para sempre.'),(15810,1,19,112,4,'Ao justo, nasce luz nas trevas; ele é benigno, misericordioso e justo.'),(15811,1,19,112,5,'Ditoso o homem que se compadece e empresta; ele defenderá a sua causa em juízo;'),(15812,1,19,112,6,'não será jamais abalado; será tido em memória eterna.'),(15813,1,19,112,7,'Não se atemoriza de más notícias; o seu coração é firme, confiante no Senhor.'),(15814,1,19,112,8,'O seu coração, bem firmado, não teme, até ver cumprido, nos seus adversários, o seu desejo.'),(15815,1,19,112,9,'Distribui, dá aos pobres; a sua justiça permanece para sempre, e o seu poder se exaltará em glória.'),(15816,1,19,112,10,'O perverso vê isso e se enraivece; range os dentes e se consome; o desejo dos perversos perecerá.'),(15817,1,19,113,1,'Aleluia! Louvai, servos do Senhor, louvai o nome do Senhor.'),(15818,1,19,113,2,'Bendito seja o nome do Senhor, agora e para sempre.'),(15819,1,19,113,3,'Do nascimento do sol até ao ocaso, louvado seja o nome do Senhor.'),(15820,1,19,113,4,'Excelso é o Senhor, acima de todas as nações, e a sua glória, acima dos céus.'),(15821,1,19,113,5,'Quem há semelhante ao Senhor, nosso Deus, cujo trono está nas alturas,'),(15822,1,19,113,6,'que se inclina para ver o que se passa no céu e sobre a terra?'),(15823,1,19,113,7,'Ele ergue do pó o desvalido e do monturo, o necessitado,'),(15824,1,19,113,8,'para o assentar ao lado dos príncipes, sim, com os príncipes do seu povo.'),(15825,1,19,113,9,'Faz que a mulher estéril viva em família e seja alegre mãe de filhos. Aleluia!'),(15826,1,19,114,1,'Quando saiu Israel do Egito, e a casa de Jacó, do meio de um povo de língua estranha,'),(15827,1,19,114,2,'Judá se tornou o seu santuário, e Israel, o seu domínio.'),(15828,1,19,114,3,'O mar viu isso e fugiu; o Jordão tornou atrás.'),(15829,1,19,114,4,'Os montes saltaram como carneiros, e as colinas, como cordeiros do rebanho.'),(15830,1,19,114,5,'Que tens, ó mar, que assim foges? E tu, Jordão, para tornares atrás?'),(15831,1,19,114,6,'Montes, por que saltais como carneiros? E vós, colinas, como cordeiros do rebanho?'),(15832,1,19,114,7,'Estremece, ó terra, na presença do Senhor, na presença do Deus de Jacó,'),(15833,1,19,114,8,'o qual converteu a rocha em lençol de água e o seixo, em manancial.'),(15834,1,19,115,1,'Não a nós, Senhor, não a nós, mas ao teu nome dá glória, por amor da tua misericórdia e da tua fidelidade.'),(15835,1,19,115,2,'Por que diriam as nações: Onde está o Deus deles?'),(15836,1,19,115,3,'No céu está o nosso Deus e tudo faz como lhe agrada.'),(15837,1,19,115,4,'Prata e ouro são os ídolos deles, obra das mãos de homens.'),(15838,1,19,115,5,'Têm boca e não falam; têm olhos e não veem;'),(15839,1,19,115,6,'têm ouvidos e não ouvem; têm nariz e não cheiram.'),(15840,1,19,115,7,'Suas mãos não apalpam; seus pés não andam; som nenhum lhes sai da garganta.'),(15841,1,19,115,8,'Tornem-se semelhantes a eles os que os fazem e quantos neles confiam.'),(15842,1,19,115,9,'Israel confia no Senhor; ele é o seu amparo e o seu escudo.'),(15843,1,19,115,10,'A casa de Arão confia no Senhor; ele é o seu amparo e o seu escudo.'),(15844,1,19,115,11,'Confiam no Senhor os que temem o Senhor; ele é o seu amparo e o seu escudo.'),(15845,1,19,115,12,'De nós se tem lembrado o Senhor; ele nos abençoará; abençoará a casa de Israel, abençoará a casa de Arão.'),(15846,1,19,115,13,'Ele abençoa os que temem o Senhor, tanto pequenos como grandes.'),(15847,1,19,115,14,'O Senhor vos aumente bênçãos mais e mais, sobre vós e sobre vossos filhos.'),(15848,1,19,115,15,'Sede benditos do Senhor, que fez os céus e a terra.'),(15849,1,19,115,16,'Os céus são os céus do Senhor, mas a terra, deu-a ele aos filhos dos homens.'),(15850,1,19,115,17,'Os mortos não louvam o Senhor, nem os que descem à região do silêncio.'),(15851,1,19,115,18,'Nós, porém, bendiremos o Senhor, desde agora e para sempre. Aleluia!'),(15852,1,19,116,1,'Amo o Senhor, porque ele ouve a minha voz e as minhas súplicas.'),(15853,1,19,116,2,'Porque inclinou para mim os seus ouvidos, invocá-lo-ei enquanto eu viver.'),(15854,1,19,116,3,'Laços de morte me cercaram, e angústias do inferno se apoderaram de mim; caí em tribulação e tristeza.'),(15855,1,19,116,4,'Então, invoquei o nome do Senhor: ó Senhor, livra-me a alma.'),(15856,1,19,116,5,'Compassivo e justo é o Senhor; o nosso Deus é misericordioso.'),(15857,1,19,116,6,'O Senhor vela pelos simples; achava-me prostrado, e ele me salvou.'),(15858,1,19,116,7,'Volta, minha alma, ao teu sossego, pois o Senhor tem sido generoso para contigo.'),(15859,1,19,116,8,'Pois livraste da morte a minha alma, das lágrimas, os meus olhos, da queda, os meus pés.'),(15860,1,19,116,9,'Andarei na presença do Senhor, na terra dos viventes.'),(15861,1,19,116,10,'Eu cria, ainda que disse: estive sobremodo aflito.'),(15862,1,19,116,11,'Eu disse na minha perturbação: todo homem é mentiroso.'),(15863,1,19,116,12,'Que darei ao Senhor por todos os seus benefícios para comigo?'),(15864,1,19,116,13,'Tomarei o cálice da salvação e invocarei o nome do Senhor.'),(15865,1,19,116,14,'Cumprirei os meus votos ao Senhor, na presença de todo o seu povo.'),(15866,1,19,116,15,'Preciosa é aos olhos do Senhor a morte dos seus santos.'),(15867,1,19,116,16,'Senhor, deveras sou teu servo, teu servo, filho da tua serva; quebraste as minhas cadeias.'),(15868,1,19,116,17,'Oferecer-te-ei sacrifícios de ações de graças e invocarei o nome do Senhor.'),(15869,1,19,116,18,'Cumprirei os meus votos ao Senhor, na presença de todo o seu povo,'),(15870,1,19,116,19,'nos átrios da Casa do Senhor, no meio de ti, ó Jerusalém. Aleluia!'),(15871,1,19,117,1,'Louvai ao Senhor, vós todos os gentios, louvai-o, todos os povos.'),(15872,1,19,117,2,'Porque mui grande é a sua misericórdia para conosco, e a fidelidade do Senhor subsiste para sempre. Aleluia!'),(15873,1,19,118,1,'Rendei graças ao Senhor, porque ele é bom, porque a sua misericórdia dura para sempre.'),(15874,1,19,118,2,'Diga, pois, Israel: Sim, a sua misericórdia dura para sempre.'),(15875,1,19,118,3,'Diga, pois, a casa de Arão: Sim, a sua misericórdia dura para sempre.'),(15876,1,19,118,4,'Digam, pois, os que temem ao Senhor: Sim, a sua misericórdia dura para sempre.'),(15877,1,19,118,5,'Em meio à tribulação, invoquei o Senhor, e o Senhor me ouviu e me deu folga.'),(15878,1,19,118,6,'O Senhor está comigo; não temerei. Que me poderá fazer o homem?'),(15879,1,19,118,7,'O Senhor está comigo entre os que me ajudam; por isso, verei cumprido o meu desejo nos que me odeiam.'),(15880,1,19,118,8,'Melhor é buscar refúgio no Senhor do que confiar no homem.'),(15881,1,19,118,9,'Melhor é buscar refúgio no Senhor do que confiar em príncipes.'),(15882,1,19,118,10,'Todas as nações me cercaram, mas em nome do Senhor as destruí.'),(15883,1,19,118,11,'Cercaram-me, cercaram-me de todos os lados; mas em nome do Senhor as destruí.'),(15884,1,19,118,12,'Como abelhas me cercaram, porém como fogo em espinhos foram queimadas; em nome do Senhor as destruí.'),(15885,1,19,118,13,'Empurraram-me violentamente para me fazer cair, porém o Senhor me amparou.'),(15886,1,19,118,14,'O Senhor é a minha força e o meu cântico, porque ele me salvou.'),(15887,1,19,118,15,'Nas tendas dos justos há voz de júbilo e de salvação; a destra do Senhor faz proezas.'),(15888,1,19,118,16,'A destra do Senhor se eleva, a destra do Senhor faz proezas.'),(15889,1,19,118,17,'Não morrerei; antes, viverei e contarei as obras do Senhor.'),(15890,1,19,118,18,'O Senhor me castigou severamente, mas não me entregou à morte.'),(15891,1,19,118,19,'Abri-me as portas da justiça; entrarei por elas e renderei graças ao Senhor.'),(15892,1,19,118,20,'Esta é a porta do Senhor; por ela entrarão os justos.'),(15893,1,19,118,21,'Render-te-ei graças porque me acudiste e foste a minha salvação.'),(15894,1,19,118,22,'A pedra que os construtores rejeitaram, essa veio a ser a principal pedra, angular;'),(15895,1,19,118,23,'isto procede do Senhor e é maravilhoso aos nossos olhos.'),(15896,1,19,118,24,'Este é o dia que o Senhor fez; regozijemo-nos e alegremo-nos nele.'),(15897,1,19,118,25,'Oh! Salva-nos, Senhor, nós te pedimos; oh! Senhor, concede-nos prosperidade!'),(15898,1,19,118,26,'Bendito o que vem em nome do Senhor. A vós outros da Casa do Senhor, nós vos abençoamos.'),(15899,1,19,118,27,'O Senhor é Deus, ele é a nossa luz; adornai a festa com ramos até às pontas do altar.'),(15900,1,19,118,28,'Tu és o meu Deus, render-te-ei graças; tu és o meu Deus, quero exaltar-te.'),(15901,1,19,118,29,'Rendei graças ao Senhor, porque ele é bom, porque a sua misericórdia dura para sempre.'),(15902,1,19,119,1,'Bem-aventurados os irrepreensíveis no seu caminho, que andam na lei do Senhor.'),(15903,1,19,119,2,'Bem-aventurados os que guardam as suas prescrições e o buscam de todo o coração;'),(15904,1,19,119,3,'não praticam iniquidade e andam nos seus caminhos.'),(15905,1,19,119,4,'Tu ordenaste os teus mandamentos, para que os cumpramos à risca.'),(15906,1,19,119,5,'Tomara sejam firmes os meus passos, para que eu observe os teus preceitos.'),(15907,1,19,119,6,'Então, não terei de que me envergonhar, quando considerar em todos os teus mandamentos.'),(15908,1,19,119,7,'Render-te-ei graças com integridade de coração, quando tiver aprendido os teus retos juízos.'),(15909,1,19,119,8,'Cumprirei os teus decretos; não me desampares jamais.'),(15910,1,19,119,9,'De que maneira poderá o jovem guardar puro o seu caminho? Observando-o segundo a tua palavra.'),(15911,1,19,119,10,'De todo o coração te busquei; não me deixes fugir aos teus mandamentos.'),(15912,1,19,119,11,'Guardo no coração as tuas palavras, para não pecar contra ti.'),(15913,1,19,119,12,'Bendito és tu, Senhor; ensina-me os teus preceitos.'),(15914,1,19,119,13,'Com os lábios tenho narrado todos os juízos da tua boca.'),(15915,1,19,119,14,'Mais me regozijo com o caminho dos teus testemunhos do que com todas as riquezas.'),(15916,1,19,119,15,'Meditarei nos teus preceitos e às tuas veredas terei respeito.'),(15917,1,19,119,16,'Terei prazer nos teus decretos; não me esquecerei da tua palavra.'),(15918,1,19,119,17,'Sê generoso para com o teu servo, para que eu viva e observe a tua palavra.'),(15919,1,19,119,18,'Desvenda os meus olhos, para que eu contemple as maravilhas da tua lei.'),(15920,1,19,119,19,'Sou peregrino na terra; não escondas de mim os teus mandamentos.'),(15921,1,19,119,20,'Consumida está a minha alma por desejar, incessantemente, os teus juízos.'),(15922,1,19,119,21,'Increpaste os soberbos, os malditos, que se desviam dos teus mandamentos.'),(15923,1,19,119,22,'Tira de sobre mim o opróbrio e o desprezo, pois tenho guardado os teus testemunhos.'),(15924,1,19,119,23,'Assentaram-se príncipes e falaram contra mim, mas o teu servo considerou nos teus decretos.'),(15925,1,19,119,24,'Com efeito, os teus testemunhos são o meu prazer, são os meus conselheiros.'),(15926,1,19,119,25,'A minha alma está apegada ao pó; vivifica-me segundo a tua palavra.'),(15927,1,19,119,26,'Eu te expus os meus caminhos, e tu me valeste; ensina-me os teus decretos.'),(15928,1,19,119,27,'Faze-me atinar com o caminho dos teus preceitos, e meditarei nas tuas maravilhas.'),(15929,1,19,119,28,'A minha alma, de tristeza, verte lágrimas; fortalece-me segundo a tua palavra.'),(15930,1,19,119,29,'Afasta de mim o caminho da falsidade e favorece-me com a tua lei.'),(15931,1,19,119,30,'Escolhi o caminho da fidelidade e decidi-me pelos teus juízos.'),(15932,1,19,119,31,'Aos teus testemunhos me apego; não permitas, Senhor, seja eu envergonhado.'),(15933,1,19,119,32,'Percorrerei o caminho dos teus mandamentos, quando me alegrares o coração.'),(15934,1,19,119,33,'Ensina-me, Senhor, o caminho dos teus decretos, e os seguirei até ao fim.'),(15935,1,19,119,34,'Dá-me entendimento, e guardarei a tua lei; de todo o coração a cumprirei.'),(15936,1,19,119,35,'Guia-me pela vereda dos teus mandamentos, pois nela me comprazo.'),(15937,1,19,119,36,'Inclina-me o coração aos teus testemunhos e não à cobiça.'),(15938,1,19,119,37,'Desvia os meus olhos, para que não vejam a vaidade, e vivifica-me no teu caminho.'),(15939,1,19,119,38,'Confirma ao teu servo a tua promessa feita aos que te temem.'),(15940,1,19,119,39,'Afasta de mim o opróbrio, que temo, porque os teus juízos são bons.'),(15941,1,19,119,40,'Eis que tenho suspirado pelos teus preceitos; vivifica-me por tua justiça.'),(15942,1,19,119,41,'Venham também sobre mim as tuas misericórdias, Senhor, e a tua salvação, segundo a tua promessa.'),(15943,1,19,119,42,'E saberei responder aos que me insultam, pois confio na tua palavra.'),(15944,1,19,119,43,'Não tires jamais de minha boca a palavra da verdade, pois tenho esperado nos teus juízos.'),(15945,1,19,119,44,'Assim, observarei de contínuo a tua lei, para todo o sempre.'),(15946,1,19,119,45,'E andarei com largueza, pois me empenho pelos teus preceitos.'),(15947,1,19,119,46,'Também falarei dos teus testemunhos na presença dos reis e não me envergonharei.'),(15948,1,19,119,47,'Terei prazer nos teus mandamentos, os quais eu amo.'),(15949,1,19,119,48,'Para os teus mandamentos, que amo, levantarei as mãos e meditarei nos teus decretos.'),(15950,1,19,119,49,'Lembra-te da promessa que fizeste ao teu servo, na qual me tens feito esperar.'),(15951,1,19,119,50,'O que me consola na minha angústia é isto: que a tua palavra me vivifica.'),(15952,1,19,119,51,'Os soberbos zombam continuamente de mim; todavia, não me afasto da tua lei.'),(15953,1,19,119,52,'Lembro-me dos teus juízos de outrora e me conforto, ó Senhor.'),(15954,1,19,119,53,'De mim se apoderou a indignação, por causa dos pecadores que abandonaram a tua lei.'),(15955,1,19,119,54,'Os teus decretos são motivo dos meus cânticos, na casa da minha peregrinação.'),(15956,1,19,119,55,'Lembro-me, Senhor, do teu nome, durante a noite, e observo a tua lei.'),(15957,1,19,119,56,'Tem-se dado assim comigo, porque guardo os teus preceitos.'),(15958,1,19,119,57,'O Senhor é a minha porção; eu disse que guardaria as tuas palavras.'),(15959,1,19,119,58,'Imploro de todo o coração a tua graça; compadece-te de mim, segundo a tua palavra.'),(15960,1,19,119,59,'Considero os meus caminhos e volto os meus passos para os teus testemunhos.'),(15961,1,19,119,60,'Apresso-me, não me detenho em guardar os teus mandamentos.'),(15962,1,19,119,61,'Laços de perversos me enleiam; contudo, não me esqueço da tua lei.'),(15963,1,19,119,62,'Levanto-me à meia-noite para te dar graças, por causa dos teus retos juízos.'),(15964,1,19,119,63,'Companheiro sou de todos os que te temem e dos que guardam os teus preceitos.'),(15965,1,19,119,64,'A terra, Senhor, está cheia da tua bondade; ensina-me os teus decretos.'),(15966,1,19,119,65,'Tens feito bem ao teu servo,   Senhor, segundo a tua palavra.'),(15967,1,19,119,66,'Ensina-me bom juízo e conhecimento, pois creio nos teus mandamentos.'),(15968,1,19,119,67,'Antes de ser afligido, andava errado, mas agora guardo a tua palavra.'),(15969,1,19,119,68,'Tu és bom e fazes o bem; ensina-me os teus decretos.'),(15970,1,19,119,69,'Os soberbos têm forjado mentiras contra mim; não obstante, eu guardo de todo o coração os teus preceitos.'),(15971,1,19,119,70,'Tornou-se-lhes o coração insensível, como se fosse de sebo; mas eu me comprazo na tua lei.'),(15972,1,19,119,71,'Foi-me bom ter eu passado pela aflição, para que aprendesse os teus decretos.'),(15973,1,19,119,72,'Para mim vale mais a lei que procede de tua boca do que milhares de ouro ou de prata.'),(15974,1,19,119,73,'As tuas mãos me fizeram e me afeiçoaram; ensina-me para que aprenda os teus mandamentos.'),(15975,1,19,119,74,'Alegraram-se os que te temem quando me viram, porque na tua palavra tenho esperado.'),(15976,1,19,119,75,'Bem sei, ó Senhor, que os teus juízos são justos e que com fidelidade me afligiste.'),(15977,1,19,119,76,'Venha, pois, a tua bondade consolar-me, segundo a palavra que deste ao teu servo.'),(15978,1,19,119,77,'Baixem sobre mim as tuas misericórdias, para que eu viva; pois na tua lei está o meu prazer.'),(15979,1,19,119,78,'Envergonhados sejam os soberbos por me haverem oprimido injustamente; eu, porém, meditarei nos teus preceitos.'),(15980,1,19,119,79,'Voltem-se para mim os que te temem e os que conhecem os teus testemunhos.'),(15981,1,19,119,80,'Seja o meu coração irrepreensível nos teus decretos, para que eu não seja envergonhado.'),(15982,1,19,119,81,'Desfalece-me a alma, aguardando a tua salvação; porém espero na tua palavra.'),(15983,1,19,119,82,'Esmorecem os meus olhos de tanto esperar por tua promessa, enquanto digo: quando me haverás de consolar?'),(15984,1,19,119,83,'Já me assemelho a um odre na fumaça; contudo, não me esqueço dos teus decretos.'),(15985,1,19,119,84,'Quantos vêm a ser os dias do teu servo? Quando me farás justiça contra os que me perseguem?'),(15986,1,19,119,85,'Para mim abriram covas os soberbos, que não andam consoante a tua lei.'),(15987,1,19,119,86,'São verdadeiros todos os teus mandamentos; eles me perseguem injustamente; ajuda-me.'),(15988,1,19,119,87,'Quase deram cabo de mim, na terra; mas eu não deixo os teus preceitos.'),(15989,1,19,119,88,'Vivifica-me, segundo a tua misericórdia, e guardarei os testemunhos oriundos de tua boca.'),(15990,1,19,119,89,'Para sempre, ó Senhor, está firmada a tua palavra no céu.'),(15991,1,19,119,90,'A tua fidelidade estende-se de geração em geração; fundaste a terra, e ela permanece.'),(15992,1,19,119,91,'Conforme os teus juízos, assim tudo se mantém até hoje; porque ao teu dispor estão todas as coisas.'),(15993,1,19,119,92,'Não fosse a tua lei ter sido o meu prazer, há muito já teria eu perecido na minha angústia.'),(15994,1,19,119,93,'Nunca me esquecerei dos teus preceitos, visto que por eles me tens dado vida.'),(15995,1,19,119,94,'Sou teu; salva-me, pois eu busco os teus preceitos.'),(15996,1,19,119,95,'Os ímpios me espreitam para perder-me; mas eu atento para os teus testemunhos.'),(15997,1,19,119,96,'Tenho visto que toda perfeição tem seu limite; mas o teu mandamento é ilimitado.'),(15998,1,19,119,97,'Quanto amo a tua lei! É a minha meditação, todo o dia!'),(15999,1,19,119,98,'Os teus mandamentos me fazem mais sábio que os meus inimigos; porque, aqueles, eu os tenho sempre comigo.'),(16000,1,19,119,99,'Compreendo mais do que todos os meus mestres, porque medito nos teus testemunhos.'),(16001,1,19,119,100,'Sou mais prudente que os idosos, porque guardo os teus preceitos.'),(16002,1,19,119,101,'De todo mau caminho desvio os pés, para observar a tua palavra.'),(16003,1,19,119,102,'Não me aparto dos teus juízos, pois tu me ensinas.'),(16004,1,19,119,103,'Quão doces são as tuas palavras ao meu paladar! Mais que o mel à minha boca.'),(16005,1,19,119,104,'Por meio dos teus preceitos, consigo entendimento; por isso, detesto todo caminho de falsidade.'),(16006,1,19,119,105,'Lâmpada para os meus pés é a tua palavra e, luz para os meus caminhos.'),(16007,1,19,119,106,'Jurei e confirmei o juramento de guardar os teus retos juízos.'),(16008,1,19,119,107,'Estou aflitíssimo; vivifica-me, Senhor, segundo a tua palavra.'),(16009,1,19,119,108,'Aceita, Senhor, a espontânea oferenda dos meus lábios e ensina-me os teus juízos.'),(16010,1,19,119,109,'Estou de contínuo em perigo de vida; todavia, não me esqueço da tua lei.'),(16011,1,19,119,110,'Armam ciladas contra mim os ímpios; contudo, não me desvio dos teus preceitos.'),(16012,1,19,119,111,'Os teus testemunhos, recebi-os por legado perpétuo, porque me constituem o prazer do coração.'),(16013,1,19,119,112,'Induzo o coração a guardar os teus decretos, para sempre, até ao fim.'),(16014,1,19,119,113,'Aborreço a duplicidade, porém amo a tua lei.'),(16015,1,19,119,114,'Tu és o meu refúgio e o meu escudo; na tua palavra, eu espero.'),(16016,1,19,119,115,'Apartai-vos de mim, malfeitores; quero guardar os mandamentos do meu Deus.'),(16017,1,19,119,116,'Ampara-me, segundo a tua promessa, para que eu viva; não permitas que a minha esperança me envergonhe.'),(16018,1,19,119,117,'Sustenta-me, e serei salvo e sempre atentarei para os teus decretos.'),(16019,1,19,119,118,'Desprezas os que se desviam dos teus decretos, porque falsidade é a astúcia deles.'),(16020,1,19,119,119,'Rejeitas, como escória, todos os ímpios da terra; por isso, amo os teus testemunhos.'),(16021,1,19,119,120,'Arrepia-se-me a carne com temor de ti, e temo os teus juízos.'),(16022,1,19,119,121,'Tenho praticado juízo e justiça; não me entregues aos meus opressores.'),(16023,1,19,119,122,'Sê fiador do teu servo para o bem; não permitas que os soberbos me oprimam.'),(16024,1,19,119,123,'Desfalecem-me os olhos à espera da tua salvação e da promessa da tua justiça.'),(16025,1,19,119,124,'Trata o teu servo segundo a tua misericórdia e ensina-me os teus decretos.'),(16026,1,19,119,125,'Sou teu servo; dá-me entendimento, para que eu conheça os teus testemunhos.'),(16027,1,19,119,126,'Já é tempo, Senhor, para intervires, pois a tua lei está sendo violada.'),(16028,1,19,119,127,'Amo os teus mandamentos mais do que o ouro, mais do que o ouro refinado.'),(16029,1,19,119,128,'Por isso, tenho por, em tudo, retos os teus preceitos todos e aborreço todo caminho de falsidade.'),(16030,1,19,119,129,'Admiráveis são os teus testemunhos; por isso, a minha alma os observa.'),(16031,1,19,119,130,'A revelação das tuas palavras esclarece e dá entendimento aos simples.'),(16032,1,19,119,131,'Abro a boca e aspiro, porque anelo os teus mandamentos.'),(16033,1,19,119,132,'Volta-te para mim e tem piedade de mim, segundo costumas fazer aos que amam o teu nome.'),(16034,1,19,119,133,'Firma os meus passos na tua palavra, e não me domine iniquidade alguma.'),(16035,1,19,119,134,'Livra-me da opressão do homem, e guardarei os teus preceitos.'),(16036,1,19,119,135,'Faze resplandecer o rosto sobre o teu servo e ensina-me os teus decretos.'),(16037,1,19,119,136,'Torrentes de água nascem dos meus olhos, porque os homens não guardam a tua lei.'),(16038,1,19,119,137,'Justo és, Senhor, e retos, os teus juízos.'),(16039,1,19,119,138,'Os teus testemunhos, tu os impuseste com retidão e com suma fidelidade.'),(16040,1,19,119,139,'O meu zelo me consome, porque os meus adversários se esquecem da tua palavra.'),(16041,1,19,119,140,'Puríssima é a tua palavra; por isso, o teu servo a estima.'),(16042,1,19,119,141,'Pequeno sou e desprezado; contudo, não me esqueço dos teus preceitos.'),(16043,1,19,119,142,'A tua justiça é justiça eterna, e a tua lei é a própria verdade.'),(16044,1,19,119,143,'Sobre mim vieram tribulação e angústia; todavia, os teus mandamentos são o meu prazer.'),(16045,1,19,119,144,'Eterna é a justiça dos teus testemunhos; dá-me a inteligência deles, e viverei.'),(16046,1,19,119,145,'De todo o coração eu te invoco; ouve-me, Senhor; observo os teus decretos.'),(16047,1,19,119,146,'Clamo a ti; salva-me, e guardarei os teus testemunhos.'),(16048,1,19,119,147,'Antecipo-me ao alvorecer do dia e clamo; na tua palavra, espero confiante.'),(16049,1,19,119,148,'Os meus olhos antecipam-se às vigílias noturnas, para que eu medite nas tuas palavras.'),(16050,1,19,119,149,'Ouve, Senhor, a minha voz, segundo a tua bondade; vivifica-me, segundo os teus juízos.'),(16051,1,19,119,150,'Aproximam-se de mim os que andam após a maldade; eles se afastam da tua lei.'),(16052,1,19,119,151,'Tu estás perto, Senhor, e todos os teus mandamentos são verdade.'),(16053,1,19,119,152,'Quanto às tuas prescrições, há muito sei que as estabeleceste para sempre.'),(16054,1,19,119,153,'Atenta para a minha aflição e livra-me, pois não me esqueço da tua lei.'),(16055,1,19,119,154,'Defende a minha causa e liberta-me; vivifica-me, segundo a tua promessa.'),(16056,1,19,119,155,'A salvação está longe dos ímpios, pois não procuram os teus decretos.'),(16057,1,19,119,156,'Muitas, Senhor, são as tuas misericórdias; vivifica-me, segundo os teus juízos.'),(16058,1,19,119,157,'São muitos os meus perseguidores e os meus adversários; não me desvio, porém, dos teus testemunhos.'),(16059,1,19,119,158,'Vi os infiéis e senti desgosto, porque não guardam a tua palavra.'),(16060,1,19,119,159,'Considera em como amo os teus preceitos; vivifica-me, ó Senhor, segundo a tua bondade.'),(16061,1,19,119,160,'As tuas palavras são em tudo verdade desde o princípio, e cada um dos teus justos juízos dura para sempre.'),(16062,1,19,119,161,'Príncipes me perseguem sem causa, porém o que o meu coração teme é a tua palavra.'),(16063,1,19,119,162,'Alegro-me nas tuas promessas, como quem acha grandes despojos.'),(16064,1,19,119,163,'Abomino e detesto a mentira; porém amo a tua lei.'),(16065,1,19,119,164,'Sete vezes no dia, eu te louvo pela justiça dos teus juízos.'),(16066,1,19,119,165,'Grande paz têm os que amam a tua lei; para eles não há tropeço.'),(16067,1,19,119,166,'Espero, Senhor, na tua salvação e cumpro os teus mandamentos.'),(16068,1,19,119,167,'A minha alma tem observado os teus testemunhos; eu os amo ardentemente.'),(16069,1,19,119,168,'Tenho observado os teus preceitos e os teus testemunhos, pois na tua presença estão todos os meus caminhos.'),(16070,1,19,119,169,'Chegue a ti, Senhor, a minha súplica; dá-me entendimento, segundo a tua palavra.'),(16071,1,19,119,170,'Chegue a minha petição à tua presença; livra-me segundo a tua palavra.'),(16072,1,19,119,171,'Profiram louvor os meus lábios, pois me ensinas os teus decretos.'),(16073,1,19,119,172,'A minha língua celebre a tua lei, pois todos os teus mandamentos são justiça.'),(16074,1,19,119,173,'Venha a tua mão socorrer-me, pois escolhi os teus preceitos.'),(16075,1,19,119,174,'Suspiro, Senhor, por tua salvação; a tua lei é todo o meu prazer.'),(16076,1,19,119,175,'Viva a minha alma para louvar-te; ajudem-me os teus juízos.'),(16077,1,19,119,176,'Ando errante como ovelha desgarrada; procura o teu servo, pois não me esqueço dos teus mandamentos.'),(16078,1,19,120,1,'Na minha angústia, clamo ao Senhor, e ele me ouve.'),(16079,1,19,120,2,'Senhor, livra-me dos lábios mentirosos, da língua enganadora.'),(16080,1,19,120,3,'Que te será dado ou que te será acrescentado, ó língua enganadora?'),(16081,1,19,120,4,'Setas agudas do valente e brasas vivas de zimbro.'),(16082,1,19,120,5,'Ai de mim, que peregrino em Meseque e habito nas tendas de Quedar.'),(16083,1,19,120,6,'Já há tempo demais que habito com os que odeiam a paz.'),(16084,1,19,120,7,'Sou pela paz; quando, porém, eu falo, eles teimam pela guerra.'),(16085,1,19,121,1,'Elevo os olhos para os montes: de onde me virá o socorro?'),(16086,1,19,121,2,'O meu socorro vem do Senhor, que fez o céu e a terra.'),(16087,1,19,121,3,'Ele não permitirá que os teus pés vacilem; não dormitará aquele que te guarda.'),(16088,1,19,121,4,'É certo que não dormita, nem dorme o guarda de Israel.'),(16089,1,19,121,5,'O Senhor é quem te guarda; o Senhor é a tua sombra à tua direita.'),(16090,1,19,121,6,'De dia não te molestará o sol, nem de noite, a lua.'),(16091,1,19,121,7,'O Senhor te guardará de todo mal; guardará a tua alma.'),(16092,1,19,121,8,'O Senhor guardará a tua saída e a tua entrada, desde agora e para sempre.'),(16093,1,19,122,1,'Alegrei-me quando me disseram: Vamos à Casa do Senhor.'),(16094,1,19,122,2,'Pararam os nossos pés junto às tuas portas, ó Jerusalém!'),(16095,1,19,122,3,'Jerusalém, que estás construída como cidade compacta,'),(16096,1,19,122,4,'para onde sobem as tribos, as tribos do Senhor, como convém a Israel, para renderem graças ao nome do Senhor.'),(16097,1,19,122,5,'Lá estão os tronos de justiça, os tronos da casa de Davi.'),(16098,1,19,122,6,'Orai pela paz de Jerusalém! Sejam prósperos os que te amam.'),(16099,1,19,122,7,'Reine paz dentro de teus muros e prosperidade nos teus palácios.'),(16100,1,19,122,8,'Por amor dos meus irmãos e amigos, eu peço: haja paz em ti!'),(16101,1,19,122,9,'Por amor da Casa do Senhor, nosso Deus, buscarei o teu bem.'),(16102,1,19,123,1,'A ti, que habitas nos céus, elevo os olhos!'),(16103,1,19,123,2,'Como os olhos dos servos estão fitos nas mãos dos seus senhores, e os olhos da serva, na mão de sua senhora, assim os nossos olhos estão fitos no Senhor, nosso Deus, até que se compadeça de nós.'),(16104,1,19,123,3,'Tem misericórdia de nós, Senhor, tem misericórdia; pois estamos sobremodo fartos de desprezo.'),(16105,1,19,123,4,'A nossa alma está saturada do escárnio dos que estão à sua vontade e do desprezo dos soberbos.'),(16106,1,19,124,1,'Não fosse o Senhor, que esteve ao nosso lado, Israel que o diga;'),(16107,1,19,124,2,'não fosse o Senhor, que esteve ao nosso lado, quando os homens se levantaram contra nós,'),(16108,1,19,124,3,'e nos teriam engolido vivos, quando a sua ira se acendeu contra nós;'),(16109,1,19,124,4,'as águas nos teriam submergido, e sobre a nossa alma teria passado a torrente;'),(16110,1,19,124,5,'águas impetuosas teriam passado sobre a nossa alma.'),(16111,1,19,124,6,'Bendito o Senhor, que não nos deu por presa aos dentes deles.'),(16112,1,19,124,7,'Salvou-se a nossa alma, como um pássaro do laço dos passarinheiros; quebrou-se o laço, e nós nos vimos livres.'),(16113,1,19,124,8,'O nosso socorro está em o nome do Senhor, criador do céu e da terra.'),(16114,1,19,125,1,'Os que confiam no Senhor são como o monte Sião, que não se abala, firme para sempre.'),(16115,1,19,125,2,'Como em redor de Jerusalém estão os montes, assim o Senhor, em derredor do seu povo, desde agora e para sempre.'),(16116,1,19,125,3,'O cetro dos ímpios não permanecerá sobre a sorte dos justos, para que o justo não estenda a mão à iniquidade.'),(16117,1,19,125,4,'Faze o bem, Senhor, aos bons e aos retos de coração.'),(16118,1,19,125,5,'Quanto aos que se desviam para sendas tortuosas, levá-los-á o Senhor juntamente com os malfeitores. Paz sobre Israel!'),(16119,1,19,126,1,'Quando o Senhor restaurou a sorte de Sião, ficamos como quem sonha.'),(16120,1,19,126,2,'Então, a nossa boca se encheu de riso, e a nossa língua, de júbilo; então, entre as nações se dizia: Grandes coisas o Senhor tem feito por eles.'),(16121,1,19,126,3,'Com efeito, grandes coisas fez o Senhor por nós; por isso, estamos alegres.'),(16122,1,19,126,4,'Restaura, Senhor, a nossa sorte, como as torrentes no Neguebe.'),(16123,1,19,126,5,'Os que com lágrimas semeiam com júbilo ceifarão.'),(16124,1,19,126,6,'Quem sai andando e chorando, enquanto semeia, voltará com júbilo, trazendo os seus feixes.'),(16125,1,19,127,1,'Se o Senhor não edificar a casa, em vão trabalham os que a edificam; se o Senhor não guardar a cidade, em vão vigia a sentinela.'),(16126,1,19,127,2,'Inútil vos será levantar de madrugada, repousar tarde, comer o pão que penosamente granjeastes; aos seus amados ele o dá enquanto dormem.'),(16127,1,19,127,3,'Herança do Senhor são os filhos; o fruto do ventre, seu galardão.'),(16128,1,19,127,4,'Como flechas na mão do guerreiro, assim os filhos da mocidade.'),(16129,1,19,127,5,'Feliz o homem que enche deles a sua aljava; não será envergonhado, quando pleitear com os inimigos à porta.'),(16130,1,19,128,1,'Bem-aventurado aquele que teme ao Senhor e anda nos seus caminhos!'),(16131,1,19,128,2,'Do trabalho de tuas mãos comerás, feliz serás, e tudo te irá bem.'),(16132,1,19,128,3,'Tua esposa, no interior de tua casa, será como a videira frutífera; teus filhos, como rebentos da oliveira, à roda da tua mesa.'),(16133,1,19,128,4,'Eis como será abençoado o homem que teme ao Senhor!'),(16134,1,19,128,5,'O Senhor te abençoe desde Sião, para que vejas a prosperidade de Jerusalém durante os dias de tua vida,'),(16135,1,19,128,6,'vejas os filhos de teus filhos. Paz sobre Israel!'),(16136,1,19,129,1,'Muitas vezes me angustiaram desde a minha mocidade, Israel que o diga;'),(16137,1,19,129,2,'desde a minha mocidade, me angustiaram, todavia, não prevaleceram contra mim.'),(16138,1,19,129,3,'Sobre o meu dorso lavraram os aradores; nele abriram longos sulcos.'),(16139,1,19,129,4,'Mas o Senhor é justo; cortou as cordas dos ímpios.'),(16140,1,19,129,5,'Sejam envergonhados e repelidos todos os que aborrecem a Sião!'),(16141,1,19,129,6,'Sejam como a erva dos telhados, que seca antes de florescer,'),(16142,1,19,129,7,'com a qual não enche a mão o ceifeiro, nem os braços, o que ata os feixes!'),(16143,1,19,129,8,'E também os que passam não dizem: A bênção do Senhor seja convosco! Nós vos abençoamos em nome do Senhor!'),(16144,1,19,130,1,'Das profundezas clamo a ti, Senhor.'),(16145,1,19,130,2,'Escuta, Senhor, a minha voz; estejam alertas os teus ouvidos às minhas súplicas.'),(16146,1,19,130,3,'Se observares, Senhor, iniquidades, quem, Senhor, subsistirá?'),(16147,1,19,130,4,'Contigo, porém, está o perdão, para que te temam.'),(16148,1,19,130,5,'Aguardo o Senhor, a minha alma o aguarda; eu espero na sua palavra.'),(16149,1,19,130,6,'A minha alma anseia pelo Senhor mais do que os guardas pelo romper da manhã. Mais do que os guardas pelo romper da manhã,'),(16150,1,19,130,7,'espere Israel no Senhor, pois no Senhor há misericórdia; nele, copiosa redenção.'),(16151,1,19,130,8,'É ele quem redime a Israel de todas as suas iniquidades.'),(16152,1,19,131,1,'Senhor, não é soberbo o meu coração, nem altivo o meu olhar; não ando à procura de grandes coisas, nem de coisas maravilhosas demais para mim.'),(16153,1,19,131,2,'Pelo contrário, fiz calar e sossegar a minha alma; como a criança desmamada se aquieta nos braços de sua mãe, como essa criança é a minha alma para comigo.'),(16154,1,19,131,3,'Espera, ó Israel, no Senhor, desde agora e para sempre.'),(16155,1,19,132,1,'Lembra-te, Senhor, a favor de Davi, de todas as suas provações;'),(16156,1,19,132,2,'de como jurou ao Senhor e fez votos ao Poderoso de Jacó:'),(16157,1,19,132,3,'Não entrarei na tenda em que moro, nem subirei ao leito em que repouso,'),(16158,1,19,132,4,'não darei sono aos meus olhos, nem repouso às minhas pálpebras,'),(16159,1,19,132,5,'até que eu encontre lugar para o Senhor, morada para o Poderoso de Jacó.'),(16160,1,19,132,6,'Ouvimos dizer que a arca se achava em Efrata e a encontramos no campo de Jaar.'),(16161,1,19,132,7,'Entremos na sua morada, adoremos ante o estrado de seus pés.'),(16162,1,19,132,8,'Levanta-te, Senhor, entra no lugar do teu repouso, tu e a arca de tua fortaleza.'),(16163,1,19,132,9,'Vistam-se de justiça os teus sacerdotes, e exultem os teus fiéis.'),(16164,1,19,132,10,'Por amor de Davi, teu servo, não desprezes o rosto do teu ungido.'),(16165,1,19,132,11,'O Senhor jurou a Davi com firme juramento e dele não se apartará: Um rebento da tua carne farei subir para o teu trono.'),(16166,1,19,132,12,'Se os teus filhos guardarem a minha aliança e o testemunho que eu lhes ensinar, também os seus filhos se assentarão para sempre no teu trono.'),(16167,1,19,132,13,'Pois o Senhor escolheu a Sião, preferiu-a por sua morada:'),(16168,1,19,132,14,'Este é para sempre o lugar do meu repouso; aqui habitarei, pois o preferi.'),(16169,1,19,132,15,'Abençoarei com abundância o seu mantimento e de pão fartarei os seus pobres.'),(16170,1,19,132,16,'Vestirei de salvação os seus sacerdotes, e de júbilo exultarão os seus fiéis.'),(16171,1,19,132,17,'Ali, farei brotar a força de Davi; preparei uma lâmpada para o meu ungido.'),(16172,1,19,132,18,'Cobrirei de vexame os seus inimigos; mas sobre ele florescerá a sua coroa.'),(16173,1,19,133,1,'Oh! Como é bom e agradável viverem unidos os irmãos!'),(16174,1,19,133,2,'É como o óleo precioso sobre a cabeça, o qual desce para a barba, a barba de Arão, e desce para a gola de suas vestes.'),(16175,1,19,133,3,'É como o orvalho do Hermom, que desce sobre os montes de Sião. Ali, ordena o Senhor a sua bênção e a vida para sempre.'),(16176,1,19,134,1,'Bendizei ao Senhor, vós todos, servos do Senhor, que assistis na Casa do Senhor, nas horas da noite;'),(16177,1,19,134,2,'erguei as mãos para o santuário e bendizei ao Senhor.'),(16178,1,19,134,3,'De Sião te abençoe o Senhor, criador do céu e da terra!'),(16179,1,19,135,1,'Aleluia! Louvai o nome do Senhor; louvai-o, servos do Senhor,'),(16180,1,19,135,2,'vós que assistis na Casa do Senhor, nos átrios da casa do nosso Deus.'),(16181,1,19,135,3,'Louvai ao Senhor, porque o Senhor é bom; cantai louvores ao seu nome, porque é agradável.'),(16182,1,19,135,4,'Pois o Senhor escolheu para si a Jacó e a Israel, para sua possessão.'),(16183,1,19,135,5,'Com efeito, eu sei que o Senhor é grande e que o nosso Deus está acima de todos os deuses.'),(16184,1,19,135,6,'Tudo quanto aprouve ao Senhor, ele o fez, nos céus e na terra, no mar e em todos os abismos.'),(16185,1,19,135,7,'Faz subir as nuvens dos confins da terra, faz os relâmpagos para a chuva, faz sair o vento dos seus reservatórios.'),(16186,1,19,135,8,'Foi ele quem feriu os primogênitos no Egito, tanto dos homens como das alimárias;'),(16187,1,19,135,9,'quem, no meio de ti, ó Egito, operou sinais e prodígios contra Faraó e todos os seus servos;'),(16188,1,19,135,10,'quem feriu muitas nações e tirou a vida a poderosos reis:'),(16189,1,19,135,11,'a Seom, rei dos amorreus, e a Ogue, rei de Basã, e a todos os reinos de Canaã;'),(16190,1,19,135,12,'cujas terras deu em herança, em herança a Israel, seu povo.'),(16191,1,19,135,13,'O teu nome, Senhor, subsiste para sempre; a tua memória, Senhor, passará de geração em geração.'),(16192,1,19,135,14,'Pois o Senhor julga ao seu povo e se compadece dos seus servos.'),(16193,1,19,135,15,'Os ídolos das nações são prata e ouro, obra das mãos dos homens.'),(16194,1,19,135,16,'Têm boca e não falam; têm olhos e não veem;'),(16195,1,19,135,17,'têm ouvidos e não ouvem; pois não há alento de vida em sua boca.'),(16196,1,19,135,18,'Como eles se tornam os que os fazem, e todos os que neles confiam.'),(16197,1,19,135,19,'Casa de Israel, bendizei ao Senhor; casa de Arão, bendizei ao Senhor;'),(16198,1,19,135,20,'casa de Levi, bendizei ao Senhor; vós que temeis ao Senhor, bendizei ao Senhor.'),(16199,1,19,135,21,'Desde Sião bendito seja o Senhor, que habita em Jerusalém! Aleluia!'),(16200,1,19,136,1,'Rendei graças ao Senhor, porque ele é bom, porque a sua misericórdia dura para sempre.'),(16201,1,19,136,2,'Rendei graças ao Deus dos deuses, porque a sua misericórdia dura para sempre.'),(16202,1,19,136,3,'Rendei graças ao Senhor dos senhores, porque a sua misericórdia dura para sempre;'),(16203,1,19,136,4,'ao único que opera grandes maravilhas, porque a sua misericórdia dura para sempre;'),(16204,1,19,136,5,'àquele que com entendimento fez os céus, porque a sua misericórdia dura para sempre;'),(16205,1,19,136,6,'àquele que estendeu a terra sobre as águas, porque a sua misericórdia dura para sempre;'),(16206,1,19,136,7,'àquele que fez os grandes luminares, porque a sua misericórdia dura para sempre;'),(16207,1,19,136,8,'o sol para presidir o dia, porque a sua misericórdia dura para sempre;'),(16208,1,19,136,9,'a lua e as estrelas para presidirem a noite, porque a sua misericórdia dura para sempre;'),(16209,1,19,136,10,'àquele que feriu o Egito nos seus primogênitos, porque a sua misericórdia dura para sempre;'),(16210,1,19,136,11,'e tirou a Israel do meio deles, porque a sua misericórdia dura para sempre;'),(16211,1,19,136,12,'com mão poderosa e braço estendido, porque a sua misericórdia dura para sempre;'),(16212,1,19,136,13,'àquele que separou em duas partes o mar Vermelho, porque a sua misericórdia dura para sempre;'),(16213,1,19,136,14,'e por entre elas fez passar a Israel, porque a sua misericórdia dura para sempre;'),(16214,1,19,136,15,'mas precipitou no mar Vermelho a Faraó e ao seu exército, porque a sua misericórdia dura para sempre;'),(16215,1,19,136,16,'àquele que conduziu o seu povo pelo deserto, porque a sua misericórdia dura para sempre;'),(16216,1,19,136,17,'àquele que feriu grandes reis, porque a sua misericórdia dura para sempre;'),(16217,1,19,136,18,'e tirou a vida a famosos reis, porque a sua misericórdia dura para sempre;'),(16218,1,19,136,19,'a Seom, rei dos amorreus, porque a sua misericórdia dura para sempre;'),(16219,1,19,136,20,'e a Ogue, rei de Basã, porque a sua misericórdia dura para sempre;'),(16220,1,19,136,21,'cujas terras deu em herança, porque a sua misericórdia dura para sempre;'),(16221,1,19,136,22,'em herança a Israel, seu servo, porque a sua misericórdia dura para sempre;'),(16222,1,19,136,23,'a quem se lembrou de nós em nosso abatimento, porque a sua misericórdia dura para sempre;'),(16223,1,19,136,24,'e nos libertou dos nossos adversários, porque a sua misericórdia dura para sempre;'),(16224,1,19,136,25,'e dá alimento a toda carne, porque a sua misericórdia dura para sempre.'),(16225,1,19,136,26,'Oh! Tributai louvores ao Deus dos céus, porque a sua misericórdia dura para sempre.'),(16226,1,19,137,1,'Às margens dos rios da Babilônia, nós nos assentávamos e chorávamos, lembrando-nos de Sião.'),(16227,1,19,137,2,'Nos salgueiros que lá havia, pendurávamos as nossas harpas,'),(16228,1,19,137,3,'pois aqueles que nos levaram cativos nos pediam canções, e os nossos opressores, que fôssemos alegres, dizendo: Entoai-nos algum dos cânticos de Sião.'),(16229,1,19,137,4,'Como, porém, haveríamos de entoar o canto do Senhor em terra estranha?'),(16230,1,19,137,5,'Se eu de ti me esquecer, ó Jerusalém, que se resseque a minha mão direita.'),(16231,1,19,137,6,'Apegue-se-me a língua ao paladar, se me não lembrar de ti, se não preferir eu Jerusalém à minha maior alegria.'),(16232,1,19,137,7,'Contra os filhos de Edom, lembra-te, Senhor, do dia de Jerusalém, pois diziam: Arrasai, arrasai-a, até aos fundamentos.'),(16233,1,19,137,8,'Filha da Babilônia, que hás de ser destruída, feliz aquele que te der o pago do mal que nos fizeste.'),(16234,1,19,137,9,'Feliz aquele que pegar teus filhos e esmagá-los contra a pedra.'),(16235,1,19,138,1,'Render-te-ei graças, Senhor, de todo o meu coração; na presença dos poderosos te cantarei louvores.'),(16236,1,19,138,2,'Prostrar-me-ei para o teu santo templo e louvarei o teu nome, por causa da tua misericórdia e da tua verdade, pois magnificaste acima de tudo o teu nome e a tua palavra.'),(16237,1,19,138,3,'No dia em que eu clamei, tu me acudiste e alentaste a força de minha alma.'),(16238,1,19,138,4,'Render-te-ão graças, ó Senhor, todos os reis da terra, quando ouvirem as palavras da tua boca,'),(16239,1,19,138,5,'e cantarão os caminhos do Senhor, pois grande é a glória do Senhor.'),(16240,1,19,138,6,'O Senhor é excelso, contudo, atenta para os humildes; os soberbos, ele os conhece de longe.'),(16241,1,19,138,7,'Se ando em meio à tribulação, tu me refazes a vida; estendes a mão contra a ira dos meus inimigos; a tua destra me salva.'),(16242,1,19,138,8,'O que a mim me concerne o Senhor levará a bom termo; a tua misericórdia, ó Senhor, dura para sempre; não desampares as obras das tuas mãos.'),(16243,1,19,139,1,'Senhor, tu me sondas e me conheces.'),(16244,1,19,139,2,'Sabes quando me assento e quando me levanto; de longe penetras os meus pensamentos.'),(16245,1,19,139,3,'Esquadrinhas o meu andar e o meu deitar e conheces todos os meus caminhos.'),(16246,1,19,139,4,'Ainda a palavra me não chegou à língua, e tu, Senhor, já a conheces toda.'),(16247,1,19,139,5,'Tu me cercas por trás e por diante e sobre mim pões a mão.'),(16248,1,19,139,6,'Tal conhecimento é maravilhoso demais para mim: é sobremodo elevado, não o posso atingir.'),(16249,1,19,139,7,'Para onde me ausentarei do teu Espírito? Para onde fugirei da tua face?'),(16250,1,19,139,8,'Se subo aos céus, lá estás; se faço a minha cama no mais profundo abismo, lá estás também;'),(16251,1,19,139,9,'se tomo as asas da alvorada e me detenho nos confins dos mares,'),(16252,1,19,139,10,'ainda lá me haverá de guiar a tua mão, e a tua destra me susterá.'),(16253,1,19,139,11,'Se eu digo: as trevas, com efeito, me encobrirão, e a luz ao redor de mim se fará noite,'),(16254,1,19,139,12,'até as próprias trevas não te serão escuras: as trevas e a luz são a mesma coisa.'),(16255,1,19,139,13,'Pois tu formaste o meu interior, tu me teceste no seio de minha mãe.'),(16256,1,19,139,14,'Graças te dou, visto que por modo assombrosamente maravilhoso me formaste; as tuas obras são admiráveis, e a minha alma o sabe muito bem;'),(16257,1,19,139,15,'os meus ossos não te foram encobertos, quando no oculto fui formado e entretecido como nas profundezas da terra.'),(16258,1,19,139,16,'Os teus olhos me viram a substância ainda informe, e no teu livro foram escritos todos os meus dias, cada um deles escrito e determinado, quando nem um deles havia ainda.'),(16259,1,19,139,17,'Que preciosos para mim, ó Deus, são os teus pensamentos! E como é grande a soma deles!'),(16260,1,19,139,18,'Se os contasse, excedem os grãos de areia; contaria, contaria, sem jamais chegar ao fim.'),(16261,1,19,139,19,'Tomara, ó Deus, desses cabo do perverso; apartai-vos, pois, de mim, homens de sangue.'),(16262,1,19,139,20,'Eles se rebelam insidiosamente contra ti e como teus inimigos falam malícia.'),(16263,1,19,139,21,'Não aborreço eu, Senhor, os que te aborrecem? E não abomino os que contra ti se levantam?'),(16264,1,19,139,22,'Aborreço-os com ódio consumado; para mim são inimigos de fato.'),(16265,1,19,139,23,'Sonda-me, ó Deus, e conhece o meu coração, prova-me e conhece os meus pensamentos;'),(16266,1,19,139,24,'vê se há em mim algum caminho mau e guia-me pelo caminho eterno.'),(16267,1,19,140,1,'Livra-me, Senhor, do homem perverso, guarda-me do homem violento,'),(16268,1,19,140,2,'cujo coração maquina iniquidades e vive forjando contendas.'),(16269,1,19,140,3,'Aguçam a língua como a serpente; sob os lábios têm veneno de áspide.'),(16270,1,19,140,4,'Guarda-me, Senhor, da mão dos ímpios, preserva-me do homem violento, os quais se empenham por me desviar os passos.'),(16271,1,19,140,5,'Os soberbos ocultaram armadilhas e cordas contra mim, estenderam-me uma rede à beira do caminho, armaram ciladas contra mim.'),(16272,1,19,140,6,'Digo ao Senhor: tu és o meu Deus; acode, Senhor, à voz das minhas súplicas.'),(16273,1,19,140,7,'Ó Senhor, força da minha salvação, tu me protegeste a cabeça no dia da batalha.'),(16274,1,19,140,8,'Não concedas, Senhor, ao ímpio os seus desejos; não permitas que vingue o seu mau propósito.'),(16275,1,19,140,9,'Se exaltam a cabeça os que me cercam, cubra-os a maldade dos seus lábios.'),(16276,1,19,140,10,'Caiam sobre eles brasas vivas, sejam atirados ao fogo, lançados em abismos para que não mais se levantem.'),(16277,1,19,140,11,'O caluniador não se estabelecerá na terra; ao homem violento, o mal o perseguirá com golpe sobre golpe.'),(16278,1,19,140,12,'Sei que o Senhor manterá a causa do oprimido e o direito do necessitado.'),(16279,1,19,140,13,'Assim, os justos renderão graças ao teu nome; os retos habitarão na tua presença.'),(16280,1,19,141,1,'Senhor, a ti clamo, dá-te pressa em me acudir; inclina os ouvidos à minha voz, quando te invoco.'),(16281,1,19,141,2,'Suba à tua presença a minha oração, como incenso, e seja o erguer de minhas mãos como oferenda vespertina.'),(16282,1,19,141,3,'Põe guarda, Senhor, à minha boca; vigia a porta dos meus lábios.'),(16283,1,19,141,4,'Não permitas que meu coração se incline para o mal, para a prática da perversidade na companhia de homens que são malfeitores; e não coma eu das suas iguarias.'),(16284,1,19,141,5,'Fira-me o justo, será isso mercê; repreenda-me, será como óleo sobre a minha cabeça, a qual não há de rejeitá-lo. Continuarei a orar enquanto os perversos praticam maldade.'),(16285,1,19,141,6,'Os seus juízes serão precipitados penha abaixo, mas ouvirão as minhas palavras, que são agradáveis,'),(16286,1,19,141,7,'ainda que sejam espalhados os meus ossos à boca da sepultura, quando se lavra e sulca a terra.'),(16287,1,19,141,8,'Pois em ti, Senhor Deus, estão fitos os meus olhos: em ti confio; não desampares a minha alma.'),(16288,1,19,141,9,'Guarda-me dos laços que me armaram e das armadilhas dos que praticam iniquidade.'),(16289,1,19,141,10,'Caiam os ímpios nas suas próprias redes, enquanto eu, nesse meio tempo, me salvo incólume.'),(16290,1,19,142,1,'Ao Senhor ergo a minha voz e clamo, com a minha voz suplico ao Senhor.'),(16291,1,19,142,2,'Derramo perante ele a minha queixa, à sua presença exponho a minha tribulação.'),(16292,1,19,142,3,'Quando dentro de mim me esmorece o espírito, conheces a minha vereda. No caminho em que ando, me ocultam armadilha.'),(16293,1,19,142,4,'Olha à minha direita e vê, pois não há quem me reconheça, nenhum lugar de refúgio, ninguém que por mim se interesse.'),(16294,1,19,142,5,'A ti clamo, Senhor, e digo: tu és o meu refúgio, o meu quinhão na terra dos viventes.'),(16295,1,19,142,6,'Atende o meu clamor, pois me vejo muito fraco. Livra-me dos meus perseguidores, porque são mais fortes do que eu.'),(16296,1,19,142,7,'Tira a minha alma do cárcere, para que eu dê graças ao teu nome; os justos me rodearão, quando me fizeres esse bem.'),(16297,1,19,143,1,'Atende, Senhor, a minha oração, dá ouvidos às minhas súplicas. Responde-me, segundo a tua fidelidade, segundo a tua justiça.'),(16298,1,19,143,2,'Não entres em juízo com o teu servo, porque à tua vista não há justo nenhum vivente.'),(16299,1,19,143,3,'Pois o inimigo me tem perseguido a alma; tem arrojado por terra a minha vida; tem-me feito habitar na escuridão, como aqueles que morreram há muito.'),(16300,1,19,143,4,'Por isso, dentro de mim esmorece o meu espírito, e o coração se vê turbado.'),(16301,1,19,143,5,'Lembro-me dos dias de outrora, penso em todos os teus feitos e considero nas obras das tuas mãos.'),(16302,1,19,143,6,'A ti levanto as mãos; a minha alma anseia por ti, como terra sedenta.'),(16303,1,19,143,7,'Dá-te pressa, Senhor, em responder-me; o espírito me desfalece; não me escondas a tua face, para que eu não me torne como os que baixam à cova.'),(16304,1,19,143,8,'Faze-me ouvir, pela manhã, da tua graça, pois em ti confio; mostra-me o caminho por onde devo andar, porque a ti elevo a minha alma.'),(16305,1,19,143,9,'Livra-me, Senhor, dos meus inimigos; pois em ti é que me refugio.'),(16306,1,19,143,10,'Ensina-me a fazer a tua vontade, pois tu és o meu Deus; guie-me o teu bom Espírito por terreno plano.'),(16307,1,19,143,11,'Vivifica-me, Senhor, por amor do teu nome; por amor da tua justiça, tira da tribulação a minha alma.'),(16308,1,19,143,12,'E, por tua misericórdia, dá cabo dos meus inimigos e destrói todos os que me atribulam a alma, pois eu sou teu servo.'),(16309,1,19,144,1,'Bendito seja o Senhor, rocha minha, que me adestra as mãos para a batalha e os dedos, para a guerra;'),(16310,1,19,144,2,'minha misericórdia e fortaleza minha, meu alto refúgio e meu libertador, meu escudo, aquele em quem confio e quem me submete o meu povo.'),(16311,1,19,144,3,'Senhor, que é o homem para que dele tomes conhecimento? E o filho do homem, para que o estimes?'),(16312,1,19,144,4,'O homem é como um sopro; os seus dias, como a sombra que passa.'),(16313,1,19,144,5,'Abaixa, Senhor, os teus céus e desce; toca os montes, e fumegarão.'),(16314,1,19,144,6,'Despede relâmpagos e dispersa os meus inimigos; arremessa as tuas flechas e desbarata-os.'),(16315,1,19,144,7,'Estende a mão lá do alto; livra-me e arrebata-me das muitas águas e do poder de estranhos,'),(16316,1,19,144,8,'cuja boca profere mentiras, e cuja direita é direita de falsidade.'),(16317,1,19,144,9,'A ti, ó Deus, entoarei novo cântico; no saltério de dez cordas, te cantarei louvores.'),(16318,1,19,144,10,'É ele quem dá aos reis a vitória; quem livra da espada maligna a Davi, seu servo.'),(16319,1,19,144,11,'Livra-me e salva-me do poder de estranhos, cuja boca profere mentiras, e cuja direita é direita de falsidade.'),(16320,1,19,144,12,'Que nossos filhos sejam, na sua mocidade, como plantas viçosas, e nossas filhas, como pedras angulares, lavradas como colunas de palácio;'),(16321,1,19,144,13,'que transbordem os nossos celeiros, atulhados de toda sorte de provisões; que os nossos rebanhos produzam a milhares e a dezenas de milhares, em nossos campos;'),(16322,1,19,144,14,'que as nossas vacas andem pejadas, não lhes haja rotura, nem mau sucesso. Não haja gritos de lamento em nossas praças.'),(16323,1,19,144,15,'Bem-aventurado o povo a quem assim sucede! Sim, bem-aventurado é o povo cujo Deus é o Senhor!'),(16324,1,19,145,1,'Exaltar-te-ei, ó Deus meu e Rei; bendirei o teu nome para todo o sempre.'),(16325,1,19,145,2,'Todos os dias te bendirei e louvarei o teu nome para todo o sempre.'),(16326,1,19,145,3,'Grande é o Senhor e mui digno de ser louvado; a sua grandeza é insondável.'),(16327,1,19,145,4,'Uma geração louvará a outra geração as tuas obras e anunciará os teus poderosos feitos.'),(16328,1,19,145,5,'Meditarei no glorioso esplendor da tua majestade e nas tuas maravilhas.'),(16329,1,19,145,6,'Falar-se-á do poder dos teus feitos tremendos, e contarei a tua grandeza.'),(16330,1,19,145,7,'Divulgarão a memória de tua muita bondade e com júbilo celebrarão a tua justiça.'),(16331,1,19,145,8,'Benigno e misericordioso é o Senhor, tardio em irar-se e de grande clemência.'),(16332,1,19,145,9,'O Senhor é bom para todos, e as suas ternas misericórdias permeiam todas as suas obras.'),(16333,1,19,145,10,'Todas as tuas obras te renderão graças, Senhor; e os teus santos te bendirão.'),(16334,1,19,145,11,'Falarão da glória do teu reino e confessarão o teu poder,'),(16335,1,19,145,12,'para que aos filhos dos homens se façam notórios os teus poderosos feitos e a glória da majestade do teu reino.'),(16336,1,19,145,13,'O teu reino é o de todos os séculos, e o teu domínio subsiste por todas as gerações. O Senhor é fiel em todas as suas palavras e santo em todas as suas obras.'),(16337,1,19,145,14,'O Senhor sustém os que vacilam e apruma todos os prostrados.'),(16338,1,19,145,15,'Em ti esperam os olhos de todos, e tu, a seu tempo, lhes dás o alimento.'),(16339,1,19,145,16,'Abres a mão e satisfazes de benevolência a todo vivente.'),(16340,1,19,145,17,'Justo é o Senhor em todos os seus caminhos, benigno em todas as suas obras.'),(16341,1,19,145,18,'Perto está o Senhor de todos os que o invocam, de todos os que o invocam em verdade.'),(16342,1,19,145,19,'Ele acode à vontade dos que o temem; atende-lhes o clamor e os salva.'),(16343,1,19,145,20,'O Senhor guarda a todos os que o amam; porém os ímpios serão exterminados.'),(16344,1,19,145,21,'Profira a minha boca louvores ao Senhor, e toda carne louve o seu santo nome, para todo o sempre.'),(16345,1,19,146,1,'Aleluia! Louva, ó minha alma, ao Senhor.'),(16346,1,19,146,2,'Louvarei ao Senhor durante a minha vida; cantarei louvores ao meu Deus, enquanto eu viver.'),(16347,1,19,146,3,'Não confieis em príncipes, nem nos filhos dos homens, em quem não há salvação.'),(16348,1,19,146,4,'Sai-lhes o espírito, e eles tornam ao pó; nesse mesmo dia, perecem todos os seus desígnios.'),(16349,1,19,146,5,'Bem-aventurado aquele que tem o Deus de Jacó por seu auxílio, cuja esperança está no Senhor, seu Deus,'),(16350,1,19,146,6,'que fez os céus e a terra, o mar e tudo o que neles há e mantém para sempre a sua fidelidade.'),(16351,1,19,146,7,'Que faz justiça aos oprimidos e dá pão aos que têm fome. O Senhor liberta os encarcerados.'),(16352,1,19,146,8,'O Senhor abre os olhos aos cegos, o Senhor levanta os abatidos, o Senhor ama os justos.'),(16353,1,19,146,9,'O Senhor guarda o peregrino, ampara o órfão e a viúva, porém transtorna o caminho dos ímpios.'),(16354,1,19,146,10,'O Senhor reina para sempre; o teu Deus, ó Sião, reina de geração em geração. Aleluia!'),(16355,1,19,147,1,'Louvai ao Senhor, porque é bom e amável cantar louvores ao nosso Deus; fica-lhe bem o cântico de louvor.'),(16356,1,19,147,2,'O Senhor edifica Jerusalém e congrega os dispersos de Israel;'),(16357,1,19,147,3,'sara os de coração quebrantado e lhes pensa as feridas.'),(16358,1,19,147,4,'Conta o número das estrelas, chamando-as todas pelo seu nome.'),(16359,1,19,147,5,'Grande é o Senhor nosso e mui poderoso; o seu entendimento não se pode medir.'),(16360,1,19,147,6,'O Senhor ampara os humildes e dá com os ímpios em terra.'),(16361,1,19,147,7,'Cantai ao Senhor com ações de graças; entoai louvores, ao som da harpa, ao nosso Deus,'),(16362,1,19,147,8,'que cobre de nuvens os céus, prepara a chuva para a terra, faz brotar nos montes a erva'),(16363,1,19,147,9,'e dá o alimento aos animais e aos filhos dos corvos, quando clamam.'),(16364,1,19,147,10,'Não faz caso da força do cavalo, nem se compraz nos músculos do guerreiro.'),(16365,1,19,147,11,'Agrada-se o Senhor dos que o temem e dos que esperam na sua misericórdia.'),(16366,1,19,147,12,'Louva, Jerusalém, ao Senhor; louva, Sião, ao teu Deus.'),(16367,1,19,147,13,'Pois ele reforçou as trancas das tuas portas e abençoou os teus filhos, dentro de ti;'),(16368,1,19,147,14,'estabeleceu a paz nas tuas fronteiras e te farta com o melhor do trigo.'),(16369,1,19,147,15,'Ele envia as suas ordens à terra, e sua palavra corre velozmente;'),(16370,1,19,147,16,'dá a neve como lã e espalha a geada como cinza.'),(16371,1,19,147,17,'Ele arroja o seu gelo em migalhas; quem resiste ao seu frio?'),(16372,1,19,147,18,'Manda a sua palavra e o derrete; faz soprar o vento, e as águas correm.'),(16373,1,19,147,19,'Mostra a sua palavra a Jacó, as suas leis e os seus preceitos, a Israel.'),(16374,1,19,147,20,'Não fez assim a nenhuma outra nação; todas ignoram os seus preceitos. Aleluia!'),(16375,1,19,148,1,'Aleluia! Louvai ao Senhor do alto dos céus, louvai-o nas alturas.'),(16376,1,19,148,2,'Louvai-o, todos os seus anjos; louvai-o, todas as suas legiões celestes.'),(16377,1,19,148,3,'Louvai-o, sol e lua; louvai-o, todas as estrelas luzentes.'),(16378,1,19,148,4,'Louvai-o, céus dos céus e as águas que estão acima do firmamento.'),(16379,1,19,148,5,'Louvem o nome do Senhor, pois mandou ele, e foram criados.'),(16380,1,19,148,6,'E os estabeleceu para todo o sempre; fixou-lhes uma ordem que não passará.'),(16381,1,19,148,7,'Louvai ao Senhor da terra, monstros marinhos e abismos todos;'),(16382,1,19,148,8,'fogo e saraiva, neve e vapor e ventos procelosos que lhe executam a palavra;'),(16383,1,19,148,9,'montes e todos os outeiros, árvores frutíferas e todos os cedros;'),(16384,1,19,148,10,'feras e gados, répteis e voláteis;'),(16385,1,19,148,11,'reis da terra e todos os povos, príncipes e todos os juízes da terra;'),(16386,1,19,148,12,'rapazes e donzelas, velhos e crianças.'),(16387,1,19,148,13,'Louvem o nome do Senhor, porque só o seu nome é excelso; a sua majestade é acima da terra e do céu.'),(16388,1,19,148,14,'Ele exalta o poder do seu povo, o louvor de todos os seus santos, dos filhos de Israel, povo que lhe é chegado. Aleluia!'),(16389,1,19,149,1,'Aleluia! Cantai ao Senhor um novo cântico e o seu louvor, na assembleia dos santos.'),(16390,1,19,149,2,'Regozije-se Israel no seu Criador, exultem no seu Rei os filhos de Sião.'),(16391,1,19,149,3,'Louvem-lhe o nome com flauta; cantem-lhe salmos com adufe e harpa.'),(16392,1,19,149,4,'Porque o Senhor se agrada do seu povo e de salvação adorna os humildes.'),(16393,1,19,149,5,'Exultem de glória os santos, no seu leito cantem de júbilo.'),(16394,1,19,149,6,'Nos seus lábios estejam os altos louvores de Deus, nas suas mãos, espada de dois gumes,'),(16395,1,19,149,7,'para exercer vingança entre as nações e castigo sobre os povos;'),(16396,1,19,149,8,'para meter os seus reis em cadeias e os seus nobres, em grilhões de ferro;'),(16397,1,19,149,9,'para executar contra eles a sentença escrita, o que será honra para todos os seus santos. Aleluia!'),(16398,1,19,150,1,'Aleluia! Louvai a Deus no seu santuário; louvai-o no firmamento, obra do seu poder.'),(16399,1,19,150,2,'Louvai-o pelos seus poderosos feitos; louvai-o consoante a sua muita grandeza.'),(16400,1,19,150,3,'Louvai-o ao som da trombeta; louvai-o com saltério e com harpa.'),(16401,1,19,150,4,'Louvai-o com adufes e danças; louvai-o com instrumentos de cordas e com flautas.'),(16402,1,19,150,5,'Louvai-o com címbalos sonoros; louvai-o com címbalos retumbantes.'),(16403,1,19,150,6,'Todo ser que respira louve ao Senhor. Aleluia!'),(16404,1,20,1,1,'Provérbios de Salomão, filho de Davi, o rei de Israel.'),(16405,1,20,1,2,'Para aprender a sabedoria e o ensino; para entender as palavras de inteligência;'),(16406,1,20,1,3,'para obter o ensino do bom proceder, a justiça, o juízo e a equidade;'),(16407,1,20,1,4,'para dar aos simples prudência e aos jovens, conhecimento e bom siso.'),(16408,1,20,1,5,'Ouça o sábio e cresça em prudência; e o instruído adquira habilidade'),(16409,1,20,1,6,'para entender provérbios e parábolas, as palavras e enigmas dos sábios.'),(16410,1,20,1,7,'O temor do Senhor é o princípio do saber, mas os loucos desprezam a sabedoria e o ensino.'),(16411,1,20,1,8,'Filho meu, ouve o ensino de teu pai e não deixes a instrução de tua mãe.'),(16412,1,20,1,9,'Porque serão diadema de graça para a tua cabeça e colares, para o teu pescoço.'),(16413,1,20,1,10,'Filho meu, se os pecadores querem seduzir-te, não o consintas.'),(16414,1,20,1,11,'Se disserem: Vem conosco, embosquemo-nos para derramar sangue, espreitemos, ainda que sem motivo, os inocentes;'),(16415,1,20,1,12,'traguemo-los vivos, como o abismo, e inteiros, como os que descem à cova;'),(16416,1,20,1,13,'acharemos toda sorte de bens preciosos; encheremos de despojos a nossa casa;'),(16417,1,20,1,14,'lança a tua sorte entre nós; teremos todos uma só bolsa.'),(16418,1,20,1,15,'Filho meu, não te ponhas a caminho com eles; guarda das suas veredas os pés;'),(16419,1,20,1,16,'porque os seus pés correm para o mal e se apressam a derramar sangue.'),(16420,1,20,1,17,'Pois debalde se estende a rede à vista de qualquer ave.'),(16421,1,20,1,18,'Estes se emboscam contra o seu próprio sangue e a sua própria vida espreitam.'),(16422,1,20,1,19,'Tal é a sorte de todo ganancioso; e este espírito de ganância tira a vida de quem o possui.'),(16423,1,20,1,20,'Grita na rua a Sabedoria, nas praças, levanta a voz;'),(16424,1,20,1,21,'do alto dos muros clama, à entrada das portas e nas cidades profere as suas palavras:'),(16425,1,20,1,22,'Até quando, ó néscios, amareis a necedade? E vós, escarnecedores, desejareis o escárnio? E vós, loucos, aborrecereis o conhecimento?'),(16426,1,20,1,23,'Atentai para a minha repreensão; eis que derramarei copiosamente para vós outros o meu espírito e vos farei saber as minhas palavras.'),(16427,1,20,1,24,'Mas, porque clamei, e vós recusastes; porque estendi a mão, e não houve quem atendesse;'),(16428,1,20,1,25,'antes, rejeitastes todo o meu conselho e não quisestes a minha repreensão;'),(16429,1,20,1,26,'também eu me rirei na vossa desventura, e, em vindo o vosso terror, eu zombarei,'),(16430,1,20,1,27,'em vindo o vosso terror como a tempestade, em vindo a vossa perdição como o redemoinho, quando vos chegar o aperto e a angústia.'),(16431,1,20,1,28,'Então, me invocarão, mas eu não responderei; procurar-me-ão, porém não me hão de achar.'),(16432,1,20,1,29,'Porquanto aborreceram o conhecimento e não preferiram o temor do Senhor;'),(16433,1,20,1,30,'não quiseram o meu conselho e desprezaram toda a minha repreensão.'),(16434,1,20,1,31,'Portanto, comerão do fruto do seu procedimento e dos seus próprios conselhos se fartarão.'),(16435,1,20,1,32,'Os néscios são mortos por seu desvio, e aos loucos a sua impressão de bem-estar os leva à perdição.'),(16436,1,20,1,33,'Mas o que me der ouvidos habitará seguro, tranquilo e sem temor do mal.'),(16437,1,20,2,1,'Filho meu, se aceitares as minhas palavras e esconderes contigo os meus mandamentos,'),(16438,1,20,2,2,'para fazeres atento à sabedoria o teu ouvido e para inclinares o coração ao entendimento,'),(16439,1,20,2,3,'e, se clamares por inteligência, e por entendimento alçares a voz,'),(16440,1,20,2,4,'se buscares a sabedoria como a prata e como a tesouros escondidos a procurares,'),(16441,1,20,2,5,'então, entenderás o temor do Senhor e acharás o conhecimento de Deus.'),(16442,1,20,2,6,'Porque o Senhor dá a sabedoria, e da sua boca vem a inteligência e o entendimento.'),(16443,1,20,2,7,'Ele reserva a verdadeira sabedoria para os retos; é escudo para os que caminham na sinceridade,'),(16444,1,20,2,8,'guarda as veredas do juízo e conserva o caminho dos seus santos.'),(16445,1,20,2,9,'Então, entenderás justiça, juízo e equidade, todas as boas veredas.'),(16446,1,20,2,10,'Porquanto a sabedoria entrará no teu coração, e o conhecimento será agradável à tua alma.'),(16447,1,20,2,11,'O bom siso te guardará, e a inteligência te conservará;'),(16448,1,20,2,12,'para te livrar do caminho do mal e do homem que diz coisas perversas;'),(16449,1,20,2,13,'dos que deixam as veredas da retidão, para andarem pelos caminhos das trevas;'),(16450,1,20,2,14,'que se alegram de fazer o mal, folgam com as perversidades dos maus,'),(16451,1,20,2,15,'seguem veredas tortuosas e se desviam nos seus caminhos;'),(16452,1,20,2,16,'para te livrar da mulher adúltera, da estrangeira, que lisonjeia com palavras,'),(16453,1,20,2,17,'a qual deixa o amigo da sua mocidade e se esquece da aliança do seu Deus;'),(16454,1,20,2,18,'porque a sua casa se inclina para a morte, e as suas veredas, para o reino das sombras da morte;'),(16455,1,20,2,19,'todos os que se dirigem a essa mulher não voltarão e não atinarão com as veredas da vida.'),(16456,1,20,2,20,'Assim, andarás pelo caminho dos homens de bem e guardarás as veredas dos justos.'),(16457,1,20,2,21,'Porque os retos habitarão a terra, e os íntegros permanecerão nela.'),(16458,1,20,2,22,'Mas os perversos serão eliminados da terra, e os aleivosos serão dela desarraigados.'),(16459,1,20,3,1,'Filho meu, não te esqueças dos meus ensinos, e o teu coração guarde os meus mandamentos;'),(16460,1,20,3,2,'porque eles aumentarão os teus dias e te acrescentarão anos de vida e paz.'),(16461,1,20,3,3,'Não te desamparem a benignidade e a fidelidade; ata-as ao pescoço; escreve-as na tábua do teu coração'),(16462,1,20,3,4,'e acharás graça e boa compreensão diante de Deus e dos homens.'),(16463,1,20,3,5,'Confia no Senhor de todo o teu coração e não te estribes no teu próprio entendimento.'),(16464,1,20,3,6,'Reconhece-o em todos os teus caminhos, e ele endireitará as tuas veredas.'),(16465,1,20,3,7,'Não sejas sábio aos teus próprios olhos; teme ao Senhor e aparta-te do mal;'),(16466,1,20,3,8,'será isto saúde para o teu corpo e refrigério, para os teus ossos.'),(16467,1,20,3,9,'Honra ao Senhor com os teus bens e com as primícias de toda a tua renda;'),(16468,1,20,3,10,'e se encherão fartamente os teus celeiros, e transbordarão de vinho os teus lagares.'),(16469,1,20,3,11,'Filho meu, não rejeites a disciplina do Senhor, nem te enfades da sua repreensão.'),(16470,1,20,3,12,'Porque o Senhor repreende a quem ama, assim como o pai, ao filho a quem quer bem.'),(16471,1,20,3,13,'Feliz o homem que acha sabedoria, e o homem que adquire conhecimento;'),(16472,1,20,3,14,'porque melhor é o lucro que ela dá do que o da prata, e melhor a sua renda do que o ouro mais fino.'),(16473,1,20,3,15,'Mais preciosa é do que pérolas, e tudo o que podes desejar não é comparável a ela.'),(16474,1,20,3,16,'O alongar-se da vida está na sua mão direita, na sua esquerda, riquezas e honra.'),(16475,1,20,3,17,'Os seus caminhos são caminhos deliciosos, e todas as suas veredas, paz.'),(16476,1,20,3,18,'É árvore de vida para os que a alcançam, e felizes são todos os que a retêm.'),(16477,1,20,3,19,'O Senhor com sabedoria fundou a terra, com inteligência estabeleceu os céus.'),(16478,1,20,3,20,'Pelo seu conhecimento os abismos se rompem, e as nuvens destilam orvalho.'),(16479,1,20,3,21,'Filho meu, não se apartem estas coisas dos teus olhos; guarda a verdadeira sabedoria e o bom siso;'),(16480,1,20,3,22,'porque serão vida para a tua alma e adorno ao teu pescoço.'),(16481,1,20,3,23,'Então, andarás seguro no teu caminho, e não tropeçará o teu pé.'),(16482,1,20,3,24,'Quando te deitares, não temerás; deitar-te-ás, e o teu sono será suave.'),(16483,1,20,3,25,'Não temas o pavor repentino, nem a arremetida dos perversos, quando vier.'),(16484,1,20,3,26,'Porque o Senhor será a tua segurança e guardará os teus pés de serem presos.'),(16485,1,20,3,27,'Não te furtes a fazer o bem a quem de direito, estando na tua mão o poder de fazê-lo.'),(16486,1,20,3,28,'Não digas ao teu próximo: Vai e volta amanhã; então, to darei, se o tens agora contigo.'),(16487,1,20,3,29,'Não maquines o mal contra o teu próximo, pois habita junto de ti confiadamente.'),(16488,1,20,3,30,'Jamais pleiteies com alguém sem razão, se te não houver feito mal.'),(16489,1,20,3,31,'Não tenhas inveja do homem violento, nem sigas nenhum de seus caminhos;'),(16490,1,20,3,32,'porque o Senhor abomina o perverso, mas aos retos trata com intimidade.'),(16491,1,20,3,33,'A maldição do Senhor habita na casa do perverso, porém a morada dos justos ele abençoa.'),(16492,1,20,3,34,'Certamente, ele escarnece dos escarnecedores, mas dá graça aos humildes.'),(16493,1,20,3,35,'Os sábios herdarão honra, mas os loucos tomam sobre si a ignomínia.'),(16494,1,20,4,1,'Ouvi, filhos, a instrução do pai e estai atentos para conhecerdes o entendimento;'),(16495,1,20,4,2,'porque vos dou boa doutrina; não deixeis o meu ensino.'),(16496,1,20,4,3,'Quando eu era filho em companhia de meu pai, tenro e único diante de minha mãe,'),(16497,1,20,4,4,'então, ele me ensinava e me dizia: Retenha o teu coração as minhas palavras; guarda os meus mandamentos e vive;'),(16498,1,20,4,5,'adquire a sabedoria, adquire o entendimento e não te esqueças das palavras da minha boca, nem delas te apartes.'),(16499,1,20,4,6,'Não desampares a sabedoria, e ela te guardará; ama-a, e ela te protegerá.'),(16500,1,20,4,7,'O princípio da sabedoria é: Adquire a sabedoria; sim, com tudo o que possuis, adquire o entendimento.'),(16501,1,20,4,8,'Estima-a, e ela te exaltará; se a abraçares, ela te honrará;'),(16502,1,20,4,9,'dará à tua cabeça um diadema de graça e uma coroa de glória te entregará.'),(16503,1,20,4,10,'Ouve, filho meu, e aceita as minhas palavras, e se te multiplicarão os anos de vida.'),(16504,1,20,4,11,'No caminho da sabedoria, te ensinei e pelas veredas da retidão te fiz andar.'),(16505,1,20,4,12,'Em andando por elas, não se embaraçarão os teus passos; se correres, não tropeçarás.'),(16506,1,20,4,13,'Retém a instrução e não a largues; guarda-a, porque ela é a tua vida.'),(16507,1,20,4,14,'Não entres na vereda dos perversos, nem sigas pelo caminho dos maus.'),(16508,1,20,4,15,'Evita-o; não passes por ele; desvia-te dele e passa de largo;'),(16509,1,20,4,16,'pois não dormem, se não fizerem mal, e foge deles o sono, se não fizerem tropeçar alguém;'),(16510,1,20,4,17,'porque comem o pão da impiedade e bebem o vinho das violências.'),(16511,1,20,4,18,'Mas a vereda dos justos é como a luz da aurora, que vai brilhando mais e mais até ser dia perfeito.'),(16512,1,20,4,19,'O caminho dos perversos é como a escuridão; nem sabem eles em que tropeçam.'),(16513,1,20,4,20,'Filho meu, atenta para as minhas palavras; aos meus ensinamentos inclina os ouvidos.'),(16514,1,20,4,21,'Não os deixes apartar-se dos teus olhos; guarda-os no mais íntimo do teu coração.'),(16515,1,20,4,22,'Porque são vida para quem os acha e saúde, para o seu corpo.'),(16516,1,20,4,23,'Sobre tudo o que se deve guardar, guarda o coração, porque dele procedem as fontes da vida.'),(16517,1,20,4,24,'Desvia de ti a falsidade da boca e afasta de ti a perversidade dos lábios.'),(16518,1,20,4,25,'Os teus olhos olhem direito, e as tuas pálpebras, diretamente diante de ti.'),(16519,1,20,4,26,'Pondera a vereda de teus pés, e todos os teus caminhos sejam retos.'),(16520,1,20,4,27,'Não declines nem para a direita nem para a esquerda; retira o teu pé do mal.'),(16521,1,20,5,1,'Filho meu, atende a minha sabedoria; à minha inteligência inclina os ouvidos'),(16522,1,20,5,2,'para que conserves a discrição, e os teus lábios guardem o conhecimento;'),(16523,1,20,5,3,'porque os lábios da mulher adúltera destilam favos de mel, e as suas palavras são mais suaves do que o azeite;'),(16524,1,20,5,4,'mas o fim dela é amargoso como o absinto, agudo, como a espada de dois gumes.'),(16525,1,20,5,5,'Os seus pés descem à morte; os seus passos conduzem-na ao inferno.'),(16526,1,20,5,6,'Ela não pondera a vereda da vida; anda errante nos seus caminhos e não o sabe.'),(16527,1,20,5,7,'Agora, pois, filho, dá-me ouvidos e não te desvies das palavras da minha boca.'),(16528,1,20,5,8,'Afasta o teu caminho da mulher adúltera e não te aproximes da porta da sua casa;'),(16529,1,20,5,9,'para que não dês a outrem a tua honra, nem os teus anos, a cruéis;'),(16530,1,20,5,10,'para que dos teus bens não se fartem os estranhos, e o fruto do teu trabalho não entre em casa alheia;'),(16531,1,20,5,11,'e gemas no fim de tua vida, quando se consumirem a tua carne e o teu corpo,'),(16532,1,20,5,12,'e digas: Como aborreci o ensino! E desprezou o meu coração a disciplina!'),(16533,1,20,5,13,'E não escutei a voz dos que me ensinavam, nem a meus mestres inclinei os ouvidos!'),(16534,1,20,5,14,'Quase que me achei em todo mal que sucedeu no meio da assembleia e da congregação.'),(16535,1,20,5,15,'Bebe a água da tua própria cisterna e das correntes do teu poço.'),(16536,1,20,5,16,'Derramar-se-iam por fora as tuas fontes, e, pelas praças, os ribeiros de águas?'),(16537,1,20,5,17,'Sejam para ti somente e não para os estranhos contigo.'),(16538,1,20,5,18,'Seja bendito o teu manancial, e alegra-te com a mulher da tua mocidade,'),(16539,1,20,5,19,'corça de amores e gazela graciosa. Saciem-te os seus seios em todo o tempo; e embriaga-te sempre com as suas carícias.'),(16540,1,20,5,20,'Por que, filho meu, andarias cego pela estranha e abraçarias o peito de outra?'),(16541,1,20,5,21,'Porque os caminhos do homem estão perante os olhos do Senhor, e ele considera todas as suas veredas.'),(16542,1,20,5,22,'Quanto ao perverso, as suas iniquidades o prenderão, e com as cordas do seu pecado será detido.'),(16543,1,20,5,23,'Ele morrerá pela falta de disciplina, e, pela sua muita loucura, perdido, cambaleia.'),(16544,1,20,6,1,'Filho meu, se ficaste por fiador do teu companheiro e se te empenhaste ao estranho,'),(16545,1,20,6,2,'estás enredado com o que dizem os teus lábios, estás preso com as palavras da tua boca.'),(16546,1,20,6,3,'Agora, pois, faze isto, filho meu, e livra-te, pois caíste nas mãos do teu companheiro: vai, prostra-te e importuna o teu companheiro;'),(16547,1,20,6,4,'não dês sono aos teus olhos, nem repouso às tuas pálpebras;'),(16548,1,20,6,5,'livra-te, como a gazela, da mão do caçador e, como a ave, da mão do passarinheiro.'),(16549,1,20,6,6,'Vai ter com a formiga, ó preguiçoso, considera os seus caminhos e sê sábio.'),(16550,1,20,6,7,'Não tendo ela chefe, nem oficial, nem comandante,'),(16551,1,20,6,8,'no estio, prepara o seu pão, na sega, ajunta o seu mantimento.'),(16552,1,20,6,9,'Ó preguiçoso, até quando ficarás deitado? Quando te levantarás do teu sono?'),(16553,1,20,6,10,'Um pouco para dormir, um pouco para tosquenejar, um pouco para encruzar os braços em repouso,'),(16554,1,20,6,11,'assim sobrevirá a tua pobreza como um ladrão, e a tua necessidade, como um homem armado.'),(16555,1,20,6,12,'O homem de Belial, o homem vil, é o que anda com a perversidade na boca,'),(16556,1,20,6,13,'acena com os olhos, arranha com os pés e faz sinais com os dedos.'),(16557,1,20,6,14,'No seu coração há perversidade; todo o tempo maquina o mal; anda semeando contendas.'),(16558,1,20,6,15,'Pelo que a sua destruição virá repentinamente; subitamente, será quebrantado, sem que haja cura.'),(16559,1,20,6,16,'Seis coisas o Senhor aborrece, e a sétima a sua alma abomina:'),(16560,1,20,6,17,'olhos altivos, língua mentirosa, mãos que derramam sangue inocente,'),(16561,1,20,6,18,'coração que trama projetos iníquos, pés que se apressam a correr para o mal,'),(16562,1,20,6,19,'testemunha falsa que profere mentiras e o que semeia contendas entre irmãos.'),(16563,1,20,6,20,'Filho meu, guarda o mandamento de teu pai e não deixes a instrução de tua mãe;'),(16564,1,20,6,21,'ata-os perpetuamente ao teu coração, pendura-os ao pescoço.'),(16565,1,20,6,22,'Quando caminhares, isso te guiará; quando te deitares, te guardará; quando acordares, falará contigo.'),(16566,1,20,6,23,'Porque o mandamento é lâmpada, e a instrução, luz; e as repreensões da disciplina são o caminho da vida;'),(16567,1,20,6,24,'para te guardarem da vil mulher e das lisonjas da mulher alheia.'),(16568,1,20,6,25,'Não cobices no teu coração a sua formosura, nem te deixes prender com as suas olhadelas.'),(16569,1,20,6,26,'Por uma prostituta o máximo que se paga é um pedaço de pão, mas a adúltera anda à caça de vida preciosa.'),(16570,1,20,6,27,'Tomará alguém fogo no seio, sem que as suas vestes se incendeiem?'),(16571,1,20,6,28,'Ou andará alguém sobre brasas, sem que se queimem os seus pés?'),(16572,1,20,6,29,'Assim será com o que se chegar à mulher do seu próximo; não ficará sem castigo todo aquele que a tocar.'),(16573,1,20,6,30,'Não é certo que se despreza o ladrão, quando furta para saciar-se, tendo fome?'),(16574,1,20,6,31,'Pois este, quando encontrado, pagará sete vezes tanto; entregará todos os bens de sua casa.'),(16575,1,20,6,32,'O que adultera com uma mulher está fora de si; só mesmo quem quer arruinar-se é que pratica tal coisa.'),(16576,1,20,6,33,'Achará açoites e infâmia, e o seu opróbrio nunca se apagará.'),(16577,1,20,6,34,'Porque o ciúme excita o furor do marido; e não terá compaixão no dia da vingança.'),(16578,1,20,6,35,'Não se contentará com o resgate, nem aceitará presentes, ainda que sejam muitos.'),(16579,1,20,7,1,'Filho meu, guarda as minhas palavras e conserva dentro de ti os meus mandamentos.'),(16580,1,20,7,2,'Guarda os meus mandamentos e vive; e a minha lei, como a menina dos teus olhos.'),(16581,1,20,7,3,'Ata-os aos dedos, escreve-os na tábua do teu coração.'),(16582,1,20,7,4,'Dize à Sabedoria: Tu és minha irmã; e ao Entendimento chama teu parente;'),(16583,1,20,7,5,'para te guardarem da mulher alheia, da estranha que lisonjeia com palavras.'),(16584,1,20,7,6,'Porque da janela da minha casa, por minhas grades, olhando eu,'),(16585,1,20,7,7,'vi entre os simples, descobri entre os jovens um que era carecente de juízo,'),(16586,1,20,7,8,'que ia e vinha pela rua junto à esquina da mulher estranha e seguia o caminho da sua casa,'),(16587,1,20,7,9,'à tarde do dia, no crepúsculo, na escuridão da noite, nas trevas.'),(16588,1,20,7,10,'Eis que a mulher lhe sai ao encontro, com vestes de prostituta e astuta de coração.'),(16589,1,20,7,11,'É apaixonada e inquieta, cujos pés não param em casa;'),(16590,1,20,7,12,'ora está nas ruas, ora, nas praças, espreitando por todos os cantos.'),(16591,1,20,7,13,'Aproximou-se dele, e o beijou, e de cara impudente lhe diz:'),(16592,1,20,7,14,'Sacrifícios pacíficos tinha eu de oferecer; paguei hoje os meus votos.'),(16593,1,20,7,15,'Por isso, saí ao teu encontro, a buscar-te, e te achei.'),(16594,1,20,7,16,'Já cobri de colchas a minha cama, de linho fino do Egito, de várias cores;'),(16595,1,20,7,17,'já perfumei o meu leito com mirra, aloés e cinamomo.'),(16596,1,20,7,18,'Vem, embriaguemo-nos com as delícias do amor, até pela manhã; gozemos amores.'),(16597,1,20,7,19,'Porque o meu marido não está em casa, saiu de viagem para longe.'),(16598,1,20,7,20,'Levou consigo um saquitel de dinheiro; só por volta da lua cheia ele tornará para casa.'),(16599,1,20,7,21,'Seduziu-o com as suas muitas palavras, com as lisonjas dos seus lábios o arrastou.'),(16600,1,20,7,22,'E ele num instante a segue, como o boi que vai ao matadouro; como o cervo que corre para a rede,'),(16601,1,20,7,23,'até que a flecha lhe atravesse o coração; como a ave que se apressa para o laço, sem saber que isto lhe custará a vida.'),(16602,1,20,7,24,'Agora, pois, filho, dá-me ouvidos e sê atento às palavras da minha boca;'),(16603,1,20,7,25,'não se desvie o teu coração para os caminhos dela, e não andes perdido nas suas veredas;'),(16604,1,20,7,26,'porque a muitos feriu e derribou; e são muitos os que por ela foram mortos.'),(16605,1,20,7,27,'A sua casa é caminho para a sepultura e desce para as câmaras da morte.'),(16606,1,20,8,1,'Não clama, porventura, a Sabedoria, e o Entendimento não faz ouvir a sua voz?'),(16607,1,20,8,2,'No cimo das alturas, junto ao caminho, nas encruzilhadas das veredas ela se coloca;'),(16608,1,20,8,3,'junto às portas, à entrada da cidade, à entrada das portas está gritando:'),(16609,1,20,8,4,'A vós outros, ó homens, clamo; e a minha voz se dirige aos filhos dos homens.'),(16610,1,20,8,5,'Entendei, ó simples, a prudência; e vós, néscios, entendei a sabedoria.'),(16611,1,20,8,6,'Ouvi, pois falarei coisas excelentes; os meus lábios proferirão coisas retas.'),(16612,1,20,8,7,'Porque a minha boca proclamará a verdade; os meus lábios abominam a impiedade.'),(16613,1,20,8,8,'São justas todas as palavras da minha boca; não há nelas nenhuma coisa torta, nem perversa.'),(16614,1,20,8,9,'Todas são retas para quem as entende e justas, para os que acham o conhecimento.'),(16615,1,20,8,10,'Aceitai o meu ensino, e não a prata, e o conhecimento, antes do que o ouro escolhido.'),(16616,1,20,8,11,'Porque melhor é a sabedoria do que joias, e de tudo o que se deseja nada se pode comparar com ela.'),(16617,1,20,8,12,'Eu, a Sabedoria, habito com a prudência e disponho de conhecimentos e de conselhos.'),(16618,1,20,8,13,'O temor do Senhor consiste em aborrecer o mal; a soberba, a arrogância, o mau caminho e a boca perversa, eu os aborreço.'),(16619,1,20,8,14,'Meu é o conselho e a verdadeira sabedoria, eu sou o Entendimento, minha é a fortaleza.'),(16620,1,20,8,15,'Por meu intermédio, reinam os reis, e os príncipes decretam justiça.'),(16621,1,20,8,16,'Por meu intermédio, governam os príncipes, os nobres e todos os juízes da terra.'),(16622,1,20,8,17,'Eu amo os que me amam; os que me procuram me acham.'),(16623,1,20,8,18,'Riquezas e honra estão comigo, bens duráveis e justiça.'),(16624,1,20,8,19,'Melhor é o meu fruto do que o ouro, do que o ouro refinado; e o meu rendimento, melhor do que a prata escolhida.'),(16625,1,20,8,20,'Ando pelo caminho da justiça, no meio das veredas do juízo,'),(16626,1,20,8,21,'para dotar de bens os que me amam e lhes encher os tesouros.'),(16627,1,20,8,22,'O Senhor me possuía no início de sua obra, antes de suas obras mais antigas.'),(16628,1,20,8,23,'Desde a eternidade fui estabelecida, desde o princípio, antes do começo da terra.'),(16629,1,20,8,24,'Antes de haver abismos, eu nasci, e antes ainda de haver fontes carregadas de águas.'),(16630,1,20,8,25,'Antes que os montes fossem firmados, antes de haver outeiros, eu nasci.'),(16631,1,20,8,26,'Ainda ele não tinha feito a terra, nem as amplidões, nem sequer o princípio do pó do mundo.'),(16632,1,20,8,27,'Quando ele preparava os céus, aí estava eu; quando traçava o horizonte sobre a face do abismo;'),(16633,1,20,8,28,'quando firmava as nuvens de cima; quando estabelecia as fontes do abismo;'),(16634,1,20,8,29,'quando fixava ao mar o seu limite, para que as águas não traspassassem os seus limites; quando compunha os fundamentos da terra;'),(16635,1,20,8,30,'então, eu estava com ele e era seu arquiteto, dia após dia, eu era as suas delícias, folgando perante ele em todo o tempo;'),(16636,1,20,8,31,'regozijando-me no seu mundo habitável e achando as minhas delícias com os filhos dos homens.'),(16637,1,20,8,32,'Agora, pois, filhos, ouvi-me, porque felizes serão os que guardarem os meus caminhos.'),(16638,1,20,8,33,'Ouvi o ensino, sede sábios e não o rejeiteis.'),(16639,1,20,8,34,'Feliz o homem que me dá ouvidos, velando dia a dia às minhas portas, esperando às ombreiras da minha entrada.'),(16640,1,20,8,35,'Porque o que me acha acha a vida e alcança favor do Senhor.'),(16641,1,20,8,36,'Mas o que peca contra mim violenta a própria alma. Todos os que me aborrecem amam a morte.'),(16642,1,20,9,1,'A Sabedoria edificou a sua casa, lavrou as suas sete colunas.'),(16643,1,20,9,2,'Carneou os seus animais, misturou o seu vinho e arrumou a sua mesa.'),(16644,1,20,9,3,'Já deu ordens às suas criadas e, assim, convida desde as alturas da cidade:'),(16645,1,20,9,4,'Quem é simples, volte-se para aqui. Aos faltos de senso diz:'),(16646,1,20,9,5,'Vinde, comei do meu pão e bebei do vinho que misturei.'),(16647,1,20,9,6,'Deixai os insensatos e vivei; andai pelo caminho do entendimento.'),(16648,1,20,9,7,'O que repreende o escarnecedor traz afronta sobre si; e o que censura o perverso a si mesmo se injuria.'),(16649,1,20,9,8,'Não repreendas o escarnecedor, para que te não aborreça; repreende o sábio, e ele te amará.'),(16650,1,20,9,9,'Dá instrução ao sábio, e ele se fará mais sábio ainda; ensina ao justo, e ele crescerá em prudência.'),(16651,1,20,9,10,'O temor do Senhor é o princípio da sabedoria, e o conhecimento do Santo é prudência.'),(16652,1,20,9,11,'Porque por mim se multiplicam os teus dias, e anos de vida se te acrescentarão.'),(16653,1,20,9,12,'Se és sábio, para ti mesmo o és; se és escarnecedor, tu só o suportarás.'),(16654,1,20,9,13,'A loucura é mulher apaixonada, é ignorante e não sabe coisa alguma.'),(16655,1,20,9,14,'Assenta-se à porta de sua casa, nas alturas da cidade, toma uma cadeira,'),(16656,1,20,9,15,'para dizer aos que passam e seguem direito o seu caminho:'),(16657,1,20,9,16,'Quem é simples, volte-se para aqui. E aos faltos de senso diz:'),(16658,1,20,9,17,'As águas roubadas são doces, e o pão comido às ocultas é agradável.'),(16659,1,20,9,18,'Eles, porém, não sabem que ali estão os mortos, que os seus convidados estão nas profundezas do inferno.'),(16660,1,20,10,1,'Provérbios de Salomão. O filho sábio alegra a seu pai, mas o filho insensato é a tristeza de sua mãe.'),(16661,1,20,10,2,'Os tesouros da impiedade de nada aproveitam, mas a justiça livra da morte.'),(16662,1,20,10,3,'O Senhor não deixa ter fome o justo, mas rechaça a avidez dos perversos.'),(16663,1,20,10,4,'O que trabalha com mão remissa empobrece, mas a mão dos diligentes vem a enriquecer-se.'),(16664,1,20,10,5,'O que ajunta no verão é filho sábio, mas o que dorme na sega é filho que envergonha.'),(16665,1,20,10,6,'Sobre a cabeça do justo há bênçãos, mas na boca dos perversos mora a violência.'),(16666,1,20,10,7,'A memória do justo é abençoada, mas o nome dos perversos cai em podridão.'),(16667,1,20,10,8,'O sábio de coração aceita os mandamentos, mas o insensato de lábios vem a arruinar-se.'),(16668,1,20,10,9,'Quem anda em integridade anda seguro, mas o que perverte os seus caminhos será conhecido.'),(16669,1,20,10,10,'O que acena com os olhos traz desgosto, e o insensato de lábios vem a arruinar-se.'),(16670,1,20,10,11,'A boca do justo é manancial de vida, mas na boca dos perversos mora a violência.'),(16671,1,20,10,12,'O ódio excita contendas, mas o amor cobre todas as transgressões.'),(16672,1,20,10,13,'Nos lábios do prudente, se acha sabedoria, mas a vara é para as costas do falto de senso.'),(16673,1,20,10,14,'Os sábios entesouram o conhecimento, mas a boca do néscio é uma ruína iminente.'),(16674,1,20,10,15,'Os bens do rico são a sua cidade forte; a pobreza dos pobres é a sua ruína.'),(16675,1,20,10,16,'A obra do justo conduz à vida, e o rendimento do perverso, ao pecado.'),(16676,1,20,10,17,'O caminho para a vida é de quem guarda o ensino, mas o que abandona a repreensão anda errado.'),(16677,1,20,10,18,'O que retém o ódio é de lábios falsos, e o que difama é insensato.'),(16678,1,20,10,19,'No muito falar não falta transgressão, mas o que modera os lábios é prudente.'),(16679,1,20,10,20,'Prata escolhida é a língua do justo, mas o coração dos perversos vale mui pouco.'),(16680,1,20,10,21,'Os lábios do justo apascentam a muitos, mas, por falta de senso, morrem os tolos.'),(16681,1,20,10,22,'A bênção do Senhor enriquece, e, com ela, ele não traz desgosto.'),(16682,1,20,10,23,'Para o insensato, praticar a maldade é divertimento; para o homem inteligente, o ser sábio.'),(16683,1,20,10,24,'Aquilo que teme o perverso, isso lhe sobrevém, mas o anelo dos justos Deus o cumpre.'),(16684,1,20,10,25,'Como passa a tempestade, assim desaparece o perverso, mas o justo tem perpétuo fundamento.'),(16685,1,20,10,26,'Como vinagre para os dentes e fumaça para os olhos, assim é o preguiçoso para aqueles que o mandam.'),(16686,1,20,10,27,'O temor do Senhor prolonga os dias da vida, mas os anos dos perversos serão abreviados.'),(16687,1,20,10,28,'A esperança dos justos é alegria, mas a expectação dos perversos perecerá.'),(16688,1,20,10,29,'O caminho do Senhor é fortaleza para os íntegros, mas ruína aos que praticam a iniquidade.'),(16689,1,20,10,30,'O justo jamais será abalado, mas os perversos não habitarão a terra.'),(16690,1,20,10,31,'A boca do justo produz sabedoria, mas a língua da perversidade será desarraigada.'),(16691,1,20,10,32,'Os lábios do justo sabem o que agrada, mas a boca dos perversos, somente o mal.'),(16692,1,20,11,1,'Balança enganosa é abominação para o Senhor, mas o peso justo é o seu prazer.'),(16693,1,20,11,2,'Em vindo a soberba, sobrevém a desonra, mas com os humildes está a sabedoria.'),(16694,1,20,11,3,'A integridade dos retos os guia; mas, aos pérfidos, a sua mesma falsidade os destrói.'),(16695,1,20,11,4,'As riquezas de nada aproveitam no dia da ira, mas a justiça livra da morte.'),(16696,1,20,11,5,'A justiça do íntegro endireita o seu caminho, mas pela sua impiedade cai o perverso.'),(16697,1,20,11,6,'A justiça dos retos os livrará, mas na sua maldade os pérfidos serão apanhados.'),(16698,1,20,11,7,'Morrendo o homem perverso, morre a sua esperança, e a expectação da iniquidade se desvanece.'),(16699,1,20,11,8,'O justo é libertado da angústia, e o perverso a recebe em seu lugar.'),(16700,1,20,11,9,'O ímpio, com a boca, destrói o próximo, mas os justos são libertados pelo conhecimento.'),(16701,1,20,11,10,'No bem-estar dos justos exulta a cidade, e, perecendo os perversos, há júbilo.'),(16702,1,20,11,11,'Pela bênção que os retos suscitam, a cidade se exalta, mas pela boca dos perversos é derribada.'),(16703,1,20,11,12,'O que despreza o próximo é falto de senso, mas o homem prudente, este se cala.'),(16704,1,20,11,13,'O mexeriqueiro descobre o segredo, mas o fiel de espírito o encobre.'),(16705,1,20,11,14,'Não havendo sábia direção, cai o povo, mas na multidão de conselheiros há segurança.'),(16706,1,20,11,15,'Quem fica por fiador de outrem sofrerá males, mas o que foge de o ser estará seguro.'),(16707,1,20,11,16,'A mulher graciosa alcança honra, como os poderosos adquirem riqueza.'),(16708,1,20,11,17,'O homem bondoso faz bem a si mesmo, mas o cruel a si mesmo se fere.'),(16709,1,20,11,18,'O perverso recebe um salário ilusório, mas o que semeia justiça terá recompensa verdadeira.'),(16710,1,20,11,19,'Tão certo como a justiça conduz para a vida, assim o que segue o mal, para a sua morte o faz.'),(16711,1,20,11,20,'Abomináveis para o Senhor são os perversos de coração, mas os que andam em integridade são o seu prazer.'),(16712,1,20,11,21,'O mau, é evidente, não ficará sem castigo, mas a geração dos justos é livre.'),(16713,1,20,11,22,'Como joia de ouro em focinho de porco, assim é a mulher formosa que não tem discrição.'),(16714,1,20,11,23,'O desejo dos justos tende somente para o bem, mas a expectação dos perversos redunda em ira.'),(16715,1,20,11,24,'A quem dá liberalmente, ainda se lhe acrescenta mais e mais; ao que retém mais do que é justo, ser-lhe-á em pura perda.'),(16716,1,20,11,25,'A alma generosa prosperará, e quem dá a beber será dessedentado.'),(16717,1,20,11,26,'Ao que retém o trigo, o povo o amaldiçoa, mas bênção haverá sobre a cabeça do seu vendedor.'),(16718,1,20,11,27,'Quem procura o bem alcança favor, mas ao que corre atrás do mal, este lhe sobrevirá.'),(16719,1,20,11,28,'Quem confia nas suas riquezas cairá, mas os justos reverdecerão como a folhagem.'),(16720,1,20,11,29,'O que perturba a sua casa herda o vento, e o insensato é servo do sábio de coração.'),(16721,1,20,11,30,'O fruto do justo é árvore de vida, e o que ganha almas é sábio.'),(16722,1,20,11,31,'Se o justo é punido na terra, quanto mais o perverso e o pecador!'),(16723,1,20,12,1,'Quem ama a disciplina ama o conhecimento, mas o que aborrece a repreensão é estúpido.'),(16724,1,20,12,2,'O homem de bem alcança o favor do Senhor, mas ao homem de perversos desígnios, ele o condena.'),(16725,1,20,12,3,'O homem não se estabelece pela perversidade, mas a raiz dos justos não será removida.'),(16726,1,20,12,4,'A mulher virtuosa é a coroa do seu marido, mas a que procede vergonhosamente é como podridão nos seus ossos.'),(16727,1,20,12,5,'Os pensamentos do justo são retos, mas os conselhos do perverso, engano.'),(16728,1,20,12,6,'As palavras dos perversos são emboscadas para derramar sangue, mas a boca dos retos livra homens.'),(16729,1,20,12,7,'Os perversos serão derribados e já não são, mas a casa dos justos permanecerá.'),(16730,1,20,12,8,'Segundo o seu entendimento, será louvado o homem, mas o perverso de coração será desprezado.'),(16731,1,20,12,9,'Melhor é o que se estima em pouco e faz o seu trabalho do que o vanglorioso que tem falta de pão.'),(16732,1,20,12,10,'O justo atenta para a vida dos seus animais, mas o coração dos perversos é cruel.'),(16733,1,20,12,11,'O que lavra a sua terra será farto de pão, mas o que corre atrás de coisas vãs é falto de senso.'),(16734,1,20,12,12,'O perverso quer viver do que caçam os maus, mas a raiz dos justos produz o seu fruto.'),(16735,1,20,12,13,'Pela transgressão dos lábios o mau se enlaça, mas o justo sairá da angústia.'),(16736,1,20,12,14,'Cada um se farta de bem pelo fruto da sua boca, e o que as mãos do homem fizerem ser-lhe-á retribuído.'),(16737,1,20,12,15,'O caminho do insensato aos seus próprios olhos parece reto, mas o sábio dá ouvidos aos conselhos.'),(16738,1,20,12,16,'A ira do insensato num instante se conhece, mas o prudente oculta a afronta.'),(16739,1,20,12,17,'O que diz a verdade manifesta a justiça, mas a testemunha falsa, a fraude.'),(16740,1,20,12,18,'Alguém há cuja tagarelice é como pontas de espada, mas a língua dos sábios é medicina.'),(16741,1,20,12,19,'O lábio veraz permanece para sempre, mas a língua mentirosa, apenas um momento.'),(16742,1,20,12,20,'Há fraude no coração dos que maquinam mal, mas alegria têm os que aconselham a paz.'),(16743,1,20,12,21,'Nenhum agravo sobrevirá ao justo, mas os perversos, o mal os apanhará em cheio.'),(16744,1,20,12,22,'Os lábios mentirosos são abomináveis ao Senhor, mas os que agem fielmente são o seu prazer.'),(16745,1,20,12,23,'O homem prudente oculta o conhecimento, mas o coração dos insensatos proclama a estultícia.'),(16746,1,20,12,24,'A mão diligente dominará, mas a remissa será sujeita a trabalhos forçados.'),(16747,1,20,12,25,'A ansiedade no coração do homem o abate, mas a boa palavra o alegra.'),(16748,1,20,12,26,'O justo serve de guia para o seu companheiro, mas o caminho dos perversos os faz errar.'),(16749,1,20,12,27,'O preguiçoso não assará a sua caça, mas o bem precioso do homem é ser ele diligente.'),(16750,1,20,12,28,'Na vereda da justiça, está a vida, e no caminho da sua carreira não há morte.'),(16751,1,20,13,1,'O filho sábio ouve a instrução do pai, mas o escarnecedor não atende à repreensão.'),(16752,1,20,13,2,'Do fruto da boca o homem comerá o bem, mas o desejo dos pérfidos é a violência.'),(16753,1,20,13,3,'O que guarda a boca conserva a sua alma, mas o que muito abre os lábios a si mesmo se arruína.'),(16754,1,20,13,4,'O preguiçoso deseja e nada tem, mas a alma dos diligentes se farta.'),(16755,1,20,13,5,'O justo aborrece a palavra de mentira, mas o perverso faz vergonha e se desonra.'),(16756,1,20,13,6,'A justiça guarda ao que anda em integridade, mas a malícia subverte ao pecador.'),(16757,1,20,13,7,'Uns se dizem ricos sem terem nada; outros se dizem pobres, sendo mui ricos.'),(16758,1,20,13,8,'Com as suas riquezas se resgata o homem, mas ao pobre não ocorre ameaça.'),(16759,1,20,13,9,'A luz dos justos brilha intensamente, mas a lâmpada dos perversos se apagará.'),(16760,1,20,13,10,'Da soberba só resulta a contenda, mas com os que se aconselham se acha a sabedoria.'),(16761,1,20,13,11,'Os bens que facilmente se ganham, esses diminuem, mas o que ajunta à força do trabalho terá aumento.'),(16762,1,20,13,12,'A esperança que se adia faz adoecer o coração, mas o desejo cumprido é árvore de vida.'),(16763,1,20,13,13,'O que despreza a palavra a ela se apenhora, mas o que teme o mandamento será galardoado.'),(16764,1,20,13,14,'O ensino do sábio é fonte de vida, para que se evitem os laços da morte.'),(16765,1,20,13,15,'A boa inteligência consegue favor, mas o caminho dos pérfidos é intransitável.'),(16766,1,20,13,16,'Todo prudente procede com conhecimento, mas o insensato espraia a sua loucura.'),(16767,1,20,13,17,'O mau mensageiro se precipita no mal, mas o embaixador fiel é medicina.'),(16768,1,20,13,18,'Pobreza e afronta sobrevêm ao que rejeita a instrução, mas o que guarda a repreensão será honrado.'),(16769,1,20,13,19,'O desejo que se cumpre agrada a alma, mas apartar-se do mal é abominável para os insensatos.'),(16770,1,20,13,20,'Quem anda com os sábios será sábio, mas o companheiro dos insensatos se tornará mau.'),(16771,1,20,13,21,'A desventura persegue os pecadores, mas os justos serão galardoados com o bem.'),(16772,1,20,13,22,'O homem de bem deixa herança aos filhos de seus filhos, mas a riqueza do pecador é depositada para o justo.'),(16773,1,20,13,23,'A terra virgem dos pobres dá mantimento em abundância, mas a falta de justiça o dissipa.'),(16774,1,20,13,24,'O que retém a vara aborrece a seu filho, mas o que o ama, cedo, o disciplina.'),(16775,1,20,13,25,'O justo tem o bastante para satisfazer o seu apetite, mas o estômago dos perversos passa fome.'),(16776,1,20,14,1,'A mulher sábia edifica a sua casa, mas a insensata, com as próprias mãos, a derriba.'),(16777,1,20,14,2,'O que anda na retidão teme ao Senhor, mas o que anda em caminhos tortuosos, esse o despreza.'),(16778,1,20,14,3,'Está na boca do insensato a vara para a sua própria soberba, mas os lábios do prudente o preservarão.'),(16779,1,20,14,4,'Não havendo bois, o celeiro fica limpo, mas pela força do boi há abundância de colheitas.'),(16780,1,20,14,5,'A testemunha verdadeira não mente, mas a falsa se desboca em mentiras.'),(16781,1,20,14,6,'O escarnecedor procura a sabedoria e não a encontra, mas para o prudente o conhecimento é fácil.'),(16782,1,20,14,7,'Foge da presença do homem insensato, porque nele não divisarás lábios de conhecimento.'),(16783,1,20,14,8,'A sabedoria do prudente é entender o seu próprio caminho, mas a estultícia dos insensatos é enganadora.'),(16784,1,20,14,9,'Os loucos zombam do pecado, mas entre os retos há boa vontade.'),(16785,1,20,14,10,'O coração conhece a sua própria amargura, e da sua alegria não participará o estranho.'),(16786,1,20,14,11,'A casa dos perversos será destruída, mas a tenda dos retos florescerá.'),(16787,1,20,14,12,'Há caminho que ao homem parece direito, mas ao cabo dá em caminhos de morte.'),(16788,1,20,14,13,'Até no riso tem dor o coração, e o fim da alegria é tristeza.'),(16789,1,20,14,14,'O infiel de coração dos seus próprios caminhos se farta, como do seu próprio proceder, o homem de bem.'),(16790,1,20,14,15,'O simples dá crédito a toda palavra, mas o prudente atenta para os seus passos.'),(16791,1,20,14,16,'O sábio é cauteloso e desvia-se do mal, mas o insensato encoleriza-se e dá-se por seguro.'),(16792,1,20,14,17,'O que presto se ira faz loucuras, e o homem de maus desígnios é odiado.'),(16793,1,20,14,18,'Os simples herdam a estultícia, mas os prudentes se coroam de conhecimento.'),(16794,1,20,14,19,'Os maus inclinam-se perante a face dos bons, e os perversos, junto às portas do justo.'),(16795,1,20,14,20,'O pobre é odiado até do vizinho, mas o rico tem muitos amigos.'),(16796,1,20,14,21,'O que despreza ao seu vizinho peca, mas o que se compadece dos pobres é feliz.'),(16797,1,20,14,22,'Acaso, não erram os que maquinam o mal? Mas amor e fidelidade haverá para os que planejam o bem.'),(16798,1,20,14,23,'Em todo trabalho há proveito; meras palavras, porém, levam à penúria.'),(16799,1,20,14,24,'Aos sábios a riqueza é coroa, mas a estultícia dos insensatos não passa de estultícia.'),(16800,1,20,14,25,'A testemunha verdadeira livra almas, mas o que se desboca em mentiras é enganador.'),(16801,1,20,14,26,'No temor do Senhor, tem o homem forte amparo, e isso é refúgio para os seus filhos.'),(16802,1,20,14,27,'O temor do Senhor é fonte de vida para evitar os laços da morte.'),(16803,1,20,14,28,'Na multidão do povo, está a glória do rei, mas, na falta de povo, a ruína do príncipe.'),(16804,1,20,14,29,'O longânimo é grande em entendimento, mas o de ânimo precipitado exalta a loucura.'),(16805,1,20,14,30,'O ânimo sereno é a vida do corpo, mas a inveja é a podridão dos ossos.'),(16806,1,20,14,31,'O que oprime ao pobre insulta aquele que o criou, mas a este honra o que se compadece do necessitado.'),(16807,1,20,14,32,'Pela sua malícia é derribado o perverso, mas o justo, ainda morrendo, tem esperança.'),(16808,1,20,14,33,'No coração do prudente, repousa a sabedoria, mas o que há no interior dos insensatos vem a lume.'),(16809,1,20,14,34,'A justiça exalta as nações, mas o pecado é o opróbrio dos povos.'),(16810,1,20,14,35,'O servo prudente goza do favor do rei, mas o que procede indignamente é objeto do seu furor.'),(16811,1,20,15,1,'A resposta branda desvia o furor, mas a palavra dura suscita a ira.'),(16812,1,20,15,2,'A língua dos sábios adorna o conhecimento, mas a boca dos insensatos derrama a estultícia.'),(16813,1,20,15,3,'Os olhos do Senhor estão em todo lugar, contemplando os maus e os bons.'),(16814,1,20,15,4,'A língua serena é árvore de vida, mas a perversa quebranta o espírito.'),(16815,1,20,15,5,'O insensato despreza a instrução de seu pai, mas o que atende à repreensão consegue a prudência.'),(16816,1,20,15,6,'Na casa do justo há grande tesouro, mas na renda dos perversos há perturbação.'),(16817,1,20,15,7,'A língua dos sábios derrama o conhecimento, mas o coração dos insensatos não procede assim.'),(16818,1,20,15,8,'O sacrifício dos perversos é abominável ao Senhor, mas a oração dos retos é o seu contentamento.'),(16819,1,20,15,9,'O caminho do perverso é abominação ao Senhor, mas este ama o que segue a justiça.'),(16820,1,20,15,10,'Disciplina rigorosa há para o que deixa a vereda, e o que odeia a repreensão morrerá.'),(16821,1,20,15,11,'O além e o abismo estão descobertos perante o Senhor; quanto mais o coração dos filhos dos homens!'),(16822,1,20,15,12,'O escarnecedor não ama àquele que o repreende, nem se chegará para os sábios.'),(16823,1,20,15,13,'O coração alegre aformoseia o rosto, mas com a tristeza do coração o espírito se abate.'),(16824,1,20,15,14,'O coração sábio procura o conhecimento, mas a boca dos insensatos se apascenta de estultícia.'),(16825,1,20,15,15,'Todos os dias do aflito são maus, mas a alegria do coração é banquete contínuo.'),(16826,1,20,15,16,'Melhor é o pouco, havendo o temor do Senhor, do que grande tesouro onde há inquietação.'),(16827,1,20,15,17,'Melhor é um prato de hortaliças onde há amor do que o boi cevado e, com ele, o ódio.'),(16828,1,20,15,18,'O homem iracundo suscita contendas, mas o longânimo apazigua a luta.'),(16829,1,20,15,19,'O caminho do preguiçoso é como que cercado de espinhos, mas a vereda dos retos é plana.'),(16830,1,20,15,20,'O filho sábio alegra a seu pai, mas o homem insensato despreza a sua mãe.'),(16831,1,20,15,21,'A estultícia é alegria para o que carece de entendimento, mas o homem sábio anda retamente.'),(16832,1,20,15,22,'Onde não há conselho fracassam os projetos, mas com os muitos conselheiros há bom êxito.'),(16833,1,20,15,23,'O homem se alegra em dar resposta adequada, e a palavra, a seu tempo, quão boa é!'),(16834,1,20,15,24,'Para o sábio há o caminho da vida que o leva para cima, a fim de evitar o inferno, embaixo.'),(16835,1,20,15,25,'O Senhor deita por terra a casa dos soberbos; contudo, mantém a herança da viúva.'),(16836,1,20,15,26,'Abomináveis são para o Senhor os desígnios do mau, mas as palavras bondosas lhe são aprazíveis.'),(16837,1,20,15,27,'O que é ávido por lucro desonesto transtorna a sua casa, mas o que odeia o suborno, esse viverá.'),(16838,1,20,15,28,'O coração do justo medita o que há de responder, mas a boca dos perversos transborda maldades.'),(16839,1,20,15,29,'O Senhor está longe dos perversos, mas atende à oração dos justos.'),(16840,1,20,15,30,'O olhar de amigo alegra ao coração; as boas-novas fortalecem até os ossos.'),(16841,1,20,15,31,'Os ouvidos que atendem à repreensão salutar no meio dos sábios têm a sua morada.'),(16842,1,20,15,32,'O que rejeita a disciplina menospreza a sua alma, porém o que atende à repreensão adquire entendimento.'),(16843,1,20,15,33,'O temor do Senhor é a instrução da sabedoria, e a humildade precede a honra.'),(16844,1,20,16,1,'O coração do homem pode fazer planos, mas a resposta certa dos lábios vem do Senhor.'),(16845,1,20,16,2,'Todos os caminhos do homem são puros aos seus olhos, mas o Senhor pesa o espírito.'),(16846,1,20,16,3,'Confia ao Senhor as tuas obras, e os teus desígnios serão estabelecidos.'),(16847,1,20,16,4,'O Senhor fez todas as coisas para determinados fins e até o perverso, para o dia da calamidade.'),(16848,1,20,16,5,'Abominável é ao Senhor todo arrogante de coração; é evidente que não ficará impune.'),(16849,1,20,16,6,'Pela misericórdia e pela verdade, se expia a culpa; e pelo temor do Senhor os homens evitam o mal.'),(16850,1,20,16,7,'Sendo o caminho dos homens agradável ao Senhor, este reconcilia com eles os seus inimigos.'),(16851,1,20,16,8,'Melhor é o pouco, havendo justiça, do que grandes rendimentos com injustiça.'),(16852,1,20,16,9,'O coração do homem traça o seu caminho, mas o Senhor lhe dirige os passos.'),(16853,1,20,16,10,'Nos lábios do rei se acham decisões autorizadas; no julgar não transgrida, pois, a sua boca.'),(16854,1,20,16,11,'Peso e balança justos pertencem ao Senhor; obra sua são todos os pesos da bolsa.'),(16855,1,20,16,12,'A prática da impiedade é abominável para os reis, porque com justiça se estabelece o trono.'),(16856,1,20,16,13,'Os lábios justos são o contentamento do rei, e ele ama o que fala coisas retas.'),(16857,1,20,16,14,'O furor do rei são uns mensageiros de morte, mas o homem sábio o apazigua.'),(16858,1,20,16,15,'O semblante alegre do rei significa vida, e a sua benevolência é como a nuvem que traz chuva serôdia.'),(16859,1,20,16,16,'Quanto melhor é adquirir a sabedoria do que o ouro! E mais excelente, adquirir a prudência do que a prata!'),(16860,1,20,16,17,'O caminho dos retos é desviar-se do mal; o que guarda o seu caminho preserva a sua alma.'),(16861,1,20,16,18,'A soberba precede a ruína, e a altivez do espírito, a queda.'),(16862,1,20,16,19,'Melhor é ser humilde de espírito com os humildes do que repartir o despojo com os soberbos.'),(16863,1,20,16,20,'O que atenta para o ensino acha o bem, e o que confia no Senhor, esse é feliz.'),(16864,1,20,16,21,'O sábio de coração é chamado prudente, e a doçura no falar aumenta o saber.'),(16865,1,20,16,22,'O entendimento, para aqueles que o possuem, é fonte de vida; mas, para o insensato, a sua estultícia lhe é castigo.'),(16866,1,20,16,23,'O coração do sábio é mestre de sua boca e aumenta a persuasão nos seus lábios.'),(16867,1,20,16,24,'Palavras agradáveis são como favo de mel: doces para a alma e medicina para o corpo.'),(16868,1,20,16,25,'Há caminho que parece direito ao homem, mas afinal são caminhos de morte.'),(16869,1,20,16,26,'A fome do trabalhador o faz trabalhar, porque a sua boca a isso o incita.'),(16870,1,20,16,27,'O homem depravado cava o mal, e nos seus lábios há como que fogo ardente.'),(16871,1,20,16,28,'O homem perverso espalha contendas, e o difamador separa os maiores amigos.'),(16872,1,20,16,29,'O homem violento alicia o seu companheiro e guia-o por um caminho que não é bom.'),(16873,1,20,16,30,'Quem fecha os olhos imagina o mal, e, quando morde os lábios, o executa.'),(16874,1,20,16,31,'Coroa de honra são as cãs, quando se acham no caminho da justiça.'),(16875,1,20,16,32,'Melhor é o longânimo do que o herói da guerra, e o que domina o seu espírito, do que o que toma uma cidade.'),(16876,1,20,16,33,'A sorte se lança no regaço, mas do Senhor procede toda decisão.'),(16877,1,20,17,1,'Melhor é um bocado seco e tranquilidade do que a casa farta de carnes e contendas.'),(16878,1,20,17,2,'O escravo prudente dominará sobre o filho que causa vergonha e, entre os irmãos, terá parte na herança.'),(16879,1,20,17,3,'O crisol prova a prata, e o forno, o ouro; mas aos corações prova o Senhor.'),(16880,1,20,17,4,'O malfazejo atenta para o lábio iníquo; o mentiroso inclina os ouvidos para a língua maligna.'),(16881,1,20,17,5,'O que escarnece do pobre insulta ao que o criou; o que se alegra da calamidade não ficará impune.'),(16882,1,20,17,6,'Coroa dos velhos são os filhos dos filhos; e a glória dos filhos são os pais.'),(16883,1,20,17,7,'Ao insensato não convém a palavra excelente; quanto menos ao príncipe, o lábio mentiroso!'),(16884,1,20,17,8,'Pedra mágica é o suborno aos olhos de quem o dá, e para onde quer que se volte terá seu proveito.'),(16885,1,20,17,9,'O que encobre a transgressão adquire amor, mas o que traz o assunto à baila separa os maiores amigos.'),(16886,1,20,17,10,'Mais fundo entra a repreensão no prudente do que cem açoites no insensato.'),(16887,1,20,17,11,'O rebelde não busca senão o mal; por isso, mensageiro cruel se enviará contra ele.'),(16888,1,20,17,12,'Melhor é encontrar-se uma ursa roubada dos filhos do que o insensato na sua estultícia.'),(16889,1,20,17,13,'Quanto àquele que paga o bem com o mal, não se apartará o mal da sua casa.'),(16890,1,20,17,14,'Como o abrir-se da represa, assim é o começo da contenda; desiste, pois, antes que haja rixas.'),(16891,1,20,17,15,'O que justifica o perverso e o que condena o justo abomináveis são para o Senhor, tanto um como o outro.'),(16892,1,20,17,16,'De que serviria o dinheiro na mão do insensato para comprar a sabedoria, visto que não tem entendimento?'),(16893,1,20,17,17,'Em todo tempo ama o amigo, e na angústia se faz o irmão.'),(16894,1,20,17,18,'O homem falto de entendimento compromete-se, ficando por fiador do seu próximo.'),(16895,1,20,17,19,'O que ama a contenda ama o pecado; o que faz alta a sua porta facilita a própria queda.'),(16896,1,20,17,20,'O perverso de coração jamais achará o bem; e o que tem a língua dobre vem a cair no mal.'),(16897,1,20,17,21,'O filho estulto é tristeza para o pai, e o pai do insensato não se alegra.'),(16898,1,20,17,22,'O coração alegre é bom remédio, mas o espírito abatido faz secar os ossos.'),(16899,1,20,17,23,'O perverso aceita suborno secretamente, para perverter as veredas da justiça.'),(16900,1,20,17,24,'A sabedoria é o alvo do inteligente, mas os olhos do insensato vagam pelas extremidades da terra.'),(16901,1,20,17,25,'O filho insensato é tristeza para o pai e amargura para quem o deu à luz.'),(16902,1,20,17,26,'Não é bom punir ao justo; é contra todo direito ferir ao príncipe.'),(16903,1,20,17,27,'Quem retém as palavras possui o conhecimento, e o sereno de espírito é homem de inteligência.'),(16904,1,20,17,28,'Até o estulto, quando se cala, é tido por sábio, e o que cerra os lábios, por sábio.'),(16905,1,20,18,1,'O solitário busca o seu próprio interesse e insurge-se contra a verdadeira sabedoria.'),(16906,1,20,18,2,'O insensato não tem prazer no entendimento, senão em externar o seu interior.'),(16907,1,20,18,3,'Vindo a perversidade, vem também o desprezo; e, com a ignomínia, a vergonha.'),(16908,1,20,18,4,'Águas profundas são as palavras da boca do homem, e a fonte da sabedoria, ribeiros transbordantes.'),(16909,1,20,18,5,'Não é bom ser parcial com o perverso, para torcer o direito contra os justos.'),(16910,1,20,18,6,'Os lábios do insensato entram na contenda, e por açoites brada a sua boca.'),(16911,1,20,18,7,'A boca do insensato é a sua própria destruição, e os seus lábios, um laço para a sua alma.'),(16912,1,20,18,8,'As palavras do maldizente são doces bocados que descem para o mais interior do ventre.'),(16913,1,20,18,9,'Quem é negligente na sua obra já é irmão do desperdiçador.'),(16914,1,20,18,10,'Torre forte é o nome do Senhor, à qual o justo se acolhe e está seguro.'),(16915,1,20,18,11,'Os bens do rico lhe são cidade forte e, segundo imagina, uma alta muralha.'),(16916,1,20,18,12,'Antes da ruína, gaba-se o coração do homem, e diante da honra vai a humildade.'),(16917,1,20,18,13,'Responder antes de ouvir é estultícia e vergonha.'),(16918,1,20,18,14,'O espírito firme sustém o homem na sua doença, mas o espírito abatido, quem o pode suportar?'),(16919,1,20,18,15,'O coração do sábio adquire o conhecimento, e o ouvido dos sábios procura o saber.'),(16920,1,20,18,16,'O presente que o homem faz alarga-lhe o caminho e leva-o perante os grandes.'),(16921,1,20,18,17,'O que começa o pleito parece justo, até que vem o outro e o examina.'),(16922,1,20,18,18,'Pelo lançar da sorte, cessam os pleitos, e se decide a causa entre os poderosos.'),(16923,1,20,18,19,'O irmão ofendido resiste mais que uma fortaleza; suas contendas são ferrolhos de um castelo.'),(16924,1,20,18,20,'Do fruto da boca o coração se farta, do que produzem os lábios se satisfaz.'),(16925,1,20,18,21,'A morte e a vida estão no poder da língua; o que bem a utiliza come do seu fruto.'),(16926,1,20,18,22,'O que acha uma esposa acha o bem e alcançou a benevolência do Senhor.'),(16927,1,20,18,23,'O pobre fala com súplicas, porém o rico responde com durezas.'),(16928,1,20,18,24,'O homem que tem muitos amigos sai perdendo; mas há amigo mais chegado do que um irmão.'),(16929,1,20,19,1,'Melhor é o pobre que anda na sua integridade do que o perverso de lábios e tolo.'),(16930,1,20,19,2,'Não é bom proceder sem refletir, e peca quem é precipitado.'),(16931,1,20,19,3,'A estultícia do homem perverte o seu caminho, mas é contra o Senhor que o seu coração se ira.'),(16932,1,20,19,4,'As riquezas multiplicam os amigos; mas, ao pobre, o seu próprio amigo o deixa.'),(16933,1,20,19,5,'A falsa testemunha não fica impune, e o que profere mentiras não escapa.'),(16934,1,20,19,6,'Ao generoso, muitos o adulam, e todos são amigos do que dá presentes.'),(16935,1,20,19,7,'Se os irmãos do pobre o aborrecem, quanto mais se afastarão dele os seus amigos! Corre após eles com súplicas, mas não os alcança.'),(16936,1,20,19,8,'O que adquire entendimento ama a sua alma; o que conserva a inteligência acha o bem.'),(16937,1,20,19,9,'A falsa testemunha não fica impune, e o que profere mentiras perece.'),(16938,1,20,19,10,'Ao insensato não convém a vida regalada, quanto menos ao escravo dominar os príncipes!'),(16939,1,20,19,11,'A discrição do homem o torna longânimo, e sua glória é perdoar as injúrias.'),(16940,1,20,19,12,'Como o bramido do leão, assim é a indignação do rei; mas seu favor é como o orvalho sobre a erva.'),(16941,1,20,19,13,'O filho insensato é a desgraça do pai, e um gotejar contínuo, as contenções da esposa.'),(16942,1,20,19,14,'A casa e os bens vêm como herança dos pais; mas do Senhor, a esposa prudente.'),(16943,1,20,19,15,'A preguiça faz cair em profundo sono, e o ocioso vem a padecer fome.'),(16944,1,20,19,16,'O que guarda o mandamento guarda a sua alma; mas o que despreza os seus caminhos, esse morre.'),(16945,1,20,19,17,'Quem se compadece do pobre ao Senhor empresta, e este lhe paga o seu benefício.'),(16946,1,20,19,18,'Castiga a teu filho, enquanto há esperança, mas não te excedas a ponto de matá-lo.'),(16947,1,20,19,19,'Homem de grande ira tem de sofrer o dano; porque, se tu o livrares, virás ainda a fazê-lo de novo.'),(16948,1,20,19,20,'Ouve o conselho e recebe a instrução, para que sejas sábio nos teus dias por vir.'),(16949,1,20,19,21,'Muitos propósitos há no coração do homem, mas o desígnio do Senhor permanecerá.'),(16950,1,20,19,22,'O que torna agradável o homem é a sua misericórdia; o pobre é preferível ao mentiroso.'),(16951,1,20,19,23,'O temor do Senhor conduz à vida; aquele que o tem ficará satisfeito, e mal nenhum o visitará.'),(16952,1,20,19,24,'O preguiçoso mete a mão no prato e não quer ter o trabalho de a levar à boca.'),(16953,1,20,19,25,'Quando ferires ao escarnecedor, o simples aprenderá a prudência; repreende ao sábio, e crescerá em conhecimento.'),(16954,1,20,19,26,'O que maltrata a seu pai ou manda embora a sua mãe filho é que envergonha e desonra.'),(16955,1,20,19,27,'Filho meu, se deixas de ouvir a instrução, desviar-te-ás das palavras do conhecimento.'),(16956,1,20,19,28,'A testemunha de Belial escarnece da justiça, e a boca dos perversos devora a iniquidade.'),(16957,1,20,19,29,'Preparados estão os juízos para os escarnecedores e os açoites, para as costas dos insensatos.'),(16958,1,20,20,1,'O vinho é escarnecedor, e a bebida forte, alvoroçadora; todo aquele que por eles é vencido não é sábio.'),(16959,1,20,20,2,'Como o bramido do leão, é o terror do rei; o que lhe provoca a ira peca contra a sua própria vida.'),(16960,1,20,20,3,'Honroso é para o homem o desviar-se de contendas, mas todo insensato se mete em rixas.'),(16961,1,20,20,4,'O preguiçoso não lavra por causa do inverno, pelo que, na sega, procura e nada encontra.'),(16962,1,20,20,5,'Como águas profundas, são os propósitos do coração do homem, mas o homem de inteligência sabe descobri-los.'),(16963,1,20,20,6,'Muitos proclamam a sua própria benignidade; mas o homem fidedigno, quem o achará?'),(16964,1,20,20,7,'O justo anda na sua integridade; felizes lhe são os filhos depois dele.'),(16965,1,20,20,8,'Assentando-se o rei no trono do juízo, com os seus olhos dissipa todo mal.'),(16966,1,20,20,9,'Quem pode dizer: Purifiquei o meu coração, limpo estou do meu pecado?'),(16967,1,20,20,10,'Dois pesos e duas medidas, uns e outras são abomináveis ao Senhor.'),(16968,1,20,20,11,'Até a criança se dá a conhecer pelas suas ações, se o que faz é puro e reto.'),(16969,1,20,20,12,'O ouvido que ouve e o olho que vê, o Senhor os fez, tanto um como o outro.'),(16970,1,20,20,13,'Não ames o sono, para que não empobreças; abre os olhos e te fartarás do teu próprio pão.'),(16971,1,20,20,14,'Nada vale, nada vale, diz o comprador, mas, indo-se, então, se gaba.'),(16972,1,20,20,15,'Há ouro e abundância de pérolas, mas os lábios instruídos são joia preciosa.'),(16973,1,20,20,16,'Tome-se a roupa àquele que fica fiador por outrem; e, por penhor, àquele que se obriga por estrangeiros.'),(16974,1,20,20,17,'Suave é ao homem o pão ganho por fraude, mas, depois, a sua boca se encherá de pedrinhas de areia.'),(16975,1,20,20,18,'Os planos mediante os conselhos têm bom êxito; faze a guerra com prudência.'),(16976,1,20,20,19,'O mexeriqueiro revela o segredo; portanto, não te metas com quem muito abre os lábios.'),(16977,1,20,20,20,'A quem amaldiçoa a seu pai ou a sua mãe, apagar-se-lhe-á a lâmpada nas mais densas trevas.'),(16978,1,20,20,21,'A posse antecipada de uma herança no fim não será abençoada.'),(16979,1,20,20,22,'Não digas: Vingar-me-ei do mal; espera pelo Senhor, e ele te livrará.'),(16980,1,20,20,23,'Dois pesos são coisa abominável ao Senhor, e balança enganosa não é boa.'),(16981,1,20,20,24,'Os passos do homem são dirigidos pelo Senhor; como, pois, poderá o homem entender o seu caminho?'),(16982,1,20,20,25,'Laço é para o homem o dizer precipitadamente: É santo! E só refletir depois de fazer o voto.'),(16983,1,20,20,26,'O rei sábio joeira os perversos e faz passar sobre eles a roda.'),(16984,1,20,20,27,'O espírito do homem é a lâmpada do Senhor, a qual esquadrinha todo o mais íntimo do corpo.'),(16985,1,20,20,28,'Amor e fidelidade preservam o rei, e com benignidade sustém ele o seu trono.'),(16986,1,20,20,29,'O ornato dos jovens é a sua força, e a beleza dos velhos, as suas cãs.'),(16987,1,20,20,30,'Os vergões das feridas purificam do mal, e os açoites, o mais íntimo do corpo.'),(16988,1,20,21,1,'Como ribeiros de águas assim é o coração do rei na mão do Senhor; este, segundo o seu querer, o inclina.'),(16989,1,20,21,2,'Todo caminho do homem é reto aos seus próprios olhos, mas o Senhor sonda os corações.'),(16990,1,20,21,3,'Exercitar justiça e juízo é mais aceitável ao Senhor do que sacrifício.'),(16991,1,20,21,4,'Olhar altivo e coração orgulhoso, a lâmpada dos perversos, são pecado.'),(16992,1,20,21,5,'Os planos do diligente tendem à abundância, mas a pressa excessiva, à pobreza.'),(16993,1,20,21,6,'Trabalhar por adquirir tesouro com língua falsa é vaidade e laço mortal.'),(16994,1,20,21,7,'A violência dos perversos os arrebata, porque recusam praticar a justiça.'),(16995,1,20,21,8,'Tortuoso é o caminho do homem carregado de culpa, mas reto, o proceder do honesto.'),(16996,1,20,21,9,'Melhor é morar no canto do eirado do que junto com a mulher rixosa na mesma casa.'),(16997,1,20,21,10,'A alma do perverso deseja o mal; nem o seu vizinho recebe dele compaixão.'),(16998,1,20,21,11,'Quando o escarnecedor é castigado, o simples se torna sábio; e, quando o sábio é instruído, recebe o conhecimento.'),(16999,1,20,21,12,'O Justo considera a casa dos perversos e os arrasta para o mal.'),(17000,1,20,21,13,'O que tapa o ouvido ao clamor do pobre também clamará e não será ouvido.'),(17001,1,20,21,14,'O presente que se dá em segredo abate a ira, e a dádiva em sigilo, uma forte indignação.'),(17002,1,20,21,15,'Praticar a justiça é alegria para o justo, mas espanto, para os que praticam a iniquidade.'),(17003,1,20,21,16,'O homem que se desvia do caminho do entendimento na congregação dos mortos repousará.'),(17004,1,20,21,17,'Quem ama os prazeres empobrecerá, quem ama o vinho e o azeite jamais enriquecerá.'),(17005,1,20,21,18,'O perverso serve de resgate para o justo; e, para os retos, o pérfido.'),(17006,1,20,21,19,'Melhor é morar numa terra deserta do que com a mulher rixosa e iracunda.'),(17007,1,20,21,20,'Tesouro desejável e azeite há na casa do sábio, mas o homem insensato os desperdiça.'),(17008,1,20,21,21,'O que segue a justiça e a bondade achará a vida, a justiça e a honra.'),(17009,1,20,21,22,'O sábio escala a cidade dos valentes e derriba a fortaleza em que ela confia.'),(17010,1,20,21,23,'O que guarda a boca e a língua guarda a sua alma das angústias.'),(17011,1,20,21,24,'Quanto ao soberbo e presumido, zombador é seu nome; procede com indignação e arrogância.'),(17012,1,20,21,25,'O preguiçoso morre desejando, porque as suas mãos recusam trabalhar.'),(17013,1,20,21,26,'O cobiçoso cobiça todo o dia, mas o justo dá e nada retém.'),(17014,1,20,21,27,'O sacrifício dos perversos já é abominação; quanto mais oferecendo-o com intenção maligna!'),(17015,1,20,21,28,'A testemunha falsa perecerá, mas a auricular falará sem ser contestada.'),(17016,1,20,21,29,'O homem perverso mostra dureza no rosto, mas o reto considera o seu caminho.'),(17017,1,20,21,30,'Não há sabedoria, nem inteligência, nem mesmo conselho contra o Senhor.'),(17018,1,20,21,31,'O cavalo prepara-se para o dia da batalha, mas a vitória vem do Senhor.'),(17019,1,20,22,1,'Mais vale o bom nome do que as muitas riquezas; e o ser estimado é melhor do que a prata e o ouro.'),(17020,1,20,22,2,'O rico e o pobre se encontram; a um e a outro faz o Senhor.'),(17021,1,20,22,3,'O prudente vê o mal e esconde-se; mas os simples passam adiante e sofrem a pena.'),(17022,1,20,22,4,'O galardão da humildade e o temor do Senhor são riquezas, e honra, e vida.'),(17023,1,20,22,5,'Espinhos e laços há no caminho do perverso; o que guarda a sua alma retira-se para longe deles.'),(17024,1,20,22,6,'Ensina a criança no caminho em que deve andar, e, ainda quando for velho, não se desviará dele.'),(17025,1,20,22,7,'O rico domina sobre o pobre, e o que toma emprestado é servo do que empresta.'),(17026,1,20,22,8,'O que semeia a injustiça segará males; e a vara da sua indignação falhará.'),(17027,1,20,22,9,'O generoso será abençoado, porque dá do seu pão ao pobre.'),(17028,1,20,22,10,'Lança fora o escarnecedor, e com ele se irá a contenda; cessarão as demandas e a ignomínia.'),(17029,1,20,22,11,'O que ama a pureza do coração e é grácil no falar terá por amigo o rei.'),(17030,1,20,22,12,'Os olhos do Senhor conservam aquele que tem conhecimento, mas as palavras do iníquo ele transtornará.'),(17031,1,20,22,13,'Diz o preguiçoso: Um leão está lá fora; serei morto no meio das ruas.'),(17032,1,20,22,14,'Cova profunda é a boca da mulher estranha; aquele contra quem o Senhor se irar cairá nela.'),(17033,1,20,22,15,'A estultícia está ligada ao coração da criança, mas a vara da disciplina a afastará dela.'),(17034,1,20,22,16,'O que oprime ao pobre para enriquecer a si ou o que dá ao rico certamente empobrecerá.'),(17035,1,20,22,17,'Inclina o ouvido, e ouve as palavras dos sábios, e aplica o coração ao meu conhecimento.'),(17036,1,20,22,18,'Porque é coisa agradável os guardares no teu coração e os aplicares todos aos teus lábios.'),(17037,1,20,22,19,'Para que a tua confiança esteja no Senhor, quero dar-te hoje a instrução, a ti mesmo.'),(17038,1,20,22,20,'Porventura, não te escrevi excelentes coisas acerca de conselhos e conhecimentos,'),(17039,1,20,22,21,'para mostrar-te a certeza das palavras da verdade, a fim de que possas responder claramente aos que te enviarem?'),(17040,1,20,22,22,'Não roubes ao pobre, porque é pobre, nem oprimas em juízo ao aflito,'),(17041,1,20,22,23,'porque o Senhor defenderá a causa deles e tirará a vida aos que os despojam.'),(17042,1,20,22,24,'Não te associes com o iracundo, nem andes com o homem colérico,'),(17043,1,20,22,25,'para que não aprendas as suas veredas e, assim, enlaces a tua alma.'),(17044,1,20,22,26,'Não estejas entre os que se comprometem e ficam por fiadores de dívidas,'),(17045,1,20,22,27,'pois, se não tens com que pagar, por que arriscas perder a cama de debaixo de ti?'),(17046,1,20,22,28,'Não removas os marcos antigos que puseram teus pais.'),(17047,1,20,22,29,'Vês a um homem perito na sua obra? Perante reis será posto; não entre a plebe.'),(17048,1,20,23,1,'Quando te assentares a comer com um governador, atenta bem para aquele que está diante de ti;'),(17049,1,20,23,2,'mete uma faca à tua garganta, se és homem glutão.'),(17050,1,20,23,3,'Não cobices os seus delicados manjares, porque são comidas enganadoras.'),(17051,1,20,23,4,'Não te fatigues para seres rico; não apliques nisso a tua inteligência.'),(17052,1,20,23,5,'Porventura, fitarás os olhos naquilo que não é nada? Pois, certamente, a riqueza fará para si asas, como a águia que voa pelos céus.'),(17053,1,20,23,6,'Não comas o pão do invejoso, nem cobices os seus delicados manjares.'),(17054,1,20,23,7,'Porque, como imagina em sua alma, assim ele é; ele te diz: Come e bebe; mas o seu coração não está contigo.'),(17055,1,20,23,8,'Vomitarás o bocado que comeste e perderás as tuas suaves palavras.'),(17056,1,20,23,9,'Não fales aos ouvidos do insensato, porque desprezará a sabedoria das tuas palavras.'),(17057,1,20,23,10,'Não removas os marcos antigos, nem entres nos campos dos órfãos,'),(17058,1,20,23,11,'porque o seu Vingador é forte e lhes pleiteará a causa contra ti.'),(17059,1,20,23,12,'Aplica o coração ao ensino e os ouvidos às palavras do conhecimento.'),(17060,1,20,23,13,'Não retires da criança a disciplina, pois, se a fustigares com a vara, não morrerá.'),(17061,1,20,23,14,'Tu a fustigarás com a vara e livrarás a sua alma do inferno.'),(17062,1,20,23,15,'Filho meu, se o teu coração for sábio, alegrar-se-á também o meu;'),(17063,1,20,23,16,'exultará o meu íntimo, quando os teus lábios falarem coisas retas.'),(17064,1,20,23,17,'Não tenha o teu coração inveja dos pecadores; antes, no temor do Senhor perseverarás todo dia.'),(17065,1,20,23,18,'Porque deveras haverá bom futuro; não será frustrada a tua esperança.'),(17066,1,20,23,19,'Ouve, filho meu, e sê sábio; guia retamente no caminho o teu coração.'),(17067,1,20,23,20,'Não estejas entre os bebedores de vinho nem entre os comilões de carne.'),(17068,1,20,23,21,'Porque o beberrão e o comilão caem em pobreza; e a sonolência vestirá de trapos o homem.'),(17069,1,20,23,22,'Ouve a teu pai, que te gerou, e não desprezes a tua mãe, quando vier a envelhecer.'),(17070,1,20,23,23,'Compra a verdade e não a vendas; compra a sabedoria, a instrução e o entendimento.'),(17071,1,20,23,24,'Grandemente se regozijará o pai do justo, e quem gerar a um sábio nele se alegrará.'),(17072,1,20,23,25,'Alegrem-se teu pai e tua mãe, e regozije-se a que te deu à luz.'),(17073,1,20,23,26,'Dá-me, filho meu, o teu coração, e os teus olhos se agradem dos meus caminhos.'),(17074,1,20,23,27,'Pois cova profunda é a prostituta, poço estreito, a alheia.'),(17075,1,20,23,28,'Ela, como salteador, se põe a espreitar e multiplica entre os homens os infiéis.'),(17076,1,20,23,29,'Para quem são os ais? Para quem, os pesares? Para quem, as rixas? Para quem, as queixas? Para quem, as feridas sem causa? E para quem, os olhos vermelhos?'),(17077,1,20,23,30,'Para os que se demoram em beber vinho, para os que andam buscando bebida misturada.'),(17078,1,20,23,31,'Não olhes para o vinho, quando se mostra vermelho, quando resplandece no copo e se escoa suavemente.'),(17079,1,20,23,32,'Pois ao cabo morderá como a cobra e picará como o basilisco.'),(17080,1,20,23,33,'Os teus olhos verão coisas esquisitas, e o teu coração falará perversidades.'),(17081,1,20,23,34,'Serás como o que se deita no meio do mar e como o que se deita no alto do mastro'),(17082,1,20,23,35,'e dirás: Espancaram-me, e não me doeu; bateram-me, e não o senti; quando despertarei? Então, tornarei a beber.'),(17083,1,20,24,1,'Não tenhas inveja dos homens malignos, nem queiras estar com eles,'),(17084,1,20,24,2,'porque o seu coração maquina violência, e os seus lábios falam para o mal.'),(17085,1,20,24,3,'Com a sabedoria edifica-se a casa, e com a inteligência ela se firma;'),(17086,1,20,24,4,'pelo conhecimento se encherão as câmaras de toda sorte de bens, preciosos e deleitáveis.'),(17087,1,20,24,5,'Mais poder tem o sábio do que o forte, e o homem de conhecimento, mais do que o robusto.'),(17088,1,20,24,6,'Com medidas de prudência farás a guerra; na multidão de conselheiros está a vitória.'),(17089,1,20,24,7,'A sabedoria é alta demais para o insensato; no juízo, a sua boca não terá palavra.'),(17090,1,20,24,8,'Ao que cuida em fazer o mal, mestre de intrigas lhe chamarão.'),(17091,1,20,24,9,'Os desígnios do insensato são pecado, e o escarnecedor é abominável aos homens.'),(17092,1,20,24,10,'Se te mostras fraco no dia da angústia, a tua força é pequena.'),(17093,1,20,24,11,'Livra os que estão sendo levados para a morte e salva os que cambaleiam indo para serem mortos.'),(17094,1,20,24,12,'Se disseres: Não o soubemos, não o perceberá aquele que pesa os corações? Não o saberá aquele que atenta para a tua alma? E não pagará ele ao homem segundo as suas obras?'),(17095,1,20,24,13,'Filho meu, saboreia o mel, porque é saudável, e o favo, porque é doce ao teu paladar.'),(17096,1,20,24,14,'Então, sabe que assim é a sabedoria para a tua alma; se a achares, haverá bom futuro, e não será frustrada a tua esperança.'),(17097,1,20,24,15,'Não te ponhas de emboscada, ó perverso, contra a habitação do justo, nem assoles o lugar do seu repouso,'),(17098,1,20,24,16,'porque sete vezes cairá o justo e se levantará; mas os perversos são derribados pela calamidade.'),(17099,1,20,24,17,'Quando cair o teu inimigo, não te alegres, e não se regozije o teu coração quando ele tropeçar;'),(17100,1,20,24,18,'para que o Senhor não veja isso, e lhe desagrade, e desvie dele a sua ira.'),(17101,1,20,24,19,'Não te aflijas por causa dos malfeitores, nem tenhas inveja dos perversos,'),(17102,1,20,24,20,'porque o maligno não terá bom futuro, e a lâmpada dos perversos se apagará.'),(17103,1,20,24,21,'Teme ao Senhor, filho meu, e ao rei e não te associes com os revoltosos.'),(17104,1,20,24,22,'Porque de repente levantará a sua perdição, e a ruína que virá daqueles dois, quem a conhecerá?'),(17105,1,20,24,23,'São também estes provérbios dos sábios. Parcialidade no julgar não é bom.'),(17106,1,20,24,24,'O que disser ao perverso: Tu és justo; pelo povo será maldito e detestado pelas nações.'),(17107,1,20,24,25,'Mas os que o repreenderem se acharão bem, e sobre eles virão grandes bênçãos.'),(17108,1,20,24,26,'Como beijo nos lábios, é a resposta com palavras retas.'),(17109,1,20,24,27,'Cuida dos teus negócios lá fora, apronta a lavoura no campo e, depois, edifica a tua casa.'),(17110,1,20,24,28,'Não sejas testemunha sem causa contra o teu próximo, nem o enganes com os teus lábios.'),(17111,1,20,24,29,'Não digas: Como ele me fez a mim, assim lhe farei a ele; pagarei a cada um segundo a sua obra.'),(17112,1,20,24,30,'Passei pelo campo do preguiçoso e junto à vinha do homem falto de entendimento;'),(17113,1,20,24,31,'eis que tudo estava cheio de espinhos, a sua superfície, coberta de urtigas, e o seu muro de pedra, em ruínas.'),(17114,1,20,24,32,'Tendo-o visto, considerei; vi e recebi a instrução.'),(17115,1,20,24,33,'Um pouco para dormir, um pouco para tosquenejar, um pouco para encruzar os braços em repouso,'),(17116,1,20,24,34,'assim sobrevirá a tua pobreza como um ladrão, e a tua necessidade, como um homem armado.'),(17117,1,20,25,1,'São também estes provérbios de Salomão, os quais transcreveram os homens de Ezequias, rei de Judá.'),(17118,1,20,25,2,'A glória de Deus é encobrir as coisas, mas a glória dos reis é esquadrinhá-las.'),(17119,1,20,25,3,'Como a altura dos céus e a profundeza da terra, assim o coração dos reis é insondável.'),(17120,1,20,25,4,'Tira da prata a escória, e sairá vaso para o ourives;'),(17121,1,20,25,5,'tira o perverso da presença do rei, e o seu trono se firmará na justiça.'),(17122,1,20,25,6,'Não te glories na presença do rei, nem te ponhas no meio dos grandes;'),(17123,1,20,25,7,'porque melhor é que te digam: Sobe para aqui!, do que seres humilhado diante do príncipe. A respeito do que os teus olhos viram,'),(17124,1,20,25,8,'não te apresses a litigar, pois, ao fim, que farás, quando o teu próximo te puser em apuros?'),(17125,1,20,25,9,'Pleiteia a tua causa diretamente com o teu próximo e não descubras o segredo de outrem;'),(17126,1,20,25,10,'para que não te vitupere aquele que te ouvir, e não se te apegue a tua infâmia.'),(17127,1,20,25,11,'Como maçãs de ouro em salvas de prata, assim é a palavra dita a seu tempo.'),(17128,1,20,25,12,'Como pendentes e joias de ouro puro, assim é o sábio repreensor para o ouvido atento.'),(17129,1,20,25,13,'Como o frescor de neve no tempo da ceifa, assim é o mensageiro fiel para com os que o enviam, porque refrigera a alma dos seus senhores.'),(17130,1,20,25,14,'Como nuvens e ventos que não trazem chuva, assim é o homem que se gaba de dádivas que não fez.'),(17131,1,20,25,15,'A longanimidade persuade o príncipe, e a língua branda esmaga ossos.'),(17132,1,20,25,16,'Achaste mel? Come apenas o que te basta, para que não te fartes dele e venhas a vomitá-lo.'),(17133,1,20,25,17,'Não sejas frequente na casa do teu próximo, para que não se enfade de ti e te aborreça.'),(17134,1,20,25,18,'Maça, espada e flecha aguda é o homem que levanta falso testemunho contra o seu próximo.'),(17135,1,20,25,19,'Como dente quebrado e pé sem firmeza, assim é a confiança no desleal, no tempo da angústia.'),(17136,1,20,25,20,'Como quem se despe num dia de frio e como vinagre sobre feridas, assim é o que entoa canções junto ao coração aflito.'),(17137,1,20,25,21,'Se o que te aborrece tiver fome, dá-lhe pão para comer; se tiver sede, dá-lhe água para beber,'),(17138,1,20,25,22,'porque assim amontoarás brasas vivas sobre a sua cabeça, e o Senhor te retribuirá.'),(17139,1,20,25,23,'O vento norte traz chuva, e a língua fingida, o rosto irado.'),(17140,1,20,25,24,'Melhor é morar no canto do eirado do que junto com a mulher rixosa na mesma casa.'),(17141,1,20,25,25,'Como água fria para o sedento, tais são as boas-novas vindas de um país remoto.'),(17142,1,20,25,26,'Como fonte que foi turvada e manancial corrupto, assim é o justo que cede ao perverso.'),(17143,1,20,25,27,'Comer muito mel não é bom; assim, procurar a própria honra não é honra.'),(17144,1,20,25,28,'Como cidade derribada, que não tem muros, assim é o homem que não tem domínio próprio.'),(17145,1,20,26,1,'Como a neve no verão e como a chuva na ceifa, assim, a honra não convém ao insensato.'),(17146,1,20,26,2,'Como o pássaro que foge, como a andorinha no seu voo, assim, a maldição sem causa não se cumpre.'),(17147,1,20,26,3,'O açoite é para o cavalo, o freio, para o jumento, e a vara, para as costas dos insensatos.'),(17148,1,20,26,4,'Não respondas ao insensato segundo a sua estultícia, para que não te faças semelhante a ele.'),(17149,1,20,26,5,'Ao insensato responde segundo a sua estultícia, para que não seja ele sábio aos seus próprios olhos.'),(17150,1,20,26,6,'Os pés corta e o dano sofre quem manda mensagens por intermédio do insensato.'),(17151,1,20,26,7,'As pernas do coxo pendem bambas; assim é o provérbio na boca dos insensatos.'),(17152,1,20,26,8,'Como o que atira pedra preciosa num montão de ruínas, assim é o que dá honra ao insensato.'),(17153,1,20,26,9,'Como galho de espinhos na mão do bêbado, assim é o provérbio na boca dos insensatos.'),(17154,1,20,26,10,'Como um flecheiro que a todos fere, assim é o que assalaria os insensatos e os transgressores.'),(17155,1,20,26,11,'Como o cão que torna ao seu vômito, assim é o insensato que reitera a sua estultícia.'),(17156,1,20,26,12,'Tens visto a um homem que é sábio a seus próprios olhos? Maior esperança há no insensato do que nele.'),(17157,1,20,26,13,'Diz o preguiçoso: Um leão está no caminho; um leão está nas ruas.'),(17158,1,20,26,14,'Como a porta se revolve nos seus gonzos, assim, o preguiçoso, no seu leito.'),(17159,1,20,26,15,'O preguiçoso mete a mão no prato e não quer ter o trabalho de a levar à boca.'),(17160,1,20,26,16,'Mais sábio é o preguiçoso a seus próprios olhos do que sete homens que sabem responder bem.'),(17161,1,20,26,17,'Quem se mete em questão alheia é como aquele que toma pelas orelhas um cão que passa.'),(17162,1,20,26,18,'Como o louco que lança fogo, flechas e morte,'),(17163,1,20,26,19,'assim é o homem que engana a seu próximo e diz: Fiz isso por brincadeira.'),(17164,1,20,26,20,'Sem lenha, o fogo se apaga; e, não havendo maldizente, cessa a contenda.'),(17165,1,20,26,21,'Como o carvão é para a brasa, e a lenha, para o fogo, assim é o homem contencioso para acender rixas.'),(17166,1,20,26,22,'As palavras do maldizente são comida fina, que desce para o mais interior do ventre.'),(17167,1,20,26,23,'Como vaso de barro coberto de escórias de prata, assim são os lábios amorosos e o coração maligno.'),(17168,1,20,26,24,'Aquele que aborrece dissimula com os lábios, mas no íntimo encobre o engano;'),(17169,1,20,26,25,'quando te falar suavemente, não te fies nele, porque sete abominações há no seu coração.'),(17170,1,20,26,26,'Ainda que o seu ódio se encobre com engano, a sua malícia se descobrirá publicamente.'),(17171,1,20,26,27,'Quem abre uma cova nela cairá; e a pedra rolará sobre quem a revolve.'),(17172,1,20,26,28,'A língua falsa aborrece a quem feriu, e a boca lisonjeira é causa de ruína.'),(17173,1,20,27,1,'Não te glories do dia de amanhã, porque não sabes o que trará à luz.'),(17174,1,20,27,2,'Seja outro o que te louve, e não a tua boca; o estrangeiro, e não os teus lábios.'),(17175,1,20,27,3,'Pesada é a pedra, e a areia é uma carga; mas a ira do insensato é mais pesada do que uma e outra.'),(17176,1,20,27,4,'Cruel é o furor, e impetuosa, a ira, mas quem pode resistir à inveja?'),(17177,1,20,27,5,'Melhor é a repreensão franca do que o amor encoberto.'),(17178,1,20,27,6,'Leais são as feridas feitas pelo que ama, porém os beijos de quem odeia são enganosos.'),(17179,1,20,27,7,'A alma farta pisa o favo de mel, mas à alma faminta todo amargo é doce.'),(17180,1,20,27,8,'Qual ave que vagueia longe do seu ninho, tal é o homem que anda vagueando longe do seu lar.'),(17181,1,20,27,9,'Como o óleo e o perfume alegram o coração, assim, o amigo encontra doçura no conselho cordial.'),(17182,1,20,27,10,'Não abandones o teu amigo, nem o amigo de teu pai, nem entres na casa de teu irmão no dia da tua adversidade. Mais vale o vizinho perto do que o irmão longe.'),(17183,1,20,27,11,'Sê sábio, filho meu, e alegra o meu coração, para que eu saiba responder àqueles que me afrontam.'),(17184,1,20,27,12,'O prudente vê o mal e esconde-se; mas os simples passam adiante e sofrem a pena.'),(17185,1,20,27,13,'Tome-se a roupa àquele que fica fiador por outrem; e, por penhor, àquele que se obriga por mulher estranha.'),(17186,1,20,27,14,'O que bendiz ao seu vizinho em alta voz, logo de manhã, por maldição lhe atribuem o que faz.'),(17187,1,20,27,15,'O gotejar contínuo no dia de grande chuva e a mulher rixosa são semelhantes;'),(17188,1,20,27,16,'contê-la seria conter o vento, seria pegar o óleo na mão.'),(17189,1,20,27,17,'Como o ferro com o ferro se afia, assim, o homem, ao seu amigo.'),(17190,1,20,27,18,'O que trata da figueira comerá do seu fruto; e o que cuida do seu senhor será honrado.'),(17191,1,20,27,19,'Como na água o rosto corresponde ao rosto, assim, o coração do homem, ao homem.'),(17192,1,20,27,20,'O inferno e o abismo nunca se fartam, e os olhos do homem nunca se satisfazem.'),(17193,1,20,27,21,'Como o crisol prova a prata, e o forno, o ouro, assim, o homem é provado pelos louvores que recebe.'),(17194,1,20,27,22,'Ainda que pises o insensato com mão de gral entre grãos pilados de cevada, não se vai dele a sua estultícia.'),(17195,1,20,27,23,'Procura conhecer o estado das tuas ovelhas e cuida dos teus rebanhos,'),(17196,1,20,27,24,'porque as riquezas não duram para sempre, nem a coroa, de geração em geração.'),(17197,1,20,27,25,'Quando, removido o feno, aparecerem os renovos e se recolherem as ervas dos montes,'),(17198,1,20,27,26,'então, os cordeiros te darão as vestes, os bodes, o preço do campo,'),(17199,1,20,27,27,'e as cabras, leite em abundância para teu alimento, para alimento da tua casa e para sustento das tuas servas.'),(17200,1,20,28,1,'Fogem os perversos, sem que ninguém os persiga; mas o justo é intrépido como o leão.'),(17201,1,20,28,2,'Por causa da transgressão da terra, mudam-se frequentemente os príncipes, mas por um, sábio e prudente, se faz estável a sua ordem.'),(17202,1,20,28,3,'O homem pobre que oprime os pobres é como chuva que a tudo arrasta e não deixa trigo.'),(17203,1,20,28,4,'Os que desamparam a lei louvam o perverso, mas os que guardam a lei se indignam contra ele.'),(17204,1,20,28,5,'Os homens maus não entendem o que é justo, mas os que buscam o Senhor entendem tudo.'),(17205,1,20,28,6,'Melhor é o pobre que anda na sua integridade do que o perverso, nos seus caminhos, ainda que seja rico.'),(17206,1,20,28,7,'O que guarda a lei é filho prudente, mas o companheiro de libertinos envergonha a seu pai.'),(17207,1,20,28,8,'O que aumenta os seus bens com juros e ganância ajunta-os para o que se compadece do pobre.'),(17208,1,20,28,9,'O que desvia os ouvidos de ouvir a lei, até a sua oração será abominável.'),(17209,1,20,28,10,'O que desvia os retos para o mau caminho, ele mesmo cairá na cova que fez, mas os íntegros herdarão o bem.'),(17210,1,20,28,11,'O homem rico é sábio aos seus próprios olhos; mas o pobre que é sábio sabe sondá-lo.'),(17211,1,20,28,12,'Quando triunfam os justos, há grande festividade; quando, porém, sobem os perversos, os homens se escondem.'),(17212,1,20,28,13,'O que encobre as suas transgressões jamais prosperará; mas o que as confessa e deixa alcançará misericórdia.'),(17213,1,20,28,14,'Feliz o homem constante no temor de Deus; mas o que endurece o coração cairá no mal.'),(17214,1,20,28,15,'Como leão que ruge e urso que ataca, assim é o perverso que domina sobre um povo pobre.'),(17215,1,20,28,16,'O príncipe falto de inteligência multiplica as opressões, mas o que aborrece a avareza viverá muitos anos.'),(17216,1,20,28,17,'O homem carregado do sangue de outrem fugirá até à cova; ninguém o detenha.'),(17217,1,20,28,18,'O que anda em integridade será salvo, mas o perverso em seus caminhos cairá logo.'),(17218,1,20,28,19,'O que lavra a sua terra virá a fartar-se de pão, mas o que se ajunta a vadios se fartará de pobreza.'),(17219,1,20,28,20,'O homem fiel será cumulado de bênçãos, mas o que se apressa a enriquecer não passará sem castigo.'),(17220,1,20,28,21,'Parcialidade não é bom, porque até por um bocado de pão o homem prevaricará.'),(17221,1,20,28,22,'Aquele que tem olhos invejosos corre atrás das riquezas, mas não sabe que há de vir sobre ele a penúria.'),(17222,1,20,28,23,'O que repreende ao homem achará, depois, mais favor do que aquele que lisonjeia com a língua.'),(17223,1,20,28,24,'O que rouba a seu pai ou a sua mãe e diz: Não é pecado, companheiro é do destruidor.'),(17224,1,20,28,25,'O cobiçoso levanta contendas, mas o que confia no Senhor prosperará.'),(17225,1,20,28,26,'O que confia no seu próprio coração é insensato, mas o que anda em sabedoria será salvo.'),(17226,1,20,28,27,'O que dá ao pobre não terá falta, mas o que dele esconde os olhos será cumulado de maldições.'),(17227,1,20,28,28,'Quando sobem os perversos, os homens se escondem, mas, quando eles perecem, os justos se multiplicam.'),(17228,1,20,29,1,'O homem que muitas vezes repreendido endurece a cerviz será quebrantado de repente sem que haja cura.'),(17229,1,20,29,2,'Quando se multiplicam os justos, o povo se alegra, quando, porém, domina o perverso, o povo suspira.'),(17230,1,20,29,3,'O homem que ama a sabedoria alegra a seu pai, mas o companheiro de prostitutas desperdiça os bens.'),(17231,1,20,29,4,'O rei justo sustém a terra, mas o amigo de impostos a transtorna.'),(17232,1,20,29,5,'O homem que lisonjeia a seu próximo arma-lhe uma rede aos passos.'),(17233,1,20,29,6,'Na transgressão do homem mau, há laço, mas o justo canta e se regozija.'),(17234,1,20,29,7,'Informa-se o justo da causa dos pobres, mas o perverso de nada disso quer saber.'),(17235,1,20,29,8,'Os homens escarnecedores alvoroçam a cidade, mas os sábios desviam a ira.'),(17236,1,20,29,9,'Se o homem sábio discute com o insensato, quer este se encolerize, quer se ria, não haverá fim.'),(17237,1,20,29,10,'Os sanguinários aborrecem o íntegro, ao passo que, quanto aos retos, procuram tirar-lhes a vida.'),(17238,1,20,29,11,'O insensato expande toda a sua ira, mas o sábio afinal lha reprime.'),(17239,1,20,29,12,'Se o governador dá atenção a palavras mentirosas, virão a ser perversos todos os seus servos.'),(17240,1,20,29,13,'O pobre e o seu opressor se encontram, mas é o Senhor quem dá luz aos olhos de ambos.'),(17241,1,20,29,14,'O rei que julga os pobres com equidade firmará o seu trono para sempre.'),(17242,1,20,29,15,'A vara e a disciplina dão sabedoria, mas a criança entregue a si mesma vem a envergonhar a sua mãe.'),(17243,1,20,29,16,'Quando os perversos se multiplicam, multiplicam-se as transgressões, mas os justos verão a ruína deles.'),(17244,1,20,29,17,'Corrige o teu filho, e te dará descanso, dará delícias à tua alma.'),(17245,1,20,29,18,'Não havendo profecia, o povo se corrompe; mas o que guarda a lei, esse é feliz.'),(17246,1,20,29,19,'O servo não se emendará com palavras, porque, ainda que entenda, não obedecerá.'),(17247,1,20,29,20,'Tens visto um homem precipitado nas suas palavras? Maior esperança há para o insensato do que para ele.'),(17248,1,20,29,21,'Se alguém amimar o escravo desde a infância, por fim ele quererá ser filho.'),(17249,1,20,29,22,'O iracundo levanta contendas, e o furioso multiplica as transgressões.'),(17250,1,20,29,23,'A soberba do homem o abaterá, mas o humilde de espírito obterá honra.'),(17251,1,20,29,24,'O que tem parte com o ladrão aborrece a própria alma; ouve as maldições e nada denuncia.'),(17252,1,20,29,25,'Quem teme ao homem arma ciladas, mas o que confia no Senhor está seguro.'),(17253,1,20,29,26,'Muitos buscam o favor daquele que governa, mas para o homem a justiça vem do Senhor.'),(17254,1,20,29,27,'Para o justo, o iníquo é abominação, e o reto no seu caminho é abominação ao perverso.'),(17255,1,20,30,1,'Palavras de Agur, filho de Jaque, de Massá. Disse o homem: Fatiguei-me, ó Deus; fatiguei-me, ó Deus, e estou exausto'),(17256,1,20,30,2,'porque sou demasiadamente estúpido para ser homem; não tenho inteligência de homem,'),(17257,1,20,30,3,'não aprendi a sabedoria, nem tenho o conhecimento do Santo.'),(17258,1,20,30,4,'Quem subiu ao céu e desceu? Quem encerrou os ventos nos seus punhos? Quem amarrou as águas na sua roupa? Quem estabeleceu todas as extremidades da terra? Qual é o seu nome, e qual é o nome de seu filho, se é que o sabes?'),(17259,1,20,30,5,'Toda palavra de Deus é pura; ele é escudo para os que nele confiam.'),(17260,1,20,30,6,'Nada acrescentes às suas palavras, para que não te repreenda, e sejas achado mentiroso.'),(17261,1,20,30,7,'Duas coisas te peço; não mas negues, antes que eu morra:'),(17262,1,20,30,8,'afasta de mim a falsidade e a mentira; não me dês nem a pobreza nem a riqueza; dá-me o pão que me for necessário;'),(17263,1,20,30,9,'para não suceder que, estando eu farto, te negue e diga: Quem é o Senhor? Ou que, empobrecido, venha a furtar e profane o nome de Deus.'),(17264,1,20,30,10,'Não calunies o servo diante de seu senhor, para que aquele te não amaldiçoe e fiques culpado.'),(17265,1,20,30,11,'Há daqueles que amaldiçoam a seu pai e que não bendizem a sua mãe.'),(17266,1,20,30,12,'Há daqueles que são puros aos próprios olhos e que jamais foram lavados da sua imundícia.'),(17267,1,20,30,13,'Há daqueles ? quão altivos são os seus olhos e levantadas as suas pálpebras!'),(17268,1,20,30,14,'Há daqueles cujos dentes são espadas, e cujos queixais são facas, para consumirem na terra os aflitos e os necessitados entre os homens.'),(17269,1,20,30,15,'A sanguessuga tem duas filhas, a saber: Dá, Dá. Há três coisas que nunca se fartam, sim, quatro que não dizem: Basta!'),(17270,1,20,30,16,'Elas são a sepultura, a madre estéril, a terra, que se não farta de água, e o fogo, que nunca diz: Basta!'),(17271,1,20,30,17,'Os olhos de quem zomba do pai ou de quem despreza a obediência à sua mãe, corvos no ribeiro os arrancarão e pelos pintãos da águia serão comidos.'),(17272,1,20,30,18,'Há três coisas que são maravilhosas demais para mim, sim, há quatro que não entendo:'),(17273,1,20,30,19,'o caminho da águia no céu, o caminho da cobra na penha, o caminho do navio no meio do mar e o caminho do homem com uma donzela.'),(17274,1,20,30,20,'Tal é o caminho da mulher adúltera: come, e limpa a boca, e diz: Não cometi maldade.'),(17275,1,20,30,21,'Sob três coisas estremece a terra, sim, sob quatro não pode subsistir:'),(17276,1,20,30,22,'sob o servo quando se torna rei; sob o insensato quando anda farto de pão;'),(17277,1,20,30,23,'sob a mulher desdenhada quando se casa; sob a serva quando se torna herdeira da sua senhora.'),(17278,1,20,30,24,'Há quatro coisas mui pequenas na terra que, porém, são mais sábias que os sábios:'),(17279,1,20,30,25,'as formigas, povo sem força; todavia, no verão preparam a sua comida;'),(17280,1,20,30,26,'os arganazes, povo não poderoso; contudo, fazem a sua casa nas rochas;'),(17281,1,20,30,27,'os gafanhotos não têm rei; contudo, marcham todos em bandos;'),(17282,1,20,30,28,'o geco, que se apanha com as mãos; contudo, está nos palácios dos reis.'),(17283,1,20,30,29,'Há três que têm passo elegante, sim, quatro que andam airosamente:'),(17284,1,20,30,30,'O leão, o mais forte entre os animais, que por ninguém torna atrás;'),(17285,1,20,30,31,'o galo, que anda ereto, o bode e o rei, a quem não se pode resistir.'),(17286,1,20,30,32,'Se procedeste insensatamente em te exaltares ou se maquinaste o mal, põe a mão na boca.'),(17287,1,20,30,33,'Porque o bater do leite produz manteiga, e o torcer do nariz produz sangue, e o açular a ira produz contendas.'),(17288,1,20,31,1,'Palavras do rei Lemuel, de Massá, as quais lhe ensinou sua mãe.'),(17289,1,20,31,2,'Que te direi, filho meu? Ó filho do meu ventre? Que te direi, ó filho dos meus votos?'),(17290,1,20,31,3,'Não dês às mulheres a tua força, nem os teus caminhos, às que destroem os reis.'),(17291,1,20,31,4,'Não é próprio dos reis, ó Lemuel, não é próprio dos reis beber vinho, nem dos príncipes desejar bebida forte.'),(17292,1,20,31,5,'Para que não bebam, e se esqueçam da lei, e pervertam o direito de todos os aflitos.'),(17293,1,20,31,6,'Dai bebida forte aos que perecem e vinho, aos amargurados de espírito;'),(17294,1,20,31,7,'para que bebam, e se esqueçam da sua pobreza, e de suas fadigas não se lembrem mais.'),(17295,1,20,31,8,'Abre a boca a favor do mudo, pelo direito de todos os que se acham desamparados.'),(17296,1,20,31,9,'Abre a boca, julga retamente e faze justiça aos pobres e aos necessitados.'),(17297,1,20,31,10,'Mulher virtuosa, quem a achará? O seu valor muito excede o de finas joias.'),(17298,1,20,31,11,'O coração do seu marido confia nela, e não haverá falta de ganho.'),(17299,1,20,31,12,'Ela lhe faz bem e não mal, todos os dias da sua vida.'),(17300,1,20,31,13,'Busca lã e linho e de bom grado trabalha com as mãos.'),(17301,1,20,31,14,'É como o navio mercante: de longe traz o seu pão.'),(17302,1,20,31,15,'É ainda noite, e já se levanta, e dá mantimento à sua casa e a tarefa às suas servas.'),(17303,1,20,31,16,'Examina uma propriedade e adquire-a; planta uma vinha com as rendas do seu trabalho.'),(17304,1,20,31,17,'Cinge os lombos de força e fortalece os braços.'),(17305,1,20,31,18,'Ela percebe que o seu ganho é bom; a sua lâmpada não se apaga de noite.'),(17306,1,20,31,19,'Estende as mãos ao fuso, mãos que pegam na roca.'),(17307,1,20,31,20,'Abre a mão ao aflito; e ainda a estende ao necessitado.'),(17308,1,20,31,21,'No tocante à sua casa, não teme a neve, pois todos andam vestidos de lã escarlate.'),(17309,1,20,31,22,'Faz para si cobertas, veste-se de linho fino e de púrpura.'),(17310,1,20,31,23,'Seu marido é estimado entre os juízes, quando se assenta com os anciãos da terra.'),(17311,1,20,31,24,'Ela faz roupas de linho fino, e vende-as, e dá cintas aos mercadores.'),(17312,1,20,31,25,'A força e a dignidade são os seus vestidos, e, quanto ao dia de amanhã, não tem preocupações.'),(17313,1,20,31,26,'Fala com sabedoria, e a instrução da bondade está na sua língua.'),(17314,1,20,31,27,'Atende ao bom andamento da sua casa e não come o pão da preguiça.'),(17315,1,20,31,28,'Levantam-se seus filhos e lhe chamam ditosa; seu marido a louva, dizendo:'),(17316,1,20,31,29,'Muitas mulheres procedem virtuosamente, mas tu a todas sobrepujas.'),(17317,1,20,31,30,'Enganosa é a graça, e vã, a formosura, mas a mulher que teme ao Senhor, essa será louvada.'),(17318,1,20,31,31,'Dai-lhe do fruto das suas mãos, e de público a louvarão as suas obras.'),(17319,1,21,1,1,'Palavra do Pregador, filho de Davi, rei de Jerusalém:'),(17320,1,21,1,2,'Vaidade de vaidades, diz o Pregador; vaidade de vaidades, tudo é vaidade.'),(17321,1,21,1,3,'Que proveito tem o homem de todo o seu trabalho, com que se afadiga debaixo do sol?'),(17322,1,21,1,4,'Geração vai e geração vem; mas a terra permanece para sempre.'),(17323,1,21,1,5,'Levanta-se o sol, e põe-se o sol, e volta ao seu lugar, onde nasce de novo.'),(17324,1,21,1,6,'O vento vai para o sul e faz o seu giro para o norte; volve-se, e revolve-se, na sua carreira, e retorna aos seus circuitos.'),(17325,1,21,1,7,'Todos os rios correm para o mar, e o mar não se enche; ao lugar para onde correm os rios, para lá tornam eles a correr.'),(17326,1,21,1,8,'Todas as coisas são canseiras tais, que ninguém as pode exprimir; os olhos não se fartam de ver, nem se enchem os ouvidos de ouvir.'),(17327,1,21,1,9,'O que foi é o que há de ser; e o que se fez, isso se tornará a fazer; nada há, pois, novo debaixo do sol.'),(17328,1,21,1,10,'Há alguma coisa de que se possa dizer: Vê, isto é novo? Não! Já foi nos séculos que foram antes de nós.'),(17329,1,21,1,11,'Já não há lembrança das coisas que precederam; e das coisas posteriores também não haverá memória entre os que hão de vir depois delas.'),(17330,1,21,1,12,'Eu, o Pregador, venho sendo rei de Israel, em Jerusalém.'),(17331,1,21,1,13,'Apliquei o coração a esquadrinhar e a informar-me com sabedoria de tudo quanto sucede debaixo do céu; este enfadonho trabalho impôs Deus aos filhos dos homens, para nele os afligir.'),(17332,1,21,1,14,'Atentei para todas as obras que se fazem debaixo do sol, e eis que tudo era vaidade e correr atrás do vento.'),(17333,1,21,1,15,'Aquilo que é torto não se pode endireitar; e o que falta não se pode calcular.'),(17334,1,21,1,16,'Disse comigo: eis que me engrandeci e sobrepujei em sabedoria a todos os que antes de mim existiram em Jerusalém; com efeito, o meu coração tem tido larga experiência da sabedoria e do conhecimento.'),(17335,1,21,1,17,'Apliquei o coração a conhecer a sabedoria e a saber o que é loucura e o que é estultícia; e vim a saber que também isto é correr atrás do vento.'),(17336,1,21,1,18,'Porque na muita sabedoria há muito enfado; e quem aumenta ciência aumenta tristeza.'),(17337,1,21,2,1,'Disse comigo: vamos! Eu te provarei com a alegria; goza, pois, a felicidade; mas também isso era vaidade.'),(17338,1,21,2,2,'Do riso disse: é loucura; e da alegria: de que serve?'),(17339,1,21,2,3,'Resolvi no meu coração dar-me ao vinho, regendo-me, contudo, pela sabedoria, e entregar-me à loucura, até ver o que melhor seria que fizessem os filhos dos homens debaixo do céu, durante os poucos dias da sua vida.'),(17340,1,21,2,4,'Empreendi grandes obras; edifiquei para mim casas; plantei para mim vinhas.'),(17341,1,21,2,5,'Fiz jardins e pomares para mim e nestes plantei árvores frutíferas de toda espécie.'),(17342,1,21,2,6,'Fiz para mim açudes, para regar com eles o bosque em que reverdeciam as árvores.'),(17343,1,21,2,7,'Comprei servos e servas e tive servos nascidos em casa; também possuí bois e ovelhas, mais do que possuíram todos os que antes de mim viveram em Jerusalém.'),(17344,1,21,2,8,'Amontoei também para mim prata e ouro e tesouros de reis e de províncias; provi-me de cantores e cantoras e das delícias dos filhos dos homens: mulheres e mulheres.'),(17345,1,21,2,9,'Engrandeci-me e sobrepujei a todos os que viveram antes de mim em Jerusalém; perseverou também comigo a minha sabedoria.'),(17346,1,21,2,10,'Tudo quanto desejaram os meus olhos não lhes neguei, nem privei o coração de alegria alguma, pois eu me alegrava com todas as minhas fadigas, e isso era a recompensa de todas elas.'),(17347,1,21,2,11,'Considerei todas as obras que fizeram as minhas mãos, como também o trabalho que eu, com fadigas, havia feito; e eis que tudo era vaidade e correr atrás do vento, e nenhum proveito havia debaixo do sol.'),(17348,1,21,2,12,'Então, passei a considerar a sabedoria, e a loucura, e a estultícia. Que fará o homem que seguir ao rei? O mesmo que outros já fizeram.'),(17349,1,21,2,13,'Então, vi que a sabedoria é mais proveitosa do que a estultícia, quanto a luz traz mais proveito do que as trevas.'),(17350,1,21,2,14,'Os olhos do sábio estão na sua cabeça, mas o estulto anda em trevas; contudo, entendi que o mesmo lhes sucede a ambos.'),(17351,1,21,2,15,'Pelo que disse eu comigo: como acontece ao estulto, assim me sucede a mim; por que, pois, busquei eu mais a sabedoria? Então, disse a mim mesmo que também isso era vaidade.'),(17352,1,21,2,16,'Pois, tanto do sábio como do estulto, a memória não durará para sempre; pois, passados alguns dias, tudo cai no esquecimento. Ah! Morre o sábio, e da mesma sorte, o estulto!'),(17353,1,21,2,17,'Pelo que aborreci a vida, pois me foi penosa a obra que se faz debaixo do sol; sim, tudo é vaidade e correr atrás do vento.'),(17354,1,21,2,18,'Também aborreci todo o meu trabalho, com que me afadiguei debaixo do sol, visto que o seu ganho eu havia de deixar a quem viesse depois de mim.'),(17355,1,21,2,19,'E quem pode dizer se será sábio ou estulto? Contudo, ele terá domínio sobre todo o ganho das minhas fadigas e sabedoria debaixo do sol; também isto é vaidade.'),(17356,1,21,2,20,'Então, me empenhei por que o coração se desesperasse de todo trabalho com que me afadigara debaixo do sol.'),(17357,1,21,2,21,'Porque há homem cujo trabalho é feito com sabedoria, ciência e destreza; contudo, deixará o seu ganho como porção a quem por ele não se esforçou; também isto é vaidade e grande mal.'),(17358,1,21,2,22,'Pois que tem o homem de todo o seu trabalho e da fadiga do seu coração, em que ele anda trabalhando debaixo do sol?'),(17359,1,21,2,23,'Porque todos os seus dias são dores, e o seu trabalho, desgosto; até de noite não descansa o seu coração; também isto é vaidade.'),(17360,1,21,2,24,'Nada há melhor para o homem do que comer, beber e fazer que a sua alma goze o bem do seu trabalho. No entanto, vi também que isto vem da mão de Deus,'),(17361,1,21,2,25,'pois, separado deste, quem pode comer ou quem pode alegrar-se?'),(17362,1,21,2,26,'Porque Deus dá sabedoria, conhecimento e prazer ao homem que lhe agrada; mas ao pecador dá trabalho, para que ele ajunte e amontoe, a fim de dar àquele que agrada a Deus. Também isto é vaidade e correr atrás do vento.'),(17363,1,21,3,1,'Tudo tem o seu tempo determinado, e há tempo para todo propósito debaixo do céu:'),(17364,1,21,3,2,'há tempo de nascer e tempo de morrer; tempo de plantar e tempo de arrancar o que se plantou;'),(17365,1,21,3,3,'tempo de matar e tempo de curar; tempo de derribar e tempo de edificar;'),(17366,1,21,3,4,'tempo de chorar e tempo de rir; tempo de prantear e tempo de saltar de alegria;'),(17367,1,21,3,5,'tempo de espalhar pedras e tempo de ajuntar pedras; tempo de abraçar e tempo de afastar-se de abraçar;'),(17368,1,21,3,6,'tempo de buscar e tempo de perder; tempo de guardar e tempo de deitar fora;'),(17369,1,21,3,7,'tempo de rasgar e tempo de coser; tempo de estar calado e tempo de falar;'),(17370,1,21,3,8,'tempo de amar e tempo de aborrecer; tempo de guerra e tempo de paz.'),(17371,1,21,3,9,'Que proveito tem o trabalhador naquilo com que se afadiga?'),(17372,1,21,3,10,'Vi o trabalho que Deus impôs aos filhos dos homens, para com ele os afligir.'),(17373,1,21,3,11,'Tudo fez Deus formoso no seu devido tempo; também pôs a eternidade no coração do homem, sem que este possa descobrir as obras que Deus fez desde o princípio até ao fim.'),(17374,1,21,3,12,'Sei que nada há melhor para o homem do que regozijar-se e levar vida regalada;'),(17375,1,21,3,13,'e também que é dom de Deus que possa o homem comer, beber e desfrutar o bem de todo o seu trabalho.'),(17376,1,21,3,14,'Sei que tudo quanto Deus faz durará eternamente; nada se lhe pode acrescentar e nada lhe tirar; e isto faz Deus para que os homens temam diante dele.'),(17377,1,21,3,15,'O que é já foi, e o que há de ser também já foi; Deus fará renovar-se o que se passou.'),(17378,1,21,3,16,'Vi ainda debaixo do sol que no lugar do juízo reinava a maldade e no lugar da justiça, maldade ainda.'),(17379,1,21,3,17,'Então, disse comigo: Deus julgará o justo e o perverso; pois há tempo para todo propósito e para toda obra.'),(17380,1,21,3,18,'Disse ainda comigo: é por causa dos filhos dos homens, para que Deus os prove, e eles vejam que são em si mesmos como os animais.'),(17381,1,21,3,19,'Porque o que sucede aos filhos dos homens sucede aos animais; o mesmo lhes sucede: como morre um, assim morre o outro, todos têm o mesmo fôlego de vida, e nenhuma vantagem tem o homem sobre os animais; porque tudo é vaidade.'),(17382,1,21,3,20,'Todos vão para o mesmo lugar; todos procedem do pó e ao pó tornarão.'),(17383,1,21,3,21,'Quem sabe se o fôlego de vida dos filhos dos homens se dirige para cima e o dos animais para baixo, para a terra?'),(17384,1,21,3,22,'Pelo que vi não haver coisa melhor do que alegrar-se o homem nas suas obras, porque essa é a sua recompensa; quem o fará voltar para ver o que será depois dele?'),(17385,1,21,4,1,'Vi ainda todas as opressões que se fazem debaixo do sol: vi as lágrimas dos que foram oprimidos, sem que ninguém os consolasse; vi a violência na mão dos opressores, sem que ninguém consolasse os oprimidos.'),(17386,1,21,4,2,'Pelo que tenho por mais felizes os que já morreram, mais do que os que ainda vivem;'),(17387,1,21,4,3,'porém mais que uns e outros tenho por feliz aquele que ainda não nasceu e não viu as más obras que se fazem debaixo do sol.'),(17388,1,21,4,4,'Então, vi que todo trabalho e toda destreza em obras provêm da inveja do homem contra o seu próximo. Também isto é vaidade e correr atrás do vento.'),(17389,1,21,4,5,'O tolo cruza os braços e come a própria carne, dizendo:'),(17390,1,21,4,6,'Melhor é um punhado de descanso do que ambas as mãos cheias de trabalho e correr atrás do vento.'),(17391,1,21,4,7,'Então, considerei outra vaidade debaixo do sol,'),(17392,1,21,4,8,'isto é, um homem sem ninguém, não tem filho nem irmã; contudo, não cessa de trabalhar, e seus olhos não se fartam de riquezas; e não diz: Para quem trabalho eu, se nego à minha alma os bens da vida? Também isto é vaidade e enfadonho trabalho.'),(17393,1,21,4,9,'Melhor é serem dois do que um, porque têm melhor paga do seu trabalho.'),(17394,1,21,4,10,'Porque se caírem, um levanta o companheiro; ai, porém, do que estiver só; pois, caindo, não haverá quem o levante.'),(17395,1,21,4,11,'Também, se dois dormirem juntos, eles se aquentarão; mas um só como se aquentará?'),(17396,1,21,4,12,'Se alguém quiser prevalecer contra um, os dois lhe resistirão; o cordão de três dobras não se rebenta com facilidade.'),(17397,1,21,4,13,'Melhor é o jovem pobre e sábio do que o rei velho e insensato, que já não se deixa admoestar,'),(17398,1,21,4,14,'ainda que aquele saia do cárcere para reinar ou nasça pobre no reino deste.'),(17399,1,21,4,15,'Vi todos os viventes que andam debaixo do sol com o jovem sucessor, que ficará em lugar do rei.'),(17400,1,21,4,16,'Era sem conta todo o povo que ele dominava; tampouco os que virão depois se hão de regozijar nele. Na verdade, que também isto é vaidade e correr atrás do vento.'),(17401,1,21,5,1,'Guarda o pé, quando entrares na Casa de Deus; chegar-se para ouvir é melhor do que oferecer sacrifícios de tolos, pois não sabem que fazem mal.'),(17402,1,21,5,2,'Não te precipites com a tua boca, nem o teu coração se apresse a pronunciar palavra alguma diante de Deus; porque Deus está nos céus, e tu, na terra; portanto, sejam poucas as tuas palavras.'),(17403,1,21,5,3,'Porque dos muitos trabalhos vêm os sonhos, e do muito falar, palavras néscias.'),(17404,1,21,5,4,'Quando a Deus fizeres algum voto, não tardes em cumpri-lo; porque não se agrada de tolos. Cumpre o voto que fazes.'),(17405,1,21,5,5,'Melhor é que não votes do que votes e não cumpras.'),(17406,1,21,5,6,'Não consintas que a tua boca te faça culpado, nem digas diante do mensageiro de Deus que foi inadvertência; por que razão se iraria Deus por causa da tua palavra, a ponto de destruir as obras das tuas mãos?'),(17407,1,21,5,7,'Porque, como na multidão dos sonhos há vaidade, assim também, nas muitas palavras; tu, porém, teme a Deus.'),(17408,1,21,5,8,'Se vires em alguma província opressão de pobres e o roubo em lugar do direito e da justiça, não te maravilhes de semelhante caso; porque o que está alto tem acima de si outro mais alto que o explora, e sobre estes há ainda outros mais elevados que também exploram.'),(17409,1,21,5,9,'O proveito da terra é para todos; até o rei se serve do campo.'),(17410,1,21,5,10,'Quem ama o dinheiro jamais dele se farta; e quem ama a abundância nunca se farta da renda; também isto é vaidade.'),(17411,1,21,5,11,'Onde os bens se multiplicam, também se multiplicam os que deles comem; que mais proveito, pois, têm os seus donos do que os verem com seus olhos?'),(17412,1,21,5,12,'Doce é o sono do trabalhador, quer coma pouco, quer muito; mas a fartura do rico não o deixa dormir.'),(17413,1,21,5,13,'Grave mal vi debaixo do sol: as riquezas que seus donos guardam para o próprio dano.'),(17414,1,21,5,14,'E, se tais riquezas se perdem por qualquer má aventura, ao filho que gerou nada lhe fica na mão.'),(17415,1,21,5,15,'Como saiu do ventre de sua mãe, assim nu voltará, indo-se como veio; e do seu trabalho nada poderá levar consigo.'),(17416,1,21,5,16,'Também isto é grave mal: precisamente como veio, assim ele vai; e que proveito lhe vem de haver trabalhado para o vento?'),(17417,1,21,5,17,'Nas trevas, comeu em todos os seus dias, com muito enfado, com enfermidades e indignação.'),(17418,1,21,5,18,'Eis o que eu vi: boa e bela coisa é comer e beber e gozar cada um do bem de todo o seu trabalho, com que se afadigou debaixo do sol, durante os poucos dias da vida que Deus lhe deu; porque esta é a sua porção.'),(17419,1,21,5,19,'Quanto ao homem a quem Deus conferiu riquezas e bens e lhe deu poder para deles comer, e receber a sua porção, e gozar do seu trabalho, isto é dom de Deus.'),(17420,1,21,5,20,'Porque não se lembrará muito dos dias da sua vida, porquanto Deus lhe enche o coração de alegria.'),(17421,1,21,6,1,'Há um mal que vi debaixo do sol e que pesa sobre os homens:'),(17422,1,21,6,2,'o homem a quem Deus conferiu riquezas, bens e honra, e nada lhe falta de tudo quanto a sua alma deseja, mas Deus não lhe concede que disso coma; antes, o estranho o come; também isto é vaidade e grave aflição.'),(17423,1,21,6,3,'Se alguém gerar cem filhos e viver muitos anos, até avançada idade, e se a sua alma não se fartar do bem, e além disso não tiver sepultura, digo que um aborto é mais feliz do que ele;'),(17424,1,21,6,4,'pois debalde vem o aborto e em trevas se vai, e de trevas se cobre o seu nome;'),(17425,1,21,6,5,'não viu o sol, nada conhece. Todavia, tem mais descanso do que o outro,'),(17426,1,21,6,6,'ainda que aquele vivesse duas vezes mil anos, mas não gozasse o bem. Porventura, não vão todos para o mesmo lugar?'),(17427,1,21,6,7,'Todo trabalho do homem é para a sua boca; e, contudo, nunca se satisfaz o seu apetite.'),(17428,1,21,6,8,'Pois que vantagem tem o sábio sobre o tolo? Ou o pobre que sabe andar perante os vivos?'),(17429,1,21,6,9,'Melhor é a vista dos olhos do que o andar ocioso da cobiça; também isto é vaidade e correr atrás do vento.'),(17430,1,21,6,10,'A tudo quanto há de vir já se lhe deu o nome, e sabe-se o que é o homem, e que não pode contender com quem é mais forte do que ele.'),(17431,1,21,6,11,'É certo que há muitas coisas que só aumentam a vaidade, mas que aproveita isto ao homem?'),(17432,1,21,6,12,'Pois quem sabe o que é bom para o homem durante os poucos dias da sua vida de vaidade, os quais gasta como sombra? Quem pode declarar ao homem o que será depois dele debaixo do sol?'),(17433,1,21,7,1,'Melhor é a boa fama do que o unguento precioso, e o dia da morte, melhor do que o dia do nascimento.'),(17434,1,21,7,2,'Melhor é ir à casa onde há luto do que ir à casa onde há banquete, pois naquela se vê o fim de todos os homens; e os vivos que o tomem em consideração.'),(17435,1,21,7,3,'Melhor é a mágoa do que o riso, porque com a tristeza do rosto se faz melhor o coração.'),(17436,1,21,7,4,'O coração dos sábios está na casa do luto, mas o dos insensatos, na casa da alegria.'),(17437,1,21,7,5,'Melhor é ouvir a repreensão do sábio do que ouvir a canção do insensato.'),(17438,1,21,7,6,'Pois, qual o crepitar dos espinhos debaixo de uma panela, tal é a risada do insensato; também isto é vaidade.'),(17439,1,21,7,7,'Verdadeiramente, a opressão faz endoidecer até o sábio, e o suborno corrompe o coração.'),(17440,1,21,7,8,'Melhor é o fim das coisas do que o seu princípio; melhor é o paciente do que o arrogante.'),(17441,1,21,7,9,'Não te apresses em irar-te, porque a ira se abriga no íntimo dos insensatos.'),(17442,1,21,7,10,'Jamais digas: Por que foram os dias passados melhores do que estes? Pois não é sábio perguntar assim.'),(17443,1,21,7,11,'Boa é a sabedoria, havendo herança, e de proveito, para os que veem o sol.'),(17444,1,21,7,12,'A sabedoria protege como protege o dinheiro; mas o proveito da sabedoria é que ela dá vida ao seu possuidor.'),(17445,1,21,7,13,'Atenta para as obras de Deus, pois quem poderá endireitar o que ele torceu?'),(17446,1,21,7,14,'No dia da prosperidade, goza do bem; mas, no dia da adversidade, considera em que Deus fez tanto este como aquele, para que o homem nada descubra do que há de vir depois dele.'),(17447,1,21,7,15,'Tudo isto vi nos dias da minha vaidade: há justo que perece na sua justiça, e há perverso que prolonga os seus dias na sua perversidade.'),(17448,1,21,7,16,'Não sejas demasiadamente justo, nem exageradamente sábio; por que te destruirias a ti mesmo?'),(17449,1,21,7,17,'Não sejas demasiadamente perverso, nem sejas louco; por que morrerias fora do teu tempo?'),(17450,1,21,7,18,'Bom é que retenhas isto e também daquilo não retires a mão; pois quem teme a Deus de tudo isto sai ileso.'),(17451,1,21,7,19,'A sabedoria fortalece ao sábio, mais do que dez poderosos que haja na cidade.'),(17452,1,21,7,20,'Não há homem justo sobre a terra que faça o bem e que não peque.'),(17453,1,21,7,21,'Não apliques o coração a todas as palavras que se dizem, para que não venhas a ouvir o teu servo a amaldiçoar-te,'),(17454,1,21,7,22,'pois tu sabes que muitas vezes tu mesmo tens amaldiçoado a outros.'),(17455,1,21,7,23,'Tudo isto experimentei pela sabedoria; e disse: tornar-me-ei sábio, mas a sabedoria estava longe de mim.'),(17456,1,21,7,24,'O que está longe e mui profundo, quem o achará?'),(17457,1,21,7,25,'Apliquei-me a conhecer, e a investigar, e a buscar a sabedoria e meu juízo de tudo, e a conhecer que a perversidade é insensatez e a insensatez, loucura.'),(17458,1,21,7,26,'Achei coisa mais amarga do que a morte: a mulher cujo coração são redes e laços e cujas mãos são grilhões; quem for bom diante de Deus fugirá dela, mas o pecador virá a ser seu prisioneiro.'),(17459,1,21,7,27,'Eis o que achei, diz o Pregador, conferindo uma coisa com outra, para a respeito delas formar o meu juízo,'),(17460,1,21,7,28,'juízo que ainda procuro e não o achei: entre mil homens achei um como esperava, mas entre tantas mulheres não achei nem sequer uma.'),(17461,1,21,7,29,'Eis o que tão somente achei: que Deus fez o homem reto, mas ele se meteu em muitas astúcias.'),(17462,1,21,8,1,'Quem é como o sábio? E quem sabe a interpretação das coisas? A sabedoria do homem faz reluzir o seu rosto, e muda-se a dureza da sua face.'),(17463,1,21,8,2,'Eu te digo: observa o mandamento do rei, e isso por causa do teu juramento feito a Deus.'),(17464,1,21,8,3,'Não te apresses em deixar a presença dele, nem te obstines em coisa má, porque ele faz o que bem entende.'),(17465,1,21,8,4,'Porque a palavra do rei tem autoridade suprema; e quem lhe dirá: Que fazes?'),(17466,1,21,8,5,'Quem guarda o mandamento não experimenta nenhum mal; e o coração do sábio conhece o tempo e o modo.'),(17467,1,21,8,6,'Porque para todo propósito há tempo e modo; porquanto é grande o mal que pesa sobre o homem.'),(17468,1,21,8,7,'Porque este não sabe o que há de suceder; e, como há de ser, ninguém há que lho declare.'),(17469,1,21,8,8,'Não há nenhum homem que tenha domínio sobre o vento para o reter; nem tampouco tem ele poder sobre o dia da morte; nem há tréguas nesta peleja; nem tampouco a perversidade livrará aquele que a ela se entrega.'),(17470,1,21,8,9,'Tudo isto vi quando me apliquei a toda obra que se faz debaixo do sol; há tempo em que um homem tem domínio sobre outro homem, para arruiná-lo.'),(17471,1,21,8,10,'Assim também vi os perversos receberem sepultura e entrarem no repouso, ao passo que os que frequentavam o lugar santo foram esquecidos na cidade onde fizeram o bem; também isto é vaidade.'),(17472,1,21,8,11,'Visto como se não executa logo a sentença sobre a má obra, o coração dos filhos dos homens está inteiramente disposto a praticar o mal.'),(17473,1,21,8,12,'Ainda que o pecador faça o mal cem vezes, e os dias se lhe prolonguem, eu sei com certeza que bem sucede aos que temem a Deus.'),(17474,1,21,8,13,'Mas o perverso não irá bem, nem prolongará os seus dias; será como a sombra, visto que não teme diante de Deus.'),(17475,1,21,8,14,'Ainda há outra vaidade sobre a terra: justos a quem sucede segundo as obras dos perversos, e perversos a quem sucede segundo as obras dos justos. Digo que também isto é vaidade.'),(17476,1,21,8,15,'Então, exaltei eu a alegria, porquanto para o homem nenhuma coisa há melhor debaixo do sol do que comer, beber e alegrar-se; pois isso o acompanhará no seu trabalho nos dias da vida que Deus lhe dá debaixo do sol.'),(17477,1,21,8,16,'Aplicando-me a conhecer a sabedoria e a ver o trabalho que há sobre a terra ? pois nem de dia nem de noite vê o homem sono nos seus olhos ?,'),(17478,1,21,8,17,'então, contemplei toda a obra de Deus e vi que o homem não pode compreender a obra que se faz debaixo do sol; por mais que trabalhe o homem para a descobrir, não a entenderá; e, ainda que diga o sábio que a virá a conhecer, nem por isso a poderá achar.'),(17479,1,21,9,1,'Deveras me apliquei a todas estas coisas para claramente entender tudo isto: que os justos, e os sábios, e os seus feitos estão nas mãos de Deus; e, se é amor ou se é ódio que está à sua espera, não o sabe o homem. Tudo lhe está oculto no futuro.'),(17480,1,21,9,2,'Tudo sucede igualmente a todos: o mesmo sucede ao justo e ao perverso; ao bom, ao puro e ao impuro; tanto ao que sacrifica como ao que não sacrifica; ao bom como ao pecador; ao que jura como ao que teme o juramento.'),(17481,1,21,9,3,'Este é o mal que há em tudo quanto se faz debaixo do sol: a todos sucede o mesmo; também o coração dos homens está cheio de maldade, nele há desvarios enquanto vivem; depois, rumo aos mortos.'),(17482,1,21,9,4,'Para aquele que está entre os vivos há esperança; porque mais vale um cão vivo do que um leão morto.'),(17483,1,21,9,5,'Porque os vivos sabem que hão de morrer, mas os mortos não sabem coisa nenhuma, nem tampouco terão eles recompensa, porque a sua memória jaz no esquecimento.'),(17484,1,21,9,6,'Amor, ódio e inveja para eles já pereceram; para sempre não têm eles parte em coisa alguma do que se faz debaixo do sol.'),(17485,1,21,9,7,'Vai, pois, come com alegria o teu pão e bebe gostosamente o teu vinho, pois Deus já de antemão se agrada das tuas obras.'),(17486,1,21,9,8,'Em todo tempo sejam alvas as tuas vestes, e jamais falte o óleo sobre a tua cabeça.'),(17487,1,21,9,9,'Goza a vida com a mulher que amas, todos os dias de tua vida fugaz, os quais Deus te deu debaixo do sol; porque esta é a tua porção nesta vida pelo trabalho com que te afadigaste debaixo do sol.'),(17488,1,21,9,10,'Tudo quanto te vier à mão para fazer, faze-o conforme as tuas forças, porque no além, para onde tu vais, não há obra, nem projetos, nem conhecimento, nem sabedoria alguma.'),(17489,1,21,9,11,'Vi ainda debaixo do sol que não é dos ligeiros o prêmio, nem dos valentes, a vitória, nem tampouco dos sábios, o pão, nem ainda dos prudentes, a riqueza, nem dos inteligentes, o favor; porém tudo depende do tempo e do acaso.'),(17490,1,21,9,12,'Pois o homem não sabe a sua hora. Como os peixes que se apanham com a rede traiçoeira e como os passarinhos que se prendem com o laço, assim se enredam também os filhos dos homens no tempo da calamidade, quando cai de repente sobre eles.'),(17491,1,21,9,13,'Também vi este exemplo de sabedoria debaixo do sol, que foi para mim grande.'),(17492,1,21,9,14,'Houve uma pequena cidade em que havia poucos homens; veio contra ela um grande rei, sitiou-a e levantou contra ela grandes baluartes.'),(17493,1,21,9,15,'Encontrou-se nela um homem pobre, porém sábio, que a livrou pela sua sabedoria; contudo, ninguém se lembrou mais daquele pobre.'),(17494,1,21,9,16,'Então, disse eu: melhor é a sabedoria do que a força, ainda que a sabedoria do pobre é desprezada, e as suas palavras não são ouvidas.'),(17495,1,21,9,17,'As palavras dos sábios, ouvidas em silêncio, valem mais do que os gritos de quem governa entre tolos.'),(17496,1,21,9,18,'Melhor é a sabedoria do que as armas de guerra, mas um só pecador destrói muitas coisas boas.'),(17497,1,21,10,1,'Qual a mosca morta faz o unguento do perfumador exalar mau cheiro, assim é para a sabedoria e a honra um pouco de estultícia.'),(17498,1,21,10,2,'O coração do sábio se inclina para o lado direito, mas o do estulto, para o da esquerda.'),(17499,1,21,10,3,'Quando o tolo vai pelo caminho, falta-lhe o entendimento; e, assim, a todos mostra que é estulto.'),(17500,1,21,10,4,'Levantando-se contra ti a indignação do governador, não deixes o teu lugar, porque o ânimo sereno acalma grandes ofensores.'),(17501,1,21,10,5,'Ainda há um mal que vi debaixo do sol, erro que procede do governador:'),(17502,1,21,10,6,'o tolo posto em grandes alturas, mas os ricos assentados em lugar baixo.'),(17503,1,21,10,7,'Vi servos a cavalo e príncipes andando a pé como servos sobre a terra.'),(17504,1,21,10,8,'Quem abre uma cova nela cairá, e quem rompe um muro, mordê-lo-á uma cobra.'),(17505,1,21,10,9,'Quem arranca pedras será maltratado por elas, e o que racha lenha expõe-se ao perigo.'),(17506,1,21,10,10,'Se o ferro está embotado, e não se lhe afia o corte, é preciso redobrar a força; mas a sabedoria resolve com bom êxito.'),(17507,1,21,10,11,'Se a cobra morder antes de estar encantada, não há vantagem no encantador.'),(17508,1,21,10,12,'Nas palavras do sábio há favor, mas ao tolo os seus lábios devoram.'),(17509,1,21,10,13,'As primeiras palavras da boca do tolo são estultícia, e as últimas, loucura perversa.'),(17510,1,21,10,14,'O estulto multiplica as palavras, ainda que o homem não sabe o que sucederá; e quem lhe manifestará o que será depois dele?'),(17511,1,21,10,15,'O trabalho do tolo o fatiga, pois nem sabe ir à cidade.'),(17512,1,21,10,16,'Ai de ti, ó terra cujo rei é criança e cujos príncipes se banqueteiam já de manhã.'),(17513,1,21,10,17,'Ditosa, tu, ó terra cujo rei é filho de nobres e cujos príncipes se sentam à mesa a seu tempo para refazerem as forças e não para bebedice.'),(17514,1,21,10,18,'Pela muita preguiça desaba o teto, e pela frouxidão das mãos goteja a casa.'),(17515,1,21,10,19,'O festim faz-se para rir, o vinho alegra a vida, e o dinheiro atende a tudo.'),(17516,1,21,10,20,'Nem no teu pensamento amaldiçoes o rei, nem tampouco no mais interior do teu quarto, o rico; porque as aves dos céus poderiam levar a tua voz, e o que tem asas daria notícia das tuas palavras.'),(17517,1,21,11,1,'Lança o teu pão sobre as águas, porque depois de muitos dias o acharás.'),(17518,1,21,11,2,'Reparte com sete e ainda com oito, porque não sabes que mal sobrevirá à terra.'),(17519,1,21,11,3,'Estando as nuvens cheias, derramam aguaceiro sobre a terra; caindo a árvore para o sul ou para o norte, no lugar em que cair, aí ficará.'),(17520,1,21,11,4,'Quem somente observa o vento nunca semeará, e o que olha para as nuvens nunca segará.'),(17521,1,21,11,5,'Assim como tu não sabes qual o caminho do vento, nem como se formam os ossos no ventre da mulher grávida, assim também não sabes as obras de Deus, que faz todas as coisas.'),(17522,1,21,11,6,'Semeia pela manhã a tua semente e à tarde não repouses a mão, porque não sabes qual prosperará; se esta, se aquela ou se ambas igualmente serão boas.'),(17523,1,21,11,7,'Doce é a luz, e agradável aos olhos, ver o sol.'),(17524,1,21,11,8,'Ainda que o homem viva muitos anos, regozije-se em todos eles; contudo, deve lembrar-se de que há dias de trevas, porque serão muitos. Tudo quanto sucede é vaidade.'),(17525,1,21,11,9,'Alegra-te, jovem, na tua juventude, e recreie-se o teu coração nos dias da tua mocidade; anda pelos caminhos que satisfazem ao teu coração e agradam aos teus olhos; sabe, porém, que de todas estas coisas Deus te pedirá contas.'),(17526,1,21,11,10,'Afasta, pois, do teu coração o desgosto e remove da tua carne a dor, porque a juventude e a primavera da vida são vaidade.'),(17527,1,21,12,1,'Lembra-te do teu Criador nos dias da tua mocidade, antes que venham os maus dias, e cheguem os anos dos quais dirás: Não tenho neles prazer;'),(17528,1,21,12,2,'antes que se escureçam o sol, a lua e as estrelas do esplendor da tua vida, e tornem a vir as nuvens depois do aguaceiro;'),(17529,1,21,12,3,'no dia em que tremerem os guardas da casa, os teus braços, e se curvarem os homens outrora fortes, as tuas pernas, e cessarem os teus moedores da boca, por já serem poucos, e se escurecerem os teus olhos nas janelas;'),(17530,1,21,12,4,'e os teus lábios, quais portas da rua, se fecharem; no dia em que não puderes falar em alta voz, te levantares à voz das aves, e todas as harmonias, filhas da música, te diminuírem;'),(17531,1,21,12,5,'como também quando temeres o que é alto, e te espantares no caminho, e te embranqueceres, como floresce a amendoeira, e o gafanhoto te for um peso, e te perecer o apetite; porque vais à casa eterna, e os pranteadores andem rodeando pela praça;'),(17532,1,21,12,6,'antes que se rompa o fio de prata, e se despedace o copo de ouro, e se quebre o cântaro junto à fonte, e se desfaça a roda junto ao poço,'),(17533,1,21,12,7,'e o pó volte à terra, como o era, e o espírito volte a Deus, que o deu.'),(17534,1,21,12,8,'Vaidade de vaidade, diz o Pregador, tudo é vaidade.'),(17535,1,21,12,9,'O Pregador, além de sábio, ainda ensinou ao povo o conhecimento; e, atentando e esquadrinhando, compôs muitos provérbios.'),(17536,1,21,12,10,'Procurou o Pregador achar palavras agradáveis e escrever com retidão palavras de verdade.'),(17537,1,21,12,11,'As palavras dos sábios são como aguilhões, e como pregos bem-fixados as sentenças coligidas, dadas pelo único Pastor.'),(17538,1,21,12,12,'Demais, filho meu, atenta: não há limite para fazer livros, e o muito estudar é enfado da carne.'),(17539,1,21,12,13,'De tudo o que se tem ouvido, a suma é: Teme a Deus e guarda os seus mandamentos; porque isto é o dever de todo homem.'),(17540,1,21,12,14,'Porque Deus há de trazer a juízo todas as obras, até as que estão escondidas, quer sejam boas, quer sejam más.'),(17541,1,22,1,1,'Cântico dos cânticos de Salomão.  Esposa'),(17542,1,22,1,2,'Beija-me com os beijos de tua boca; porque melhor é o teu amor do que o vinho.'),(17543,1,22,1,3,'Suave é o aroma dos teus unguentos, como unguento derramado é o teu nome; por isso, as donzelas te amam.'),(17544,1,22,1,4,'Leva-me após ti, apressemo-nos. O rei me introduziu nas suas recâmaras. Coro Em ti nos regozijaremos e nos alegraremos; do teu amor nos lembraremos, mais do que do vinho; não é sem razão que te amam. Esposa'),(17545,1,22,1,5,'Eu estou morena e formosa, ó filhas de Jerusalém, como as tendas de Quedar, como as cortinas de Salomão.'),(17546,1,22,1,6,'Não olheis para o eu estar morena, porque o sol me queimou. Os filhos de minha mãe se indignaram contra mim e me puseram por guarda de vinhas; a vinha, porém, que me pertence, não a guardei.'),(17547,1,22,1,7,'Dize-me, ó amado de minha alma: onde apascentas o teu rebanho, onde o fazes repousar pelo meio-dia, para que não ande eu vagando junto ao rebanho dos teus companheiros? Esposo'),(17548,1,22,1,8,'Se tu não o sabes, ó mais formosa entre as mulheres, sai-te pelas pisadas dos rebanhos e apascenta os teus cabritos junto às tendas dos pastores.'),(17549,1,22,1,9,'Às éguas dos carros de Faraó te comparo, ó querida minha.'),(17550,1,22,1,10,'Formosas são as tuas faces entre os teus enfeites, o teu pescoço, com os colares.'),(17551,1,22,1,11,'Enfeites de ouro te faremos, com incrustações de prata. Esposa'),(17552,1,22,1,12,'Enquanto o rei está assentado à sua mesa, o meu nardo exala o seu perfume.'),(17553,1,22,1,13,'O meu amado é para mim um saquitel de mirra, posto entre os meus seios.'),(17554,1,22,1,14,'Como um racimo de flores de hena nas vinhas de En-Gedi, é para mim o meu amado. Esposo'),(17555,1,22,1,15,'Eis que és formosa, ó querida minha, eis que és formosa; os teus olhos são como os das pombas. Esposa'),(17556,1,22,1,16,'Como és formoso, amado meu, como és amável! O nosso leito é de viçosas folhas,'),(17557,1,22,1,17,'as traves da nossa casa são de cedro, e os seus caibros, de cipreste.'),(17558,1,22,2,1,'Eu sou a rosa de Sarom, o lírio dos vales. Esposo'),(17559,1,22,2,2,'Qual o lírio entre os espinhos, tal é a minha querida entre as donzelas. Esposa'),(17560,1,22,2,3,'Qual a macieira entre as árvores do bosque, tal é o meu amado entre os jovens; desejo muito a sua sombra e debaixo dela me assento, e o seu fruto é doce ao meu paladar.'),(17561,1,22,2,4,'Leva-me à sala do banquete, e o seu estandarte sobre mim é o amor.'),(17562,1,22,2,5,'Sustentai-me com passas, confortai-me com maçãs, pois desfaleço de amor.'),(17563,1,22,2,6,'A sua mão esquerda esteja debaixo da minha cabeça, e a direita me abrace.'),(17564,1,22,2,7,'Conjuro-vos, ó filhas de Jerusalém, pelas gazelas e cervas do campo, que não acordeis, nem desperteis o amor, até que este o queira.'),(17565,1,22,2,8,'Ouço a voz do meu amado; ei-lo aí galgando os montes, pulando sobre os outeiros.'),(17566,1,22,2,9,'O meu amado é semelhante ao gamo ou ao filho da gazela; eis que está detrás da nossa parede, olhando pelas janelas, espreitando pelas grades.'),(17567,1,22,2,10,'O meu amado fala e me diz: Esposo Levanta-te, querida minha, formosa minha, e vem.'),(17568,1,22,2,11,'Porque eis que passou o inverno, cessou a chuva e se foi;'),(17569,1,22,2,12,'aparecem as flores na terra, chegou o tempo de cantarem as aves, e a voz da rola ouve-se em nossa terra.'),(17570,1,22,2,13,'A figueira começou a dar seus figos, e as vides em flor exalam o seu aroma; levanta-te, querida minha, formosa minha, e vem.'),(17571,1,22,2,14,'Pomba minha, que andas pelas fendas dos penhascos, no esconderijo das rochas escarpadas, mostra-me o rosto, faze-me ouvir a tua voz, porque a tua voz é doce, e o teu rosto, amável. Esposa'),(17572,1,22,2,15,'Apanhai-me as raposas, as raposinhas, que devastam os vinhedos, porque as nossas vinhas estão em flor.'),(17573,1,22,2,16,'O meu amado é meu, e eu sou dele; ele apascenta o seu rebanho entre os lírios.'),(17574,1,22,2,17,'Antes que refresque o dia e fujam as sombras, volta, amado meu; faze-te semelhante ao gamo ou ao filho das gazelas sobre os montes escabrosos.'),(17575,1,22,3,1,'De noite, no meu leito, busquei o amado de minha alma, busquei-o e não o achei.'),(17576,1,22,3,2,'Levantar-me-ei, pois, e rodearei a cidade, pelas ruas e pelas praças; buscarei o amado da minha alma. Busquei-o e não o achei.'),(17577,1,22,3,3,'Encontraram-me os guardas, que rondavam pela cidade. Então, lhes perguntei: vistes o amado da minha alma?'),(17578,1,22,3,4,'Mal os deixei, encontrei logo o amado da minha alma; agarrei-me a ele e não o deixei ir embora, até que o fiz entrar em casa de minha mãe e na recâmara daquela que me concebeu.'),(17579,1,22,3,5,'Conjuro-vos, ó filhas de Jerusalém, pelas gazelas e cervas do campo, que não acordeis, nem desperteis o amor, até que este o queira.  Coro'),(17580,1,22,3,6,'Que é isso que sobe do deserto, como colunas de fumaça, perfumado de mirra, e de incenso, e de toda sorte de pós aromáticos do mercador?'),(17581,1,22,3,7,'É a liteira de Salomão; sessenta valentes estão ao redor dela, dos valentes de Israel.'),(17582,1,22,3,8,'Todos sabem manejar a espada e são destros na guerra; cada um leva a espada à cinta, por causa dos temores noturnos.'),(17583,1,22,3,9,'O rei Salomão fez para si um palanquim de madeira do Líbano.'),(17584,1,22,3,10,'Fez-lhe as colunas de prata, a espalda de ouro, o assento de púrpura, e tudo interiormente ornado com amor pelas filhas de Jerusalém.'),(17585,1,22,3,11,'Saí, ó filhas de Sião, e contemplai ao rei Salomão com a coroa com que sua mãe o coroou no dia do seu desposório, no dia do júbilo do seu coração.'),(17586,1,22,4,1,'Como és formosa, querida minha, como és formosa! Os teus olhos são como os das pombas e brilham através do teu véu. Os teus cabelos são como o rebanho de cabras que descem ondeantes do monte de Gileade.'),(17587,1,22,4,2,'São os teus dentes como o rebanho das ovelhas recém-tosquiadas, que sobem do lavadouro, e das quais todas produzem gêmeos, e nenhuma delas há sem crias.'),(17588,1,22,4,3,'Os teus lábios são como um fio de escarlata, e tua boca é formosa; as tuas faces, como romã partida, brilham através do véu.'),(17589,1,22,4,4,'O teu pescoço é como a torre de Davi, edificada para arsenal; mil escudos pendem dela, todos broquéis de soldados valorosos.'),(17590,1,22,4,5,'Os teus dois seios são como duas crias, gêmeas de uma gazela, que se apascentam entre os lírios. Esposa'),(17591,1,22,4,6,'Antes que refresque o dia, e fujam as sombras, irei ao monte da mirra e ao outeiro do incenso. Esposo'),(17592,1,22,4,7,'Tu és toda formosa, querida minha, e em ti não há defeito.'),(17593,1,22,4,8,'Vem comigo do Líbano, noiva minha, vem comigo do Líbano; olha do cimo do Amana, do cimo do Senir e do Hermom, dos covis dos leões, dos montes dos leopardos.'),(17594,1,22,4,9,'Arrebataste-me o coração, minha irmã, noiva minha; arrebataste-me o coração com um só dos teus olhares, com uma só pérola do teu colar.'),(17595,1,22,4,10,'Que belo é o teu amor, ó minha irmã, noiva minha! Quanto melhor é o teu amor do que o vinho, e o aroma dos teus unguentos do que toda sorte de especiarias!'),(17596,1,22,4,11,'Os teus lábios, noiva minha, destilam mel. Mel e leite se acham debaixo da tua língua, e a fragrância dos teus vestidos é como a do Líbano.'),(17597,1,22,4,12,'Jardim fechado és tu, minha irmã, noiva minha, manancial recluso, fonte selada.'),(17598,1,22,4,13,'Os teus renovos são um pomar de romãs, com frutos excelentes: a hena e o nardo;'),(17599,1,22,4,14,'o nardo e o açafrão, o cálamo e o cinamomo, com toda a sorte de árvores de incenso, a mirra e o aloés, com todas as principais especiarias.'),(17600,1,22,4,15,'És fonte dos jardins, poço das águas vivas, torrentes que correm do Líbano! Esposa'),(17601,1,22,4,16,'Levanta-te, vento norte, e vem tu, vento sul; assopra no meu jardim, para que se derramem os seus aromas. Ah! Venha o meu amado para o seu jardim e coma os seus frutos excelentes!'),(17602,1,22,5,1,'Já entrei no meu jardim, minha irmã, noiva minha; colhi a minha mirra com a especiaria, comi o meu favo com o mel, bebi o meu vinho com o leite. Comei e bebei, amigos; bebei fartamente, ó amados.  Esposa'),(17603,1,22,5,2,'Eu dormia, mas o meu coração velava; eis a voz do meu amado, que está batendo: Esposo Abre-me, minha irmã, querida minha, pomba minha, imaculada minha, porque a minha cabeça está cheia de orvalho, os meus cabelos, das gotas da noite. Esposa'),(17604,1,22,5,3,'Já despi a minha túnica, hei de vesti-la outra vez? Já lavei os pés, tornarei a sujá-los?'),(17605,1,22,5,4,'O meu amado meteu a mão por uma fresta, e o meu coração se comoveu por amor dele.'),(17606,1,22,5,5,'Levantei-me para abrir ao meu amado; as minhas mãos destilavam mirra, e os meus dedos mirra preciosa sobre a maçaneta do ferrolho.'),(17607,1,22,5,6,'Abri ao meu amado, mas já ele se retirara e tinha ido embora; a minha alma se derreteu quando, antes, ele me falou; busquei-o e não o achei; chamei-o, e não me respondeu.'),(17608,1,22,5,7,'Encontraram-me os guardas que rondavam pela cidade; espancaram-me e feriram-me; tiraram-me o manto os guardas dos muros.'),(17609,1,22,5,8,'Conjuro-vos, ó filhas de Jerusalém, se encontrardes o meu amado, que lhe direis? Que desfaleço de amor. Coro'),(17610,1,22,5,9,'Que é o teu amado mais do que outro amado, ó tu, a mais formosa entre as mulheres? Que é o teu amado mais do que outro amado, que tanto nos conjuras? Esposa'),(17611,1,22,5,10,'O meu amado é alvo e rosado, o mais distinguido entre dez mil.'),(17612,1,22,5,11,'A sua cabeça é como o ouro mais apurado, os seus cabelos, cachos de palmeira, são pretos como o corvo.'),(17613,1,22,5,12,'Os seus olhos são como os das pombas junto às correntes das águas, lavados em leite, postos em engaste.'),(17614,1,22,5,13,'As suas faces são como um canteiro de bálsamo, como colinas de ervas aromáticas; os seus lábios são lírios que gotejam mirra preciosa;'),(17615,1,22,5,14,'as suas mãos, cilindros de ouro, embutidos de jacintos; o seu ventre, como alvo marfim, coberto de safiras.'),(17616,1,22,5,15,'As suas pernas, colunas de mármore, assentadas em bases de ouro puro; o seu aspecto, como o Líbano, esbelto como os cedros.'),(17617,1,22,5,16,'O seu falar é muitíssimo doce; sim, ele é totalmente desejável. Tal é o meu amado, tal, o meu esposo, ó filhas de Jerusalém.'),(17618,1,22,6,1,'Para onde foi o teu amado, ó mais formosa entre as mulheres? Que rumo tomou o teu amado? E o buscaremos contigo. Esposa'),(17619,1,22,6,2,'O meu amado desceu ao seu jardim, aos canteiros de bálsamo, para pastorear nos jardins e para colher os lírios.'),(17620,1,22,6,3,'Eu sou do meu amado, e o meu amado é meu; ele pastoreia entre os lírios.  Esposo'),(17621,1,22,6,4,'Formosa és, querida minha, como Tirza, aprazível como Jerusalém, formidável como um exército com bandeiras.'),(17622,1,22,6,5,'Desvia de mim os olhos, porque eles me perturbam. Os teus cabelos descem ondeantes como o rebanho das cabras de Gileade.'),(17623,1,22,6,6,'São os teus dentes como o rebanho de ovelhas que sobem do lavadouro, e das quais todas produzem gêmeos, e nenhuma delas há sem crias.'),(17624,1,22,6,7,'As tuas faces, como romã partida, brilham através do véu.'),(17625,1,22,6,8,'Sessenta são as rainhas, oitenta, as concubinas, e as virgens, sem número.'),(17626,1,22,6,9,'Mas uma só é a minha pomba, a minha imaculada, de sua mãe, a única, a predileta daquela que a deu à luz; viram-na as donzelas e lhe chamaram ditosa; viram-na as rainhas e as concubinas e a louvaram. Coro'),(17627,1,22,6,10,'Quem é esta que aparece como a alva do dia, formosa como a lua, pura como o sol, formidável como um exército com bandeiras? Esposa'),(17628,1,22,6,11,'Desci ao jardim das nogueiras, para mirar os renovos do vale, para ver se brotavam as vides, se floresciam as romeiras.'),(17629,1,22,6,12,'Não sei como, imaginei-me no carro do meu nobre povo! Coro'),(17630,1,22,6,13,'Volta, volta, ó sulamita, volta, volta, para que nós te contemplemos. Esposa Por que quereis contemplar a sulamita na dança de Maanaim?'),(17631,1,22,7,1,'Que formosos são os teus passos dados de sandálias, ó filha do príncipe! Os meneios dos teus quadris são como colares trabalhados por mãos de artista.'),(17632,1,22,7,2,'O teu umbigo é taça redonda, a que não falta bebida; o teu ventre é monte de trigo, cercado de lírios.'),(17633,1,22,7,3,'Os teus dois seios, como duas crias, gêmeas de uma gazela.'),(17634,1,22,7,4,'O teu pescoço, como torre de marfim; os teus olhos são as piscinas de Hesbom, junto à porta de Bate-Rabim; o teu nariz, como a torre do Líbano, que olha para Damasco.'),(17635,1,22,7,5,'A tua cabeça é como o monte Carmelo, a tua cabeleira, como a púrpura; um rei está preso nas tuas tranças.'),(17636,1,22,7,6,'Quão formosa e quão aprazível és, ó amor em delícias!'),(17637,1,22,7,7,'Esse teu porte é semelhante à palmeira, e os teus seios, a seus cachos.'),(17638,1,22,7,8,'Dizia eu: subirei à palmeira, pegarei em seus ramos. Sejam os teus seios como os cachos da vide, e o aroma da tua respiração, como o das maçãs.'),(17639,1,22,7,9,'Os teus beijos são como o bom vinho, Esposa vinho que se escoa suavemente para o meu amado, deslizando entre seus lábios e dentes.'),(17640,1,22,7,10,'Eu sou do meu amado, e ele tem saudades de mim.'),(17641,1,22,7,11,'Vem, ó meu amado, saiamos ao campo, passemos as noites nas aldeias.'),(17642,1,22,7,12,'Levantemo-nos cedo de manhã para ir às vinhas; vejamos se florescem as vides, se se abre a flor, se já brotam as romeiras; dar-te-ei ali o meu amor.'),(17643,1,22,7,13,'As mandrágoras exalam o seu perfume, e às nossas portas há toda sorte de excelentes frutos, novos e velhos; eu tos reservei, ó meu amado.'),(17644,1,22,8,1,'Tomara fosses como meu irmão, que mamou os seios de minha mãe! Quando te encontrasse na rua, beijar-te-ia, e não me desprezariam!'),(17645,1,22,8,2,'Levar-te-ia e te introduziria na casa de minha mãe, e tu me ensinarias; eu te daria a beber vinho aromático e mosto das minhas romãs.'),(17646,1,22,8,3,'A sua mão esquerda estaria debaixo da minha cabeça, e a sua direita me abraçaria.'),(17647,1,22,8,4,'Conjuro-vos, ó filhas de Jerusalém, que não acordeis, nem desperteis o amor, até que este o queira.  Coro'),(17648,1,22,8,5,'Quem é esta que sobe do deserto e vem encostada ao seu amado? Esposo Debaixo da macieira te despertei, ali esteve tua mãe com dores; ali esteve com dores aquela que te deu à luz.'),(17649,1,22,8,6,'Põe-me como selo sobre o teu coração, como selo sobre o teu braço, porque o amor é forte como a morte, e duro como a sepultura, o ciúme; as suas brasas são brasas de fogo, são veementes labaredas.'),(17650,1,22,8,7,'As muitas águas não poderiam apagar o amor, nem os rios, afogá-lo; ainda que alguém desse todos os bens da sua casa pelo amor, seria de todo desprezado. Coro'),(17651,1,22,8,8,'Temos uma irmãzinha que ainda não tem seios; que faremos a esta nossa irmã, no dia em que for pedida?'),(17652,1,22,8,9,'Se ela for um muro, edificaremos sobre ele uma torre de prata; se for uma porta, cercá-la-emos com tábuas de cedro. Esposa'),(17653,1,22,8,10,'Eu sou um muro, e os meus seios, como as suas torres; sendo eu assim, fui tida por digna da confiança do meu amado. Coro'),(17654,1,22,8,11,'Teve Salomão uma vinha em Baal-Hamom; entregou-a a uns guardas, e cada um lhe trazia pelo seu fruto mil peças de prata. Esposa'),(17655,1,22,8,12,'A vinha que me pertence está ao meu dispor; tu, ó Salomão, terás os mil siclos, e os que guardam o fruto dela, duzentos. Esposo'),(17656,1,22,8,13,'Ó tu que habitas nos jardins, os companheiros estão atentos para ouvir a tua voz; faze-me, pois, também ouvi-la. Esposa'),(17657,1,22,8,14,'Vem depressa, amado meu, faze-te semelhante ao gamo ou ao filho da gazela, que saltam sobre os montes aromáticos.'),(17658,1,23,1,1,'Visão de Isaías, filho de Amoz, que ele teve a respeito de Judá e Jerusalém, nos dias de Uzias, Jotão, Acaz e Ezequias, reis de Judá.'),(17659,1,23,1,2,'Ouvi, ó céus, e dá ouvidos, ó terra, porque o Senhor é quem fala: Criei filhos e os engrandeci, mas eles estão revoltados contra mim.'),(17660,1,23,1,3,'O boi conhece o seu possuidor, e o jumento, o dono da sua manjedoura; mas Israel não tem conhecimento, o meu povo não entende.'),(17661,1,23,1,4,'Ai desta nação pecaminosa, povo carregado de iniquidade, raça de malignos, filhos corruptores; abandonaram o Senhor, blasfemaram do Santo de Israel, voltaram para trás.'),(17662,1,23,1,5,'Por que haveis de ainda ser feridos, visto que continuais em rebeldia? Toda a cabeça está doente, e todo o coração, enfermo.'),(17663,1,23,1,6,'Desde a planta do pé até à cabeça não há nele coisa sã, senão feridas, contusões e chagas inflamadas, umas e outras não espremidas, nem atadas, nem amolecidas com óleo.'),(17664,1,23,1,7,'A vossa terra está assolada, as vossas cidades, consumidas pelo fogo; a vossa lavoura os estranhos devoram em vossa presença; e a terra se acha devastada como numa subversão de estranhos.'),(17665,1,23,1,8,'A filha de Sião é deixada como choça na vinha, como palhoça no pepinal, como cidade sitiada.'),(17666,1,23,1,9,'Se o Senhor dos Exércitos não nos tivesse deixado alguns sobreviventes, já nos teríamos tornado como Sodoma e semelhantes a Gomorra.'),(17667,1,23,1,10,'Ouvi a palavra do Senhor, vós, príncipes de Sodoma; prestai ouvidos à lei do nosso Deus, vós, povo de Gomorra.'),(17668,1,23,1,11,'De que me serve a mim a multidão de vossos sacrifícios? ? diz o Senhor. Estou farto dos holocaustos de carneiros e da gordura de animais cevados e não me agrado do sangue de novilhos, nem de cordeiros, nem de bodes.'),(17669,1,23,1,12,'Quando vindes para comparecer perante mim, quem vos requereu o só pisardes os meus átrios?'),(17670,1,23,1,13,'Não continueis a trazer ofertas vãs; o incenso é para mim abominação, e também as Festas da Lua Nova, os sábados, e a convocação das congregações; não posso suportar iniquidade associada ao ajuntamento solene.'),(17671,1,23,1,14,'As vossas Festas da Lua Nova e as vossas solenidades, a minha alma as aborrece; já me são pesadas; estou cansado de as sofrer.'),(17672,1,23,1,15,'Pelo que, quando estendeis as mãos, escondo de vós os olhos; sim, quando multiplicais as vossas orações, não as ouço, porque as vossas mãos estão cheias de sangue.'),(17673,1,23,1,16,'Lavai-vos, purificai-vos, tirai a maldade de vossos atos de diante dos meus olhos; cessai de fazer o mal.'),(17674,1,23,1,17,'Aprendei a fazer o bem; atendei à justiça, repreendei ao opressor; defendei o direito do órfão, pleiteai a causa das viúvas.'),(17675,1,23,1,18,'Vinde, pois, e arrazoemos, diz o Senhor; ainda que os vossos pecados sejam como a escarlata, eles se tornarão brancos como a neve; ainda que sejam vermelhos como o carmesim, se tornarão como a lã.'),(17676,1,23,1,19,'Se quiserdes e me ouvirdes, comereis o melhor desta terra.'),(17677,1,23,1,20,'Mas, se recusardes e fordes rebeldes, sereis devorados à espada; porque a boca do Senhor o disse.'),(17678,1,23,1,21,'Como se fez prostituta a cidade fiel! Ela, que estava cheia de justiça! Nela, habitava a retidão, mas, agora, homicidas.'),(17679,1,23,1,22,'A tua prata se tornou em escórias, o teu licor se misturou com água.'),(17680,1,23,1,23,'Os teus príncipes são rebeldes e companheiros de ladrões; cada um deles ama o suborno e corre atrás de recompensas. Não defendem o direito do órfão, e não chega perante eles a causa das viúvas.'),(17681,1,23,1,24,'Portanto, diz o Senhor, o Senhor dos Exércitos, o Poderoso de Israel: Ah! Tomarei satisfações aos meus adversários e vingar-me-ei dos meus inimigos.'),(17682,1,23,1,25,'Voltarei contra ti a minha mão, purificar-te-ei como com potassa das tuas escórias e tirarei de ti todo metal impuro.'),(17683,1,23,1,26,'Restituir-te-ei os teus juízes, como eram antigamente, os teus conselheiros, como no princípio; depois, te chamarão cidade de justiça, cidade fiel.'),(17684,1,23,1,27,'Sião será redimida pelo direito, e os que se arrependem, pela justiça.'),(17685,1,23,1,28,'Mas os transgressores e os pecadores serão juntamente destruídos; e os que deixarem o Senhor perecerão.'),(17686,1,23,1,29,'Porque vos envergonhareis dos carvalhos que cobiçastes e sereis confundidos por causa dos jardins que escolhestes.'),(17687,1,23,1,30,'Porque sereis como o carvalho, cujas folhas murcham, e como a floresta que não tem água.'),(17688,1,23,1,31,'O forte se tornará em estopa, e a sua obra, em faísca; ambos arderão juntamente, e não haverá quem os apague.'),(17689,1,23,2,1,'Palavra que, em visão, veio a Isaías, filho de Amoz, a respeito de Judá e Jerusalém.'),(17690,1,23,2,2,'Nos últimos dias, acontecerá que o monte da Casa do Senhor será estabelecido no cimo dos montes e se elevará sobre os outeiros, e para ele afluirão todos os povos.'),(17691,1,23,2,3,'Irão muitas nações e dirão: Vinde, e subamos ao monte do Senhor e à casa do Deus de Jacó, para que nos ensine os seus caminhos, e andemos pelas suas veredas; porque de Sião sairá a lei, e a palavra do Senhor, de Jerusalém.'),(17692,1,23,2,4,'Ele julgará entre os povos e corrigirá muitas nações; estas converterão as suas espadas em relhas de arados e suas lanças, em podadeiras; uma nação não levantará a espada contra outra nação, nem aprenderão mais a guerra.'),(17693,1,23,2,5,'Vinde, ó casa de Jacó, e andemos na luz do Senhor.'),(17694,1,23,2,6,'Pois, tu, Senhor, desamparaste o teu povo, a casa de Jacó, porque os seus se encheram da corrupção do Oriente e são agoureiros como os filisteus e se associam com os filhos dos estranhos.'),(17695,1,23,2,7,'A sua terra está cheia de prata e de ouro, e não têm conta os seus tesouros; também está cheia de cavalos, e os seus carros não têm fim.'),(17696,1,23,2,8,'Também está cheia a sua terra de ídolos; adoram a obra das suas mãos, aquilo que os seus próprios dedos fizeram.'),(17697,1,23,2,9,'Com isso, a gente se abate, e o homem se avilta; portanto, não lhes perdoarás.'),(17698,1,23,2,10,'Vai, entra nas rochas e esconde-te no pó, ante o terror do Senhor e a glória da sua majestade.'),(17699,1,23,2,11,'Os olhos altivos dos homens serão abatidos, e a sua altivez será humilhada; só o Senhor será exaltado naquele dia.'),(17700,1,23,2,12,'Porque o Dia do Senhor dos Exércitos será contra todo soberbo e altivo e contra todo aquele que se exalta, para que seja abatido;'),(17701,1,23,2,13,'contra todos os cedros do Líbano, altos, mui elevados; e contra todos os carvalhos de Basã;'),(17702,1,23,2,14,'contra todos os montes altos e contra todos os outeiros elevados;'),(17703,1,23,2,15,'contra toda torre alta e contra toda muralha firme;'),(17704,1,23,2,16,'contra todos os navios de Társis e contra tudo o que é belo à vista.'),(17705,1,23,2,17,'A arrogância do homem será abatida, e a sua altivez será humilhada; só o Senhor será exaltado naquele dia.'),(17706,1,23,2,18,'Os ídolos serão de todo destruídos.'),(17707,1,23,2,19,'Então, os homens se meterão nas cavernas das rochas e nos buracos da terra, ante o terror do Senhor e a glória da sua majestade, quando ele se levantar para espantar a terra.'),(17708,1,23,2,20,'Naquele dia, os homens lançarão às toupeiras e aos morcegos os seus ídolos de prata e os seus ídolos de ouro, que fizeram para ante eles se prostrarem,'),(17709,1,23,2,21,'e meter-se-ão pelas fendas das rochas e pelas cavernas das penhas, ante o terror do Senhor e a glória da sua majestade, quando ele se levantar para espantar a terra.'),(17710,1,23,2,22,'Afastai-vos, pois, do homem cujo fôlego está no seu nariz. Pois em que é ele estimado?'),(17711,1,23,3,1,'Porque eis que o Senhor, o Senhor dos Exércitos, tira de Jerusalém e de Judá o sustento e o apoio, todo sustento de pão e todo sustento de água;'),(17712,1,23,3,2,'o valente, o guerreiro e o juiz; o profeta, o adivinho e o ancião;'),(17713,1,23,3,3,'o capitão de cinquenta, o respeitável, o conselheiro, o hábil entre os artífices e o encantador perito.'),(17714,1,23,3,4,'Dar-lhes-ei meninos por príncipes, e crianças governarão sobre eles.'),(17715,1,23,3,5,'Entre o povo, oprimem uns aos outros, cada um, ao seu próximo; o menino se atreverá contra o ancião, e o vil, contra o nobre.'),(17716,1,23,3,6,'Quando alguém se chegar a seu irmão e lhe disser, na casa de seu pai: Tu tens roupa, sê nosso príncipe e toma sob teu governo esta ruína;'),(17717,1,23,3,7,'naquele dia, levantará este a sua voz, dizendo: Não sou médico, não há pão em minha casa, nem veste alguma; não me ponhais por príncipe do povo.'),(17718,1,23,3,8,'Porque Jerusalém está arruinada, e Judá, caída; porquanto a sua língua e as suas obras são contra o Senhor, para desafiarem a sua gloriosa presença.'),(17719,1,23,3,9,'O aspecto do seu rosto testifica contra eles; e, como Sodoma, publicam o seu pecado e não o encobrem. Ai da sua alma! Porque fazem mal a si mesmos.'),(17720,1,23,3,10,'Dizei aos justos que bem lhes irá; porque comerão do fruto das suas ações.'),(17721,1,23,3,11,'Ai do perverso! Mal lhe irá; porque a sua paga será o que as suas próprias mãos fizeram.'),(17722,1,23,3,12,'Os opressores do meu povo são crianças, e mulheres estão à testa do seu governo. Oh! Povo meu! Os que te guiam te enganam e destroem o caminho por onde deves seguir.'),(17723,1,23,3,13,'O Senhor se dispõe para pleitear e se apresenta para julgar os povos.'),(17724,1,23,3,14,'O Senhor entra em juízo contra os anciãos do seu povo e contra os seus príncipes. Vós sois os que consumistes esta vinha; o que roubastes do pobre está em vossa casa.'),(17725,1,23,3,15,'Que há convosco que esmagais o meu povo e moeis a face dos pobres? ? diz o Senhor, o Senhor dos Exércitos.'),(17726,1,23,3,16,'Diz ainda mais o Senhor: Visto que são altivas as filhas de Sião e andam de pescoço emproado, de olhares impudentes, andam a passos curtos, fazendo tinir os ornamentos de seus pés,'),(17727,1,23,3,17,'o Senhor fará tinhosa a cabeça das filhas de Sião, o Senhor porá a descoberto as suas vergonhas.'),(17728,1,23,3,18,'Naquele dia, tirará o Senhor o enfeite dos anéis dos tornozelos, e as toucas, e os ornamentos em forma de meia-lua;'),(17729,1,23,3,19,'os pendentes, e os braceletes, e os véus esvoaçantes;'),(17730,1,23,3,20,'os turbantes, as cadeiazinhas para os passos, as cintas, as caixinhas de perfumes e os amuletos;'),(17731,1,23,3,21,'os sinetes e as joias pendentes do nariz;'),(17732,1,23,3,22,'os vestidos de festa, os mantos, os xales e as bolsas;'),(17733,1,23,3,23,'os espelhos, as camisas finíssimas, os atavios de cabeça e os véus grandes.'),(17734,1,23,3,24,'Será que em lugar de perfume haverá podridão, e por cinta, corda; em lugar de encrespadura de cabelos, calvície; e em lugar de veste suntuosa, cilício; e marca de fogo, em lugar de formosura.'),(17735,1,23,3,25,'Os teus homens cairão à espada, e os teus valentes, na guerra.'),(17736,1,23,3,26,'As suas portas chorarão e estarão de luto; Sião, desolada, se assentará em terra.'),(17737,1,23,4,1,'Sete mulheres, naquele dia, lançarão mão de um homem, dizendo: Nós mesmas do nosso próprio pão nos sustentaremos e do que é nosso nos vestiremos; tão somente queremos ser chamadas pelo teu nome; tira o nosso opróbrio.'),(17738,1,23,4,2,'Naquele dia, o Renovo do Senhor será de beleza e de glória; e o fruto da terra, orgulho e adorno para os de Israel que forem salvos.'),(17739,1,23,4,3,'Será que os restantes de Sião e os que ficarem em Jerusalém serão chamados santos; todos os que estão inscritos em Jerusalém, para a vida,'),(17740,1,23,4,4,'quando o Senhor lavar a imundícia das filhas de Sião e limpar Jerusalém da culpa do sangue do meio dela, com o Espírito de justiça e com o Espírito purificador.'),(17741,1,23,4,5,'Criará o Senhor, sobre todo o monte de Sião e sobre todas as suas assembleias, uma nuvem de dia e fumaça e resplendor de fogo chamejante de noite; porque sobre toda a glória se estenderá um dossel e um pavilhão,'),(17742,1,23,4,6,'os quais serão para sombra contra o calor do dia e para refúgio e esconderijo contra a tempestade e a chuva.'),(17743,1,23,5,1,'Agora, cantarei ao meu amado o cântico do meu amado a respeito da sua vinha. O meu amado teve uma vinha num outeiro fertilíssimo.'),(17744,1,23,5,2,'Sachou-a, limpou-a das pedras e a plantou de vides escolhidas; edificou no meio dela uma torre e também abriu um lagar. Ele esperava que desse uvas boas, mas deu uvas bravas.'),(17745,1,23,5,3,'Agora, pois, ó moradores de Jerusalém e homens de Judá, julgai, vos peço, entre mim e a minha vinha.'),(17746,1,23,5,4,'Que mais se podia fazer ainda à minha vinha, que eu lhe não tenha feito? E como, esperando eu que desse uvas boas, veio a produzir uvas bravas?'),(17747,1,23,5,5,'Agora, pois, vos farei saber o que pretendo fazer à minha vinha: tirarei a sua sebe, para que a vinha sirva de pasto; derribarei o seu muro, para que seja pisada;'),(17748,1,23,5,6,'torná-la-ei em deserto. Não será podada, nem sachada, mas crescerão nela espinheiros e abrolhos; às nuvens darei ordem que não derramem chuva sobre ela.'),(17749,1,23,5,7,'Porque a vinha do Senhor dos Exércitos é a casa de Israel, e os homens de Judá são a planta dileta do Senhor; este desejou que exercessem juízo, e eis aí quebrantamento da lei; justiça, e eis aí clamor.'),(17750,1,23,5,8,'Ai dos que ajuntam casa a casa, reúnem campo a campo, até que não haja mais lugar, e ficam como únicos moradores no meio da terra!'),(17751,1,23,5,9,'A meus ouvidos disse o Senhor dos Exércitos: Em verdade, muitas casas ficarão desertas, até as grandes e belas, sem moradores.'),(17752,1,23,5,10,'E dez jeiras de vinha não darão mais do que um bato, e um ômer cheio de semente não dará mais do que um efa.'),(17753,1,23,5,11,'Ai dos que se levantam pela manhã e seguem a bebedice e continuam até alta noite, até que o vinho os esquenta!'),(17754,1,23,5,12,'Liras e harpas, tamboris e flautas e vinho há nos seus banquetes; porém não consideram os feitos do Senhor, nem olham para as obras das suas mãos.'),(17755,1,23,5,13,'Portanto, o meu povo será levado cativo, por falta de entendimento; os seus nobres terão fome, e a sua multidão se secará de sede.'),(17756,1,23,5,14,'Por isso, a cova aumentou o seu apetite, abriu a sua boca desmesuradamente; para lá desce a glória de Jerusalém, e o seu tumulto, e o seu ruído, e quem nesse meio folgava.'),(17757,1,23,5,15,'Então, a gente se abate, e o homem se avilta; e os olhos dos altivos são humilhados.'),(17758,1,23,5,16,'Mas o Senhor dos Exércitos é exaltado em juízo; e Deus, o Santo, é santificado em justiça.'),(17759,1,23,5,17,'Então, os cordeiros pastarão lá como se no seu pasto; e os nômades se nutrirão dos campos dos ricos lá abandonados.'),(17760,1,23,5,18,'Ai dos que puxam para si a iniquidade com cordas de injustiça e o pecado, como com tirantes de carro!'),(17761,1,23,5,19,'E dizem: Apresse-se Deus, leve a cabo a sua obra, para que a vejamos; aproxime-se, manifeste-se o conselho do Santo de Israel, para que o conheçamos.'),(17762,1,23,5,20,'Ai dos que ao mal chamam bem e ao bem, mal; que fazem da escuridade luz e da luz, escuridade; põem o amargo por doce e o doce, por amargo!'),(17763,1,23,5,21,'Ai dos que são sábios a seus próprios olhos e prudentes em seu próprio conceito!'),(17764,1,23,5,22,'Ai dos que são heróis para beber vinho e valentes para misturar bebida forte,'),(17765,1,23,5,23,'os quais por suborno justificam o perverso e ao justo negam justiça!'),(17766,1,23,5,24,'Pelo que, como a língua de fogo consome o restolho, e a erva seca se desfaz pela chama, assim será a sua raiz como podridão, e a sua flor se esvaecerá como pó; porquanto rejeitaram a lei do Senhor dos Exércitos e desprezaram a palavra do Santo de Israel.'),(17767,1,23,5,25,'Por isso, se acende a ira do Senhor contra o seu povo, povo contra o qual estende a mão e o fere, de modo que tremem os montes e os seus cadáveres são como monturo no meio das ruas. Com tudo isto não se aplaca a sua ira, mas ainda está estendida a sua mão.'),(17768,1,23,5,26,'Ele arvorará o estandarte para as nações distantes e lhes assobiará para que venham das extremidades da terra; e vêm apressadamente.'),(17769,1,23,5,27,'Não há entre elas cansado, nem quem tropece; ninguém tosqueneja, nem dorme; não se lhe desata o cinto dos seus lombos, nem se lhe rompe das sandálias a correia.'),(17770,1,23,5,28,'As suas flechas são agudas, e todos os seus arcos, retesados; as unhas dos seus cavalos dizem-se de pederneira, e as rodas dos seus carros, um redemoinho.'),(17771,1,23,5,29,'O seu rugido é como o do leão; rugem como filhos de leão, e, rosnando, arrebatam a presa, e a levam, e não há quem a livre.'),(17772,1,23,5,30,'Bramam contra eles naquele dia, como o bramido do mar; se alguém olhar para a terra, eis que só há trevas e angústia, e a luz se escurece em densas nuvens.'),(17773,1,23,6,1,'No ano da morte do rei Uzias, eu vi o Senhor assentado sobre um alto e sublime trono, e as abas de suas vestes enchiam o templo.'),(17774,1,23,6,2,'Serafins estavam por cima dele; cada um tinha seis asas: com duas cobria o rosto, com duas cobria os seus pés e com duas voava.'),(17775,1,23,6,3,'E clamavam uns para os outros, dizendo: Santo, santo, santo é o Senhor dos Exércitos; toda a terra está cheia da sua glória.'),(17776,1,23,6,4,'As bases do limiar se moveram à voz do que clamava, e a casa se encheu de fumaça.'),(17777,1,23,6,5,'Então, disse eu: ai de mim! Estou perdido! Porque sou homem de lábios impuros, habito no meio de um povo de impuros lábios, e os meus olhos viram o Rei, o Senhor dos Exércitos!'),(17778,1,23,6,6,'Então, um dos serafins voou para mim, trazendo na mão uma brasa viva, que tirara do altar com uma tenaz;'),(17779,1,23,6,7,'com a brasa tocou a minha boca e disse: Eis que ela tocou os teus lábios; a tua iniquidade foi tirada, e perdoado, o teu pecado.'),(17780,1,23,6,8,'Depois disto, ouvi a voz do Senhor, que dizia: A quem enviarei, e quem há de ir por nós? Disse eu: eis-me aqui, envia-me a mim.'),(17781,1,23,6,9,'Então, disse ele: Vai e dize a este povo: Ouvi, ouvi e não entendais; vede, vede, mas não percebais.'),(17782,1,23,6,10,'Torna insensível o coração deste povo, endurece-lhe os ouvidos e fecha-lhe os olhos, para que não venha ele a ver com os olhos, a ouvir com os ouvidos e a entender com o coração, e se converta, e seja salvo.'),(17783,1,23,6,11,'Então, disse eu: até quando, Senhor? Ele respondeu: Até que sejam desoladas as cidades e fiquem sem habitantes, as casas fiquem sem moradores, e a terra seja de todo assolada,'),(17784,1,23,6,12,'e o Senhor afaste dela os homens, e no meio da terra seja grande o desamparo.'),(17785,1,23,6,13,'Mas, se ainda ficar a décima parte dela, tornará a ser destruída. Como terebinto e como carvalho, dos quais, depois de derribados, ainda fica o toco, assim a santa semente é o seu toco.'),(17786,1,23,7,1,'Sucedeu nos dias de Acaz, filho de Jotão, filho de Uzias, rei de Judá, que Rezim, rei da Síria, e Peca, filho de Remalias, rei de Israel, subiram a Jerusalém, para pelejarem contra ela, porém não prevaleceram contra ela.'),(17787,1,23,7,2,'Deu-se aviso à casa de Davi: A Síria está aliada com Efraim. Então, ficou agitado o coração de Acaz e o coração do seu povo, como se agitam as árvores do bosque com o vento.'),(17788,1,23,7,3,'Disse o Senhor a Isaías: Agora, sai tu com teu filho, que se chama Um-Resto-Volverá, ao encontro de Acaz, que está na outra extremidade do aqueduto do açude superior, junto ao caminho do campo do lavadeiro,'),(17789,1,23,7,4,'e dize-lhe: Acautela-te e aquieta-te; não temas, nem se desanime o teu coração por causa destes dois tocos de tições fumegantes; por causa do ardor da ira de Rezim, e da Síria, e do filho de Remalias.'),(17790,1,23,7,5,'Porquanto a Síria resolveu fazer-te mal, bem como Efraim e o filho de Remalias, dizendo:'),(17791,1,23,7,6,'Subamos contra Judá, e amedrontemo-lo, e o conquistemos para nós, e façamos reinar no meio dele o filho de Tabeal.'),(17792,1,23,7,7,'Assim diz o Senhor Deus: Isto não subsistirá, nem tampouco acontecerá.'),(17793,1,23,7,8,'Mas a capital da Síria será Damasco, e o cabeça de Damasco, Rezim, e dentro de sessenta e cinco anos Efraim será destruído e deixará de ser povo.'),(17794,1,23,7,9,'Entretanto, a capital de Efraim será Samaria, e o cabeça de Samaria, o filho de Remalias; se o não crerdes, certamente, não permanecereis.'),(17795,1,23,7,10,'E continuou o Senhor a falar com Acaz, dizendo:'),(17796,1,23,7,11,'Pede ao Senhor, teu Deus, um sinal, quer seja embaixo, nas profundezas, ou em cima, nas alturas.'),(17797,1,23,7,12,'Acaz, porém, disse: Não o pedirei, nem tentarei ao Senhor.'),(17798,1,23,7,13,'Então, disse o profeta: Ouvi, agora, ó casa de Davi: acaso, não vos basta fatigardes os homens, mas ainda fatigais também ao meu Deus?'),(17799,1,23,7,14,'Portanto, o Senhor mesmo vos dará um sinal: eis que a virgem conceberá e dará à luz um filho e lhe chamará Emanuel.'),(17800,1,23,7,15,'Ele comerá manteiga e mel quando souber desprezar o mal e escolher o bem.'),(17801,1,23,7,16,'Na verdade, antes que este menino saiba desprezar o mal e escolher o bem, será desamparada a terra ante cujos dois reis tu tremes de medo.'),(17802,1,23,7,17,'Mas o Senhor fará vir sobre ti, sobre o teu povo e sobre a casa de teu pai, por intermédio do rei da Assíria, dias tais, quais nunca vieram, desde o dia em que Efraim se separou de Judá.'),(17803,1,23,7,18,'Porque há de acontecer que, naquele dia, assobiará o Senhor às moscas que há no extremo dos rios do Egito e às abelhas que andam na terra da Assíria;'),(17804,1,23,7,19,'elas virão e pousarão todas nos vales profundos, nas fendas das rochas, em todos os espinhos e em todos os pastios.'),(17805,1,23,7,20,'Naquele dia, rapar-te-á o Senhor com uma navalha alugada doutro lado do rio, a saber, por meio do rei da Assíria, a cabeça e os cabelos das vergonhas e tirará também a barba.'),(17806,1,23,7,21,'Naquele dia, sucederá que um homem manterá apenas uma vaca nova e duas ovelhas,'),(17807,1,23,7,22,'e será tal a abundância de leite que elas lhe darão, que comerá manteiga; manteiga e mel comerá todo o restante no meio da terra.'),(17808,1,23,7,23,'Também, naquele dia, todo lugar em que houver mil vides, do valor de mil siclos de prata, será para espinheiros e abrolhos.'),(17809,1,23,7,24,'Com flechas e arco se entrará aí, porque os espinheiros e abrolhos cobrirão toda a terra.'),(17810,1,23,7,25,'Quanto a todos os montes, que os homens costumam sachar, para ali não irás por temeres os espinhos e abrolhos; serão para pasto de bois e para serem pisados de ovelhas.'),(17811,1,23,8,1,'Disse-me também o Senhor: Toma uma ardósia grande e escreve nela de maneira inteligível: Rápido-Despojo-Presa-Segura.'),(17812,1,23,8,2,'Tomei para isto comigo testemunhas fidedignas, a Urias, sacerdote, e a Zacarias, filho de Jeberequias.'),(17813,1,23,8,3,'Fui ter com a profetisa; ela concebeu e deu à luz um filho. Então, me disse o Senhor: Põe-lhe o nome de Rápido-Despojo-Presa-Segura.'),(17814,1,23,8,4,'Porque antes que o menino saiba dizer meu pai ou minha mãe, serão levadas as riquezas de Damasco e os despojos de Samaria, diante do rei da Assíria.'),(17815,1,23,8,5,'Falou-me ainda o Senhor, dizendo:'),(17816,1,23,8,6,'Em vista de este povo ter desprezado as águas de Siloé, que correm brandamente, e se estar derretendo de medo diante de Rezim e do filho de Remalias,'),(17817,1,23,8,7,'eis que o Senhor fará vir sobre eles as águas do Eufrates, fortes e impetuosas, isto é, o rei da Assíria, com toda a sua glória; águas que encherão o leito dos rios e transbordarão por todas as suas ribanceiras.'),(17818,1,23,8,8,'Penetrarão em Judá, inundando-o, e, passando por ele, chegarão até ao pescoço; as alas estendidas do seu exército cobrirão a largura da tua terra, ó Emanuel.'),(17819,1,23,8,9,'Enfurecei-vos, ó povos, e sereis despedaçados; dai ouvidos, todos os que sois de países longínquos; cingi-vos e sereis despedaçados, cingi-vos e sereis despedaçados.'),(17820,1,23,8,10,'Forjai projetos, e eles serão frustrados; dai ordens, e elas não serão cumpridas, porque Deus é conosco.'),(17821,1,23,8,11,'Porque assim o Senhor me disse, tendo forte a mão sobre mim, e me advertiu que não andasse pelo caminho deste povo, dizendo:'),(17822,1,23,8,12,'Não chameis conjuração a tudo quanto este povo chama conjuração; não temais o que ele teme, nem tomeis isso por temível.'),(17823,1,23,8,13,'Ao Senhor dos Exércitos, a ele santificai; seja ele o vosso temor, seja ele o vosso espanto.'),(17824,1,23,8,14,'Ele vos será santuário; mas será pedra de tropeço e rocha de ofensa às duas casas de Israel, laço e armadilha aos moradores de Jerusalém.'),(17825,1,23,8,15,'Muitos dentre eles tropeçarão e cairão, serão quebrantados, enlaçados e presos.'),(17826,1,23,8,16,'Resguarda o testemunho, sela a lei no coração dos meus discípulos.'),(17827,1,23,8,17,'Esperarei no Senhor, que esconde o seu rosto da casa de Jacó, e a ele aguardarei.'),(17828,1,23,8,18,'Eis-me aqui, e os filhos que o Senhor me deu, para sinais e para maravilhas em Israel da parte do Senhor dos Exércitos, que habita no monte Sião.'),(17829,1,23,8,19,'Quando vos disserem: Consultai os necromantes e os adivinhos, que chilreiam e murmuram, acaso, não consultará o povo ao seu Deus? A favor dos vivos se consultarão os mortos?'),(17830,1,23,8,20,'À lei e ao testemunho! Se eles não falarem desta maneira, jamais verão a alva.'),(17831,1,23,8,21,'Passarão pela terra duramente oprimidos e famintos; e será que, quando tiverem fome, enfurecendo-se, amaldiçoarão ao seu rei e ao seu Deus, olhando para cima.'),(17832,1,23,8,22,'Olharão para a terra, e eis aí angústia, escuridão e sombras de ansiedade, e serão lançados para densas trevas.'),(17833,1,23,9,1,'Mas para a terra que estava aflita não continuará a obscuridade. Deus, nos primeiros tempos, tornou desprezível a terra de Zebulom e a terra de Naftali; mas, nos últimos, tornará glorioso o caminho do mar, além do Jordão, Galileia dos gentios.'),(17834,1,23,9,2,'O povo que andava em trevas viu grande luz, e aos que viviam na região da sombra da morte, resplandeceu-lhes a luz.'),(17835,1,23,9,3,'Tens multiplicado este povo, a alegria lhe aumentaste; alegram-se eles diante de ti, como se alegram na ceifa e como exultam quando repartem os despojos.'),(17836,1,23,9,4,'Porque tu quebraste o jugo que pesava sobre eles, a vara que lhes feria os ombros e o cetro do seu opressor, como no dia dos midianitas;'),(17837,1,23,9,5,'porque toda bota com que anda o guerreiro no tumulto da batalha e toda veste revolvida em sangue serão queimadas, servirão de pasto ao fogo.'),(17838,1,23,9,6,'Porque um menino nos nasceu, um filho se nos deu; o governo está sobre os seus ombros; e o seu nome será: Maravilhoso Conselheiro, Deus Forte, Pai da Eternidade, Príncipe da Paz;'),(17839,1,23,9,7,'para que se aumente o seu governo, e venha paz sem fim sobre o trono de Davi e sobre o seu reino, para o estabelecer e o firmar mediante o juízo e a justiça, desde agora e para sempre. O zelo do Senhor dos Exércitos fará isto.'),(17840,1,23,9,8,'O Senhor enviou uma palavra contra Jacó, e ela caiu em Israel.'),(17841,1,23,9,9,'Todo o povo o saberá, Efraim e os moradores de Samaria, que em soberba e altivez de coração dizem:'),(17842,1,23,9,10,'Os tijolos ruíram por terra, mas tornaremos a edificar com pedras lavradas; cortaram-se os sicômoros, mas por cedros os substituiremos.'),(17843,1,23,9,11,'Portanto, o Senhor suscita contra ele os adversários de Rezim e instiga os inimigos.'),(17844,1,23,9,12,'Do Oriente vêm os siros, do Ocidente, os filisteus e devoram a Israel à boca escancarada. Com tudo isto, não se aparta a sua ira, e a mão dele continua ainda estendida.'),(17845,1,23,9,13,'Todavia, este povo não se voltou para quem o fere, nem busca ao Senhor dos Exércitos.'),(17846,1,23,9,14,'Pelo que o Senhor corta de Israel a cabeça e a cauda, a palma e o junco, num mesmo dia.'),(17847,1,23,9,15,'O ancião, o homem de respeito, é a cabeça; o profeta que ensina a mentira é a cauda.'),(17848,1,23,9,16,'Porque os guias deste povo são enganadores, e os que por eles são dirigidos são devorados.'),(17849,1,23,9,17,'Pelo que o Senhor não se regozija com os jovens dele e não se compadece dos seus órfãos e das suas viúvas, porque todos eles são ímpios e malfazejos, e toda boca profere doidices. Com tudo isto, não se aparta a sua ira, e a mão dele continua ainda estendida.'),(17850,1,23,9,18,'Porque a maldade lavra como um fogo, ela devora os espinheiros e os abrolhos; acende as brenhas do bosque, e estas sobem em espessas nuvens de fumaça.'),(17851,1,23,9,19,'Por causa da ira do Senhor dos Exércitos, a terra está abrasada, e o povo é pasto do fogo; ninguém poupa a seu irmão.'),(17852,1,23,9,20,'Abocanha à direita e ainda tem fome, devora à esquerda e não se farta; cada um come a carne do seu próximo:'),(17853,1,23,9,21,'Manassés ataca a Efraim, e Efraim ataca a Manassés, e ambos, juntos, atacam a Judá. Com tudo isto, não se aparta a sua ira, e a mão dele continua ainda estendida.'),(17854,1,23,10,1,'Ai dos que decretam leis injustas, dos que escrevem leis de opressão,'),(17855,1,23,10,2,'para negarem justiça aos pobres, para arrebatarem o direito aos aflitos do meu povo, a fim de despojarem as viúvas e roubarem os órfãos!'),(17856,1,23,10,3,'Mas que fareis vós outros no dia do castigo, na calamidade que vem de longe? A quem recorrereis para obter socorro e onde deixareis a vossa glória?'),(17857,1,23,10,4,'Nada mais vos resta a fazer, senão dobrar-vos entre os prisioneiros e cair entre os mortos. Com tudo isto, não se aparta a sua ira, e a mão dele continua ainda estendida.'),(17858,1,23,10,5,'Ai da Assíria, cetro da minha ira! A vara em sua mão é o instrumento do meu furor.'),(17859,1,23,10,6,'Envio-a contra uma nação ímpia e contra o povo da minha indignação lhe dou ordens, para que dele roube a presa, e lhe tome o despojo, e o ponha para ser pisado aos pés, como a lama das ruas.'),(17860,1,23,10,7,'Ela, porém, assim não pensa, o seu coração não entende assim; antes, intenta consigo mesma destruir e desarraigar não poucas nações.'),(17861,1,23,10,8,'Porque diz: Não são meus príncipes todos eles reis?'),(17862,1,23,10,9,'Não é Calno como Carquemis? Não é Hamate como Arpade? E Samaria, como Damasco?'),(17863,1,23,10,10,'O meu poder atingiu os reinos dos ídolos, ainda que as suas imagens de escultura eram melhores do que as de Jerusalém e do que as de Samaria.'),(17864,1,23,10,11,'Porventura, como fiz a Samaria e aos seus ídolos, não o faria igualmente a Jerusalém e aos seus ídolos?'),(17865,1,23,10,12,'Por isso, acontecerá que, havendo o Senhor acabado toda a sua obra no monte Sião e em Jerusalém, então, castigará a arrogância do coração do rei da Assíria e a desmedida altivez dos seus olhos;'),(17866,1,23,10,13,'porquanto o rei disse: Com o poder da minha mão, fiz isto, e com a minha sabedoria, porque sou inteligente; removi os limites dos povos, e roubei os seus tesouros, e como valente abati os que se assentavam em tronos.'),(17867,1,23,10,14,'Meti a mão nas riquezas dos povos como a um ninho e, como se ajuntam os ovos abandonados, assim eu ajuntei toda a terra, e não houve quem movesse a asa, ou abrisse a boca, ou piasse.'),(17868,1,23,10,15,'Porventura, gloriar-se-á o machado contra o que corta com ele? Ou presumirá a serra contra o que a maneja? Seria isso como se a vara brandisse os que a levantam ou o bastão levantasse a quem não é pau!'),(17869,1,23,10,16,'Pelo que o Senhor, o Senhor dos Exércitos, enviará a tísica contra os seus homens, todos gordos, e debaixo da sua glória acenderá uma queima, como a queima de fogo.'),(17870,1,23,10,17,'Porque a Luz de Israel virá a ser como fogo, e o seu Santo, como labareda, que abrase e consuma os espinheiros e os abrolhos da Assíria, num só dia.'),(17871,1,23,10,18,'Também consumirá a glória da sua floresta e do seu campo fértil, desde a alma até ao corpo; e será como quando um doente se definha.'),(17872,1,23,10,19,'O resto das árvores da sua floresta será tão pouco, que um menino saberá escrever o número delas.'),(17873,1,23,10,20,'Acontecerá, naquele dia, que os restantes de Israel e os da casa de Jacó que se tiverem salvado nunca mais se estribarão naquele que os feriu, mas, com efeito, se estribarão no Senhor, o Santo de Israel.'),(17874,1,23,10,21,'Os restantes se converterão ao Deus forte, sim, os restantes de Jacó.'),(17875,1,23,10,22,'Porque ainda que o teu povo, ó Israel, seja como a areia do mar, o restante se converterá; destruição será determinada, transbordante de justiça.'),(17876,1,23,10,23,'Porque uma destruição, e essa já determinada, o Senhor, o Senhor dos Exércitos, a executará no meio de toda esta terra.'),(17877,1,23,10,24,'Pelo que assim diz o Senhor, o Senhor dos Exércitos: Povo meu, que habitas em Sião, não temas a Assíria, quando te ferir com a vara e contra ti levantar o seu bastão à maneira dos egípcios;'),(17878,1,23,10,25,'porque daqui a bem pouco se cumprirá a minha indignação e a minha ira, para a consumir.'),(17879,1,23,10,26,'Porque o Senhor dos Exércitos suscitará contra ela um flagelo, como a matança de Midiã junto à penha de Orebe; a sua vara estará sobre o mar, e ele a levantará como fez no Egito.'),(17880,1,23,10,27,'Acontecerá, naquele dia, que o peso será tirado do teu ombro, e o seu jugo, do teu pescoço, jugo que será despedaçado por causa da gordura.'),(17881,1,23,10,28,'A Assíria vem a Aiate, passa por Migrom e em Micmás larga a sua bagagem.'),(17882,1,23,10,29,'Passa o desfiladeiro, aloja-se em Geba, já Ramá treme, Gibeá de Saul foge.'),(17883,1,23,10,30,'Ergue com estrídulo a voz, ó filha de Galim! Ouve, ó Laís! Oh! Pobre Anatote!'),(17884,1,23,10,31,'Madmena se dispersa; os moradores de Gebim fogem para salvar-se.'),(17885,1,23,10,32,'Nesse mesmo dia, a Assíria parará em Nobe; agitará o punho ao monte da filha de Sião, o outeiro de Jerusalém.'),(17886,1,23,10,33,'Mas eis que o Senhor, o Senhor dos Exércitos, cortará os ramos com violência, as árvores de alto porte serão derribadas, e as altivas serão abatidas.'),(17887,1,23,10,34,'Cortará com o ferro as brenhas da floresta, e o Líbano cairá pela mão de um poderoso.'),(17888,1,23,11,1,'Do tronco de Jessé sairá um rebento, e das suas raízes, um renovo.'),(17889,1,23,11,2,'Repousará sobre ele o Espírito do Senhor, o Espírito de sabedoria e de entendimento, o Espírito de conselho e de fortaleza, o Espírito de conhecimento e de temor do Senhor.'),(17890,1,23,11,3,'Deleitar-se-á no temor do Senhor; não julgará segundo a vista dos seus olhos, nem repreenderá segundo o ouvir dos seus ouvidos;'),(17891,1,23,11,4,'mas julgará com justiça os pobres e decidirá com equidade a favor dos mansos da terra; ferirá a terra com a vara de sua boca e com o sopro dos seus lábios matará o perverso.'),(17892,1,23,11,5,'A justiça será o cinto dos seus lombos, e a fidelidade, o cinto dos seus rins.'),(17893,1,23,11,6,'O lobo habitará com o cordeiro, e o leopardo se deitará junto ao cabrito; o bezerro, o leão novo e o animal cevado andarão juntos, e um pequenino os guiará.'),(17894,1,23,11,7,'A vaca e a ursa pastarão juntas, e as suas crias juntas se deitarão; o leão comerá palha como o boi.'),(17895,1,23,11,8,'A criança de peito brincará sobre a toca da áspide, e o já desmamado meterá a mão na cova do basilisco.'),(17896,1,23,11,9,'Não se fará mal nem dano algum em todo o meu santo monte, porque a terra se encherá do conhecimento do Senhor, como as águas cobrem o mar.'),(17897,1,23,11,10,'Naquele dia, recorrerão as nações à raiz de Jessé que está posta por estandarte dos povos; a glória lhe será a morada.'),(17898,1,23,11,11,'Naquele dia, o Senhor tornará a estender a mão para resgatar o restante do seu povo, que for deixado, da Assíria, do Egito, de Patros, da Etiópia, de Elão, de Sinar, de Hamate e das terras do mar.'),(17899,1,23,11,12,'Levantará um estandarte para as nações, ajuntará os desterrados de Israel e os dispersos de Judá recolherá desde os quatro confins da terra.'),(17900,1,23,11,13,'Afastar-se-á a inveja de Efraim, e os adversários de Judá serão eliminados; Efraim não invejará a Judá, e Judá não oprimirá a Efraim.'),(17901,1,23,11,14,'Antes, voarão para sobre os ombros dos filisteus ao Ocidente; juntos, despojarão os filhos do Oriente; contra Edom e Moabe lançarão as mãos, e os filhos de Amom lhes serão sujeitos.'),(17902,1,23,11,15,'O Senhor destruirá totalmente o braço do mar do Egito, e com a força do seu vento moverá a mão contra o Eufrates, e, ferindo-o, dividi-lo-á em sete canais, de sorte que qualquer o atravessará de sandálias.'),(17903,1,23,11,16,'Haverá caminho plano para o restante do seu povo, que for deixado, da Assíria, como o houve para Israel no dia em que subiu da terra do Egito.'),(17904,1,23,12,1,'Orarás naquele dia: Graças te dou, ó Senhor, porque, ainda que te iraste contra mim, a tua ira se retirou, e tu me consolas.'),(17905,1,23,12,2,'Eis que Deus é a minha salvação; confiarei e não temerei, porque o Senhor Deus é a minha força e o meu cântico; ele se tornou a minha salvação.'),(17906,1,23,12,3,'Vós, com alegria, tirareis água das fontes da salvação.'),(17907,1,23,12,4,'Direis naquele dia: Dai graças ao Senhor, invocai o seu nome, tornai manifestos os seus feitos entre os povos, relembrai que é excelso o seu nome.'),(17908,1,23,12,5,'Cantai louvores ao Senhor, porque fez coisas grandiosas; saiba-se isto em toda a terra.'),(17909,1,23,12,6,'Exulta e jubila, ó habitante de Sião, porque grande é o Santo de Israel no meio de ti.'),(17910,1,23,13,1,'Sentença que, numa visão, recebeu Isaías, filho de Amoz, contra a Babilônia.'),(17911,1,23,13,2,'Alçai um estandarte sobre o monte escalvado; levantai a voz para eles; acenai-lhes com a mão, para que entrem pelas portas dos tiranos.'),(17912,1,23,13,3,'Eu dei ordens aos meus consagrados, sim, chamei os meus valentes para executarem a minha ira, os que com exultação se orgulham.'),(17913,1,23,13,4,'Já se ouve sobre os montes o rumor como o de muito povo, o clamor de reinos e de nações já congregados. O Senhor dos Exércitos passa revista às tropas de guerra.'),(17914,1,23,13,5,'Já vêm de um país remoto, desde a extremidade do céu, o Senhor e os instrumentos da sua indignação, para destruir toda a terra.'),(17915,1,23,13,6,'Uivai, pois está perto o Dia do Senhor; vem do Todo-Poderoso como assolação.'),(17916,1,23,13,7,'Pelo que todos os braços se tornarão frouxos, e o coração de todos os homens se derreterá.'),(17917,1,23,13,8,'Assombrar-se-ão, e apoderar-se-ão deles dores e ais, e terão contorções como a mulher parturiente; olharão atônitos uns para outros; o seu rosto se tornará rosto flamejante.'),(17918,1,23,13,9,'Eis que vem o Dia do Senhor, dia cruel, com ira e ardente furor, para converter a terra em assolação e dela destruir os pecadores.'),(17919,1,23,13,10,'Porque as estrelas e constelações dos céus não darão a sua luz; o sol, logo ao nascer, se escurecerá, e a lua não fará resplandecer a sua luz.'),(17920,1,23,13,11,'Castigarei o mundo por causa da sua maldade e os perversos, por causa da sua iniquidade; farei cessar a arrogância dos atrevidos e abaterei a soberba dos violentos.'),(17921,1,23,13,12,'Farei que os homens sejam mais escassos do que o ouro puro, mais raros do que o ouro de Ofir.'),(17922,1,23,13,13,'Portanto, farei estremecer os céus; e a terra será sacudida do seu lugar, por causa da ira do Senhor dos Exércitos e por causa do dia do seu ardente furor.'),(17923,1,23,13,14,'Cada um será como a gazela que foge e como o rebanho que ninguém recolhe; cada um voltará para o seu povo e cada um fugirá para a sua terra.'),(17924,1,23,13,15,'Quem for achado será traspassado; e aquele que for apanhado cairá à espada.'),(17925,1,23,13,16,'Suas crianças serão esmagadas perante eles; a sua casa será saqueada, e sua mulher, violada.'),(17926,1,23,13,17,'Eis que eu despertarei contra eles os medos, que não farão caso de prata, nem tampouco desejarão ouro.'),(17927,1,23,13,18,'Os seus arcos matarão os jovens; eles não se compadecerão do fruto do ventre; os seus olhos não pouparão as crianças.'),(17928,1,23,13,19,'Babilônia, a joia dos reinos, glória e orgulho dos caldeus, será como Sodoma e Gomorra, quando Deus as transtornou.'),(17929,1,23,13,20,'Nunca jamais será habitada, ninguém morará nela de geração em geração; o arábio não armará ali a sua tenda, nem tampouco os pastores farão ali deitar os seus rebanhos.'),(17930,1,23,13,21,'Porém, nela, as feras do deserto repousarão, e as suas casas se encherão de corujas; ali habitarão os avestruzes, e os sátiros pularão ali.'),(17931,1,23,13,22,'As hienas uivarão nos seus castelos; os chacais, nos seus palácios de prazer; está prestes a chegar o seu tempo, e os seus dias não se prolongarão.'),(17932,1,23,14,1,'Porque o Senhor se compadecerá de Jacó, e ainda elegerá a Israel, e os porá na sua própria terra; e unir-se-ão a eles os estrangeiros, e estes se achegarão à casa de Jacó.'),(17933,1,23,14,2,'Os povos os tomarão e os levarão aos lugares deles, e a casa de Israel possuirá esses povos por servos e servas, na terra do Senhor; cativarão aqueles que os cativaram e dominarão os seus opressores.'),(17934,1,23,14,3,'No dia em que Deus vier a dar-te descanso do teu trabalho, das tuas angústias e da dura servidão com que te fizeram servir,'),(17935,1,23,14,4,'então, proferirás este motejo contra o rei da Babilônia e dirás: Como cessou o opressor! Como acabou a tirania!'),(17936,1,23,14,5,'Quebrou o Senhor a vara dos perversos e o cetro dos dominadores,'),(17937,1,23,14,6,'que feriam os povos com furor, com golpes incessantes, e com ira dominavam as nações, com perseguição irreprimível.'),(17938,1,23,14,7,'Já agora descansa e está sossegada toda a terra. Todos exultam de júbilo.'),(17939,1,23,14,8,'Até os ciprestes se alegram sobre ti, e os cedros do Líbano exclamam: Desde que tu caíste, ninguém já sobe contra nós para nos cortar.'),(17940,1,23,14,9,'O além, desde o profundo, se turba por ti, para te sair ao encontro na tua chegada; ele, por tua causa, desperta as sombras e todos os príncipes da terra e faz levantar dos seus tronos a todos os reis das nações.'),(17941,1,23,14,10,'Todos estes respondem e te dizem: Tu também, como nós, estás fraco? E és semelhante a nós?'),(17942,1,23,14,11,'Derribada está na cova a tua soberba, e, também, o som da tua harpa; por baixo de ti, uma cama de gusanos, e os vermes são a tua coberta.'),(17943,1,23,14,12,'Como caíste do céu, ó estrela da manhã, filho da alva! Como foste lançado por terra, tu que debilitavas as nações!'),(17944,1,23,14,13,'Tu dizias no teu coração: Eu subirei ao céu; acima das estrelas de Deus exaltarei o meu trono e no monte da congregação me assentarei, nas extremidades do Norte;'),(17945,1,23,14,14,'subirei acima das mais altas nuvens e serei semelhante ao Altíssimo.'),(17946,1,23,14,15,'Contudo, serás precipitado para o reino dos mortos, no mais profundo do abismo.'),(17947,1,23,14,16,'Os que te virem te contemplarão, hão de fitar-te e dizer-te: É este o homem que fazia estremecer a terra e tremer os reinos?'),(17948,1,23,14,17,'Que punha o mundo como um deserto e assolava as suas cidades? Que a seus cativos não deixava ir para casa?'),(17949,1,23,14,18,'Todos os reis das nações, sim, todos eles, jazem com honra, cada um, no seu túmulo.'),(17950,1,23,14,19,'Mas tu és lançado fora da tua sepultura, como um renovo bastardo, coberto de mortos traspassados à espada, cujo cadáver desce à cova e é pisado de pedras.'),(17951,1,23,14,20,'Com eles não te reunirás na sepultura, porque destruíste a tua terra e mataste o teu povo; a descendência dos malignos jamais será nomeada.'),(17952,1,23,14,21,'Preparai a matança para os filhos, por causa da maldade de seus pais, para que não se levantem, e possuam a terra, e encham o mundo de cidades.'),(17953,1,23,14,22,'Levantar-me-ei contra eles, diz o Senhor dos Exércitos; exterminarei de Babilônia o nome e os sobreviventes, os descendentes e a posteridade, diz o Senhor.'),(17954,1,23,14,23,'Reduzi-la-ei a possessão de ouriços e a lagoas de águas; varrê-la-ei com a vassoura da destruição, diz o Senhor dos Exércitos.'),(17955,1,23,14,24,'Jurou o Senhor dos Exércitos, dizendo: Como pensei, assim sucederá, e, como determinei, assim se efetuará.'),(17956,1,23,14,25,'Quebrantarei a Assíria na minha terra e nas minhas montanhas a pisarei, para que o seu jugo se aparte de Israel, e a sua carga se desvie dos ombros dele.'),(17957,1,23,14,26,'Este é o desígnio que se formou concernente a toda a terra; e esta é a mão que está estendida sobre todas as nações.'),(17958,1,23,14,27,'Porque o Senhor dos Exércitos o determinou; quem, pois, o invalidará? A sua mão está estendida; quem, pois, a fará voltar atrás?'),(17959,1,23,14,28,'No ano em que morreu o rei Acaz, foi pronunciada esta sentença:'),(17960,1,23,14,29,'Não te alegres, tu, toda a Filístia, por estar quebrada a vara que te feria; porque da estirpe da cobra sairá uma áspide, e o seu fruto será uma serpente voadora.'),(17961,1,23,14,30,'Os primogênitos dos pobres serão apascentados, e os necessitados se deitarão seguros; mas farei morrer de fome a tua raiz, e serão destruídos os teus sobreviventes.'),(17962,1,23,14,31,'Uiva, ó porta; grita, ó cidade; tu, ó Filístia toda, treme; porque do Norte vem fumaça, e ninguém há que se afaste das fileiras.'),(17963,1,23,14,32,'Que se responderá, pois, aos mensageiros dos gentios? Que o Senhor fundou a Sião, e nela encontram refúgio os aflitos do seu povo.'),(17964,1,23,15,1,'Sentença contra Moabe. Certamente, numa noite foi assolada Ar de Moabe e ela está destruída; certamente, numa noite foi assolada Quir de Moabe e ela está destruída.'),(17965,1,23,15,2,'Sobe-se ao templo e a Dibom, aos altos, para chorar; nos montes Nebo e Medeba, lamenta Moabe; todas as cabeças se tornam calvas, e toda barba é rapada.'),(17966,1,23,15,3,'Cingem-se de panos de saco nas suas ruas; nos seus terraços e nas suas praças, andam todos uivando e choram abundantemente.'),(17967,1,23,15,4,'Tanto Hesbom como Eleale andam gritando; até Jaza se ouve a sua voz; por isso, os armados de Moabe clamam; a sua alma treme dentro dele.'),(17968,1,23,15,5,'O meu coração clama por causa de Moabe, cujos fugitivos vão até Zoar, novilha de três anos; vão chorando pela subida de Luíte e no caminho de Horonaim levantam grito de desespero;'),(17969,1,23,15,6,'porque as águas de Ninrim desaparecem; seca-se o pasto, acaba-se a erva, e já não há verdura alguma,'),(17970,1,23,15,7,'pelo que o que pouparam, o que ganharam e depositaram eles mesmos levam para além das torrentes dos salgueiros;'),(17971,1,23,15,8,'porque o pranto rodeia os limites de Moabe; até Eglaim chega o seu clamor, e ainda até Beer-Elim, o seu lamento;'),(17972,1,23,15,9,'porque as águas de Dimom estão cheias de sangue; pois ainda acrescentarei a Dimom: leões contra aqueles que escaparem de Moabe e contra os restantes da terra.'),(17973,1,23,16,1,'Enviai cordeiros ao dominador da terra, desde Sela, pelo deserto, até ao monte da filha de Sião.'),(17974,1,23,16,2,'Como pássaro espantado, lançado fora do ninho, assim são as filhas de Moabe nos vaus do Arnom, que dizem:'),(17975,1,23,16,3,'Dá conselhos, executa o juízo e faze a tua sombra no pino do meio-dia como a noite; esconde os desterrados e não descubras os fugitivos.'),(17976,1,23,16,4,'Habitem entre ti os desterrados de Moabe, serve-lhes de esconderijo contra o destruidor. Quando o homem violento tiver fim, a destruição for desfeita e o opressor deixar a terra,'),(17977,1,23,16,5,'então, um trono se firmará em benignidade, e sobre ele no tabernáculo de Davi se assentará com fidelidade um que julgue, busque o juízo e não tarde em fazer justiça.'),(17978,1,23,16,6,'Temos ouvido da soberba de Moabe, soberbo em extremo; da sua arrogância, do seu orgulho e do seu furor; a sua jactância é vã.'),(17979,1,23,16,7,'Portanto, uivará Moabe, cada um por Moabe; gemereis profundamente abatidos pelas pastas de uvas de Quir-Haresete.'),(17980,1,23,16,8,'Porque os campos de Hesbom estão murchos; os senhores das nações talaram os melhores ramos da vinha de Sibma, que se estenderam até Jazer e se perderam no deserto, sarmentos que se estenderam e passaram além do mar.'),(17981,1,23,16,9,'Pelo que prantearei, com o pranto de Jazer, a vinha de Sibma; regar-te-ei com as minhas lágrimas, ó Hesbom, ó Eleale; pois, sobre os teus frutos de verão e sobre a tua vindima, caiu já dos inimigos o eia, como o de pisadores.'),(17982,1,23,16,10,'Fugiu a alegria e o regozijo do pomar; nas vinhas já não se canta, nem há júbilo algum; já não se pisarão as uvas nos lagares. Eu fiz cessar o eia dos pisadores.'),(17983,1,23,16,11,'Pelo que por Moabe vibra como harpa o meu íntimo, e o meu coração, por Quir-Heres.'),(17984,1,23,16,12,'Ver-se-á como Moabe se cansa nos altos, como entra no santuário a orar e nada alcança.'),(17985,1,23,16,13,'Esta é a palavra que o Senhor há muito pronunciou contra Moabe.'),(17986,1,23,16,14,'Agora, porém, o Senhor fala e diz: Dentro de três anos, tais como os de jornaleiros, será envilecida a glória de Moabe, com toda a sua grande multidão; e o restante será pouco, pequeno e débil.'),(17987,1,23,17,1,'Sentença contra Damasco. Eis que Damasco deixará de ser cidade e será um montão de ruínas.'),(17988,1,23,17,2,'As cidades de Aroer serão abandonadas; hão de ser para os rebanhos, que aí se deitarão sem haver quem os espante.'),(17989,1,23,17,3,'A fortaleza de Efraim desaparecerá, como também o reino de Damasco e o restante da Síria; serão como a glória dos filhos de Israel, diz o Senhor dos Exércitos.'),(17990,1,23,17,4,'Naquele dia, a glória de Jacó será apoucada, e a gordura da sua carne desaparecerá.'),(17991,1,23,17,5,'Será, quando o segador ajunta a cana do trigo e com o braço sega as espigas, como quem colhe espigas, como quem colhe espigas no vale dos Refains.'),(17992,1,23,17,6,'Mas ainda ficarão alguns rabiscos, como no sacudir da oliveira; duas ou três azeitonas na ponta do ramo mais alto, e quatro ou cinco nos ramos mais exteriores de uma árvore frutífera, diz o Senhor, Deus de Israel.'),(17993,1,23,17,7,'Naquele dia, olhará o homem para o seu Criador, e os seus olhos atentarão para o Santo de Israel.'),(17994,1,23,17,8,'E não olhará para os altares, obra das suas mãos, nem atentará para o que fizeram seus dedos, nem para os postes-ídolos, nem para os altares do incenso.'),(17995,1,23,17,9,'Naquele dia, serão as suas cidades fortes como os lugares abandonados no bosque ou sobre o cimo das montanhas, os quais outrora foram abandonados ante os filhos de Israel, e haverá assolação;'),(17996,1,23,17,10,'porquanto te esqueceste do Deus da tua salvação e não te lembraste da Rocha da tua fortaleza. Ainda que faças plantações formosas e plantes mudas de fora,'),(17997,1,23,17,11,'e, no dia em que as plantares, as fizeres crescer, e na manhã seguinte as fizeres florescer, ainda assim a colheita voará no dia da tribulação e das dores incuráveis.'),(17998,1,23,17,12,'Ai do bramido dos grandes povos que bramam como bramam os mares, e do rugido das nações que rugem como rugem as impetuosas águas!'),(17999,1,23,17,13,'Rugirão as nações, como rugem as muitas águas, mas Deus as repreenderá, e fugirão para longe; serão afugentadas como a palha dos montes diante do vento e como pó levado pelo tufão.'),(18000,1,23,17,14,'Ao anoitecer, eis que há pavor, e, antes que amanheça o dia, já não existem. Este é o quinhão daqueles que nos despojam e a sorte daqueles que nos saqueiam.'),(18001,1,23,18,1,'Ai da terra onde há o roçar de muitas asas de insetos, que está além dos rios da Etiópia;'),(18002,1,23,18,2,'que envia embaixadores por mar em navios de papiro sobre as águas, dizendo: Ide, mensageiros velozes, a uma nação de homens altos e de pele brunida, a um povo terrível, de perto e de longe; a uma nação poderosa e esmagadora, cuja terra os rios dividem.'),(18003,1,23,18,3,'Vós, todos os habitantes do mundo, e vós, os moradores da terra, quando se arvorar a bandeira nos montes, olhai; e, quando se tocar a trombeta, escutai.'),(18004,1,23,18,4,'Porque assim me disse o Senhor: Olhando da minha morada, estarei calmo como o ardor quieto do sol resplandecente, como a nuvem do orvalho no calor da sega.'),(18005,1,23,18,5,'Porque antes da vindima, caída já a flor, e quando as uvas amadurecem, então, podará os sarmentos com a foice e cortará os ramos que se estendem.'),(18006,1,23,18,6,'Serão deixados juntos às aves dos montes e aos animais da terra; sobre eles veranearão as aves de rapina, e todos os animais da terra passarão o inverno sobre eles.'),(18007,1,23,18,7,'Naquele tempo, será levado um presente ao Senhor dos Exércitos por um povo de homens altos e de pele brunida, povo terrível, de perto e de longe; por uma nação poderosa e esmagadora, cuja terra os rios dividem, ao lugar do nome do Senhor dos Exércitos, ao monte Sião.'),(18008,1,23,19,1,'Sentença contra o Egito. Eis que o Senhor, cavalgando uma nuvem ligeira, vem ao Egito; os ídolos do Egito estremecerão diante dele, e o coração dos egípcios se derreterá dentro deles.'),(18009,1,23,19,2,'Porque farei com que egípcios se levantem contra egípcios, e cada um pelejará contra o seu irmão e cada um contra seu próximo; cidade contra cidade, reino contra reino.'),(18010,1,23,19,3,'O espírito dos egípcios se esvaecerá dentro deles, e anularei o seu conselho; eles consultarão os seus ídolos, e encantadores, e necromantes, e feiticeiros.'),(18011,1,23,19,4,'Entregarei os egípcios nas mãos de um senhor duro, e um rei feroz os dominará, diz o Senhor, o Senhor dos Exércitos.'),(18012,1,23,19,5,'Secarão as águas do Nilo, e o rio se tornará seco e árido.'),(18013,1,23,19,6,'Os canais exalarão mau cheiro, e os braços do Nilo diminuirão e se esgotarão; as canas e os juncos se murcharão.'),(18014,1,23,19,7,'A relva que está junto ao Nilo, junto às suas ribanceiras, e tudo o que foi semeado junto dele se secarão, serão levados pelo vento e não subsistirão.'),(18015,1,23,19,8,'Os pescadores gemerão, suspirarão todos os que lançam anzol ao rio, e os que estendem rede sobre as águas desfalecerão.'),(18016,1,23,19,9,'Consternar-se-ão os que trabalham em linho fino e os que tecem pano de algodão.'),(18017,1,23,19,10,'Os seus grandes serão esmagados, e todos os jornaleiros andarão de alma entristecida.'),(18018,1,23,19,11,'Na verdade, são néscios os príncipes de Zoã; os sábios conselheiros de Faraó dão conselhos estúpidos; como, pois, direis a Faraó: Sou filho de sábios, filho de antigos reis?'),(18019,1,23,19,12,'Onde estão agora os teus sábios? Anunciem-te agora ou informem-te do que o Senhor dos Exércitos determinou contra o Egito.'),(18020,1,23,19,13,'Loucos se tornaram os príncipes de Zoã, enganados estão os príncipes de Mênfis; fazem errar o Egito os que são a pedra de esquina das suas tribos.'),(18021,1,23,19,14,'O Senhor derramou no coração deles um espírito estonteante; eles fizeram estontear o Egito em toda a sua obra, como o bêbado quando cambaleia no seu vômito.'),(18022,1,23,19,15,'Não aproveitará ao Egito obra alguma que possa ser feita pela cabeça ou cauda, pela palma ou junco.'),(18023,1,23,19,16,'Naquele dia, os egípcios serão como mulheres; tremerão e temerão ao levantar-se da mão do Senhor dos Exércitos, que ele agitará contra eles.'),(18024,1,23,19,17,'A terra de Judá será espanto para o Egito; todo aquele que dela se lembrar encher-se-á de pavor por causa do propósito do Senhor dos Exércitos, do que determinou contra eles.'),(18025,1,23,19,18,'Naquele dia, haverá cinco cidades na terra do Egito que falarão a língua de Canaã e farão juramento ao Senhor dos Exércitos; uma delas se chamará Cidade do Sol.'),(18026,1,23,19,19,'Naquele dia, o Senhor terá um altar no meio da terra do Egito, e uma coluna se erigirá ao Senhor na sua fronteira.'),(18027,1,23,19,20,'Servirá de sinal e de testemunho ao Senhor dos Exércitos na terra do Egito; ao Senhor clamarão por causa dos opressores, e ele lhes enviará um salvador e defensor que os há de livrar.'),(18028,1,23,19,21,'O Senhor se dará a conhecer ao Egito, e os egípcios conhecerão o Senhor naquele dia; sim, eles o adorarão com sacrifícios e ofertas de manjares, e farão votos ao Senhor, e os cumprirão.'),(18029,1,23,19,22,'Ferirá o Senhor os egípcios, ferirá, mas os curará; converter-se-ão ao Senhor, e ele lhes atenderá as orações e os curará.'),(18030,1,23,19,23,'Naquele dia, haverá estrada do Egito até à Assíria, os assírios irão ao Egito, e os egípcios, à Assíria; e os egípcios adorarão com os assírios.'),(18031,1,23,19,24,'Naquele dia, Israel será o terceiro com os egípcios e os assírios, uma bênção no meio da terra;'),(18032,1,23,19,25,'porque o Senhor dos Exércitos os abençoará, dizendo: Bendito seja o Egito, meu povo, e a Assíria, obra de minhas mãos, e Israel, minha herança.'),(18033,1,23,20,1,'No ano em que Tartã, enviado por Sargão, rei da Assíria, veio a Asdode, e a guerreou, e a tomou,'),(18034,1,23,20,2,'nesse mesmo tempo, falou o Senhor por intermédio de Isaías, filho de Amoz, dizendo: Vai, solta de teus lombos o pano grosseiro de profeta e tira dos pés o calçado. Assim ele o fez, indo despido e descalço.'),(18035,1,23,20,3,'Então, disse o Senhor: Assim como Isaías, meu servo, andou três anos despido e descalço, por sinal e prodígio contra o Egito e contra a Etiópia,'),(18036,1,23,20,4,'assim o rei da Assíria levará os presos do Egito e os exilados da Etiópia, tanto moços como velhos, despidos e descalços e com as nádegas descobertas, para vergonha do Egito.'),(18037,1,23,20,5,'Então, se assombrarão os israelitas e se envergonharão por causa dos etíopes, sua esperança, e dos egípcios, sua glória.'),(18038,1,23,20,6,'Os moradores desta região dirão naquele dia: Vede, foi isto que aconteceu àqueles em quem esperávamos e a quem fugimos por socorro, para livrar-nos do rei da Assíria! Como, pois, escaparemos nós?'),(18039,1,23,21,1,'Sentença contra o deserto do mar. Como os tufões vêm do Sul, ele virá do deserto, da horrível terra.'),(18040,1,23,21,2,'Dura visão me foi anunciada: o pérfido procede perfidamente, e o destruidor anda destruindo. Sobe, ó Elão, sitia, ó Média; já fiz cessar todo gemer.'),(18041,1,23,21,3,'Pelo que os meus lombos estão cheios de angústias; dores se apoderaram de mim como as de parturiente; contorço-me de dores e não posso ouvir, desfaleço-me e não posso ver.'),(18042,1,23,21,4,'O meu coração cambaleia, o horror me apavora; a noite que eu desejava se me tornou em tremores.'),(18043,1,23,21,5,'Põe-se a mesa, estendem-se tapetes, come-se e bebe-se. Levantai-vos, príncipes, untai o escudo.'),(18044,1,23,21,6,'Pois assim me disse o Senhor: Vai, põe o atalaia, e ele que diga o que vir.'),(18045,1,23,21,7,'Quando vir uma tropa de cavaleiros de dois a dois, uma tropa de jumentos e uma tropa de camelos, ele que escute diligentemente com grande atenção.'),(18046,1,23,21,8,'Então, o atalaia gritou como um leão: Senhor, sobre a torre de vigia estou em pé continuamente durante o dia e de guarda me ponho noites inteiras.'),(18047,1,23,21,9,'Eis agora vem uma tropa de homens, cavaleiros de dois a dois. Então, ergueu ele a voz e disse: Caiu, caiu Babilônia; e todas as imagens de escultura dos seus deuses jazem despedaçadas por terra.'),(18048,1,23,21,10,'Oh! Povo meu, debulhado e batido como o trigo da minha eira! O que ouvi do Senhor dos Exércitos, Deus de Israel, isso vos anunciei.'),(18049,1,23,21,11,'Sentença contra Dumá. Gritam-me de Seir: Guarda, a que hora estamos da noite? Guarda, a que horas?'),(18050,1,23,21,12,'Respondeu o guarda: Vem a manhã, e também a noite; se quereis perguntar, perguntai; voltai, vinde.'),(18051,1,23,21,13,'Sentença contra a Arábia. Nos bosques da Arábia, passareis a noite, ó caravanas de dedanitas.'),(18052,1,23,21,14,'Traga-se água ao encontro dos sedentos; ó moradores da terra de Tema, levai pão aos fugitivos.'),(18053,1,23,21,15,'Porque fogem de diante das espadas, de diante da espada nua, de diante do arco armado e de diante do furor da guerra.'),(18054,1,23,21,16,'Porque assim me disse o Senhor: Dentro de um ano, tal como o de jornaleiro, toda a glória de Quedar desaparecerá.'),(18055,1,23,21,17,'E o restante do número dos flecheiros, os valentes dos filhos de Quedar, será diminuto, porque assim o disse o Senhor, Deus de Israel.'),(18056,1,23,22,1,'Sentença contra o vale da Visão. Que tens agora, que todo o teu povo sobe aos telhados?'),(18057,1,23,22,2,'Tu, cidade que estavas cheia de aclamações, cidade estrepitosa, cidade alegre! Os teus mortos não foram mortos à espada, nem morreram na guerra.'),(18058,1,23,22,3,'Todos os teus príncipes fogem à uma e são presos sem que se use o arco; todos os teus que foram encontrados foram presos, sem embargo de já estarem longe na fuga.'),(18059,1,23,22,4,'Portanto, digo: desviai de mim a vista e chorarei amargamente; não insistais por causa da ruína da filha do meu povo.'),(18060,1,23,22,5,'Porque dia de alvoroço, de atropelamento e confusão é este da parte do Senhor, o Senhor dos Exércitos, no vale da Visão: um derribar de muros e clamor que vai até aos montes.'),(18061,1,23,22,6,'Porque Elão tomou a aljava e vem com carros e cavaleiros; e Quir descobre os escudos.'),(18062,1,23,22,7,'Os teus mais formosos vales se enchem de carros, e os cavaleiros se põem em ordem às portas.'),(18063,1,23,22,8,'Tira-se a proteção de Judá. Naquele dia, olharás para as armas da Casa do Bosque.'),(18064,1,23,22,9,'Notareis as brechas da Cidade de Davi, por serem muitas, e ajuntareis as águas do açude inferior.'),(18065,1,23,22,10,'Também contareis as casas de Jerusalém e delas derribareis, para fortalecer os muros.'),(18066,1,23,22,11,'Fareis também um reservatório entre os dois muros para as águas do açude velho, mas não cogitais de olhar para cima, para aquele que suscitou essas calamidades, nem considerais naquele que há muito as formou.'),(18067,1,23,22,12,'O Senhor, o Senhor dos Exércitos, vos convida naquele dia para chorar, prantear, rapar a cabeça e cingir o cilício.'),(18068,1,23,22,13,'Porém é só gozo e alegria que se veem; matam-se bois, degolam-se ovelhas, come-se carne, bebe-se vinho e se diz: Comamos e bebamos, que amanhã morreremos.'),(18069,1,23,22,14,'Mas o Senhor dos Exércitos se declara aos meus ouvidos, dizendo: Certamente, esta maldade não será perdoada, até que morrais, diz o Senhor, o Senhor dos Exércitos.'),(18070,1,23,22,15,'Assim diz o Senhor, o Senhor dos Exércitos: Anda, vai ter com esse administrador, com Sebna, o mordomo, e pergunta-lhe:'),(18071,1,23,22,16,'Que é que tens aqui? Ou a quem tens tu aqui, para que abrisses aqui uma sepultura, lavrando em lugar alto a tua sepultura, cinzelando na rocha a tua própria morada?'),(18072,1,23,22,17,'Eis que como homem forte o Senhor te arrojará violentamente; agarrar-te-á com firmeza,'),(18073,1,23,22,18,'enrolar-te-á num invólucro e te fará rolar como uma bola para terra espaçosa; ali morrerás, e ali acabarão os carros da tua glória, ó tu, vergonha da casa do teu senhor.'),(18074,1,23,22,19,'Eu te lançarei fora do teu posto, e serás derribado da tua posição.'),(18075,1,23,22,20,'Naquele dia, chamarei a meu servo Eliaquim, filho de Hilquias,'),(18076,1,23,22,21,'vesti-lo-ei da tua túnica, cingi-lo-ei com a tua faixa e lhe entregarei nas mãos o teu poder, e ele será como pai para os moradores de Jerusalém e para a casa de Judá.'),(18077,1,23,22,22,'Porei sobre o seu ombro a chave da casa de Davi; ele abrirá, e ninguém fechará, fechará, e ninguém abrirá.'),(18078,1,23,22,23,'Fincá-lo-ei como estaca em lugar firme, e ele será como um trono de honra para a casa de seu pai.'),(18079,1,23,22,24,'Nele, pendurarão toda a responsabilidade da casa de seu pai, a prole e os descendentes, todos os utensílios menores, desde as taças até as garrafas.'),(18080,1,23,22,25,'Naquele dia, diz o Senhor dos Exércitos, a estaca que fora fincada em lugar firme será tirada, será arrancada e cairá, e a carga que nela estava se desprenderá, porque o Senhor o disse.'),(18081,1,23,23,1,'Sentença contra Tiro. Uivai, navios de Társis, porque está assolada, a ponto de não haver nela casa nenhuma, nem ancoradouro. Da terra de Chipre lhes foi isto revelado.'),(18082,1,23,23,2,'Calai-vos, moradores do litoral, vós a quem os mercadores de Sidom enriqueceram, navegando pelo mar.'),(18083,1,23,23,3,'Através das vastas águas, vinha o cereal dos canais do Egito e a ceifa do Nilo, como a tua renda, Tiro, que vieste a ser a feira das nações.'),(18084,1,23,23,4,'Envergonha-te, ó Sidom, porque o mar, a fortaleza do mar, fala, dizendo: Não tive dores de parto, não dei à luz, não criei rapazes, nem eduquei donzelas.'),(18085,1,23,23,5,'Quando a notícia a respeito de Tiro chegar ao Egito, com ela se angustiarão os homens.'),(18086,1,23,23,6,'Passai a Társis, uivai, moradores do litoral.'),(18087,1,23,23,7,'É esta, acaso, a vossa cidade que andava exultante, cuja origem data de remotos dias, cujos pés a levaram até longe para estabelecer-se?'),(18088,1,23,23,8,'Quem formou este desígnio contra Tiro, a cidade distribuidora de coroas, cujos mercadores são príncipes e cujos negociantes são os mais nobres da terra?'),(18089,1,23,23,9,'O Senhor dos Exércitos formou este desígnio para denegrir a soberba de toda beleza e envilecer os mais nobres da terra.'),(18090,1,23,23,10,'Percorre livremente como o Nilo a tua terra, ó filha de Társis; já não há quem te restrinja.'),(18091,1,23,23,11,'O Senhor estendeu a mão sobre o mar e turbou os reinos; deu ordens contra Canaã, para que se destruíssem as suas fortalezas.'),(18092,1,23,23,12,'E disse: Nunca mais exultarás, ó oprimida virgem filha de Sidom; levanta-te, passa a Chipre, mas ainda ali não terás descanso.'),(18093,1,23,23,13,'Eis a terra dos caldeus, povo que até há pouco não era povo e que a Assíria destinara para os sátiros do deserto; povo que levantou suas torres, e arrasou os palácios de Tiro, e os converteu em ruínas.'),(18094,1,23,23,14,'Uivai, navios de Társis, porque é destruída a que era a vossa fortaleza!'),(18095,1,23,23,15,'Naquele dia, Tiro será posta em esquecimento por setenta anos, segundo os dias de um rei; mas no fim dos setenta anos dar-se-á com Tiro o que consta na canção da meretriz:'),(18096,1,23,23,16,'Toma a harpa, rodeia a cidade, ó meretriz, entregue ao esquecimento; canta bem, toca, multiplica as tuas canções, para que se recordem de ti.'),(18097,1,23,23,17,'Findos os setenta anos, o Senhor atentará para Tiro, e ela tornará ao salário da sua impureza e se prostituirá com todos os reinos da terra.'),(18098,1,23,23,18,'O ganho e o salário de sua impureza serão dedicados ao Senhor; não serão entesourados, nem guardados, mas o seu ganho será para os que habitam perante o Senhor, para que tenham comida em abundância e vestes finas.'),(18099,1,23,24,1,'Eis que o Senhor vai devastar e desolar a terra, vai transtornar a sua superfície e lhe dispersar os moradores.'),(18100,1,23,24,2,'O que suceder ao povo sucederá ao sacerdote; ao servo, como ao seu senhor; à serva, como à sua dona; ao comprador, como ao vendedor; ao que empresta, como ao que toma emprestado; ao credor, como ao devedor.'),(18101,1,23,24,3,'A terra será de todo devastada e totalmente saqueada, porque o Senhor é quem proferiu esta palavra.'),(18102,1,23,24,4,'A terra pranteia e se murcha; o mundo enfraquece e se murcha; enlanguescem os mais altos do povo da terra.'),(18103,1,23,24,5,'Na verdade, a terra está contaminada por causa dos seus moradores, porquanto transgridem as leis, violam os estatutos e quebram a aliança eterna.'),(18104,1,23,24,6,'Por isso, a maldição consome a terra, e os que habitam nela se tornam culpados; por isso, serão queimados os moradores da terra, e poucos homens restarão.'),(18105,1,23,24,7,'Pranteia o vinho, enlanguesce a vide, e gemem todos os que estavam de coração alegre.'),(18106,1,23,24,8,'Cessou o folguedo dos tamboris, acabou o ruído dos que exultam, e descansou a alegria da harpa.'),(18107,1,23,24,9,'Já não se bebe vinho entre canções; a bebida forte é amarga para os que a bebem.'),(18108,1,23,24,10,'Demolida está a cidade caótica, todas as casas estão fechadas, ninguém já pode entrar.'),(18109,1,23,24,11,'Gritam por vinho nas ruas, fez-se noite para toda alegria, foi banido da terra o prazer.'),(18110,1,23,24,12,'Na cidade, reina a desolação, e a porta está reduzida a ruínas.'),(18111,1,23,24,13,'Porque será na terra, no meio destes povos, como o varejar da oliveira e como o rebuscar, quando está acabada a vindima.'),(18112,1,23,24,14,'Eles levantam a voz e cantam com alegria; por causa da glória do Senhor, exultam desde o mar.'),(18113,1,23,24,15,'Por isso, glorificai ao Senhor no Oriente e, nas terras do mar, ao nome do Senhor, Deus de Israel.'),(18114,1,23,24,16,'Dos confins da terra ouvimos cantar: Glória ao Justo!  Mas eu digo: definho, definho, ai de mim! Os pérfidos tratam perfidamente; sim, os pérfidos tratam mui perfidamente.'),(18115,1,23,24,17,'Terror, cova e laço vêm sobre ti, ó morador da terra.'),(18116,1,23,24,18,'E será que aquele que fugir da voz do terror cairá na cova, e, se sair da cova, o laço o prenderá; porque as represas do alto se abrem, e tremem os fundamentos da terra.'),(18117,1,23,24,19,'A terra será de todo quebrantada, ela totalmente se romperá, a terra violentamente se moverá.'),(18118,1,23,24,20,'A terra cambaleará como um bêbado e balanceará como rede de dormir; a sua transgressão pesa sobre ela, ela cairá e jamais se levantará.'),(18119,1,23,24,21,'Naquele dia, o Senhor castigará, no céu, as hostes celestes, e os reis da terra, na terra.'),(18120,1,23,24,22,'Serão ajuntados como presos em masmorra, e encerrados num cárcere, e castigados depois de muitos dias.'),(18121,1,23,24,23,'A lua se envergonhará, e o sol se confundirá quando o Senhor dos Exércitos reinar no monte Sião e em Jerusalém; perante os seus anciãos haverá glória.'),(18122,1,23,25,1,'Ó Senhor, tu és o meu Deus; exaltar-te-ei a ti e louvarei o teu nome, porque tens feito maravilhas e tens executado os teus conselhos antigos, fiéis e verdadeiros.'),(18123,1,23,25,2,'Porque da cidade fizeste um montão de pedras e da cidade forte, uma ruína; a fortaleza dos estranhos já não é cidade e jamais será reedificada.'),(18124,1,23,25,3,'Pelo que povos fortes te glorificarão, e a cidade das nações opressoras te temerá.'),(18125,1,23,25,4,'Porque foste a fortaleza do pobre e a fortaleza do necessitado na sua angústia; refúgio contra a tempestade e sombra contra o calor; porque dos tiranos o bufo é como a tempestade contra o muro,'),(18126,1,23,25,5,'como o calor em lugar seco. Tu abaterás o ímpeto dos estranhos; como se abranda o calor pela sombra da espessa nuvem, assim o hino triunfal dos tiranos será aniquilado.'),(18127,1,23,25,6,'O Senhor dos Exércitos dará neste monte a todos os povos um banquete de coisas gordurosas, uma festa com vinhos velhos, pratos gordurosos com tutanos e vinhos velhos bem-clarificados.'),(18128,1,23,25,7,'Destruirá neste monte a coberta que envolve todos os povos e o véu que está posto sobre todas as nações.'),(18129,1,23,25,8,'Tragará a morte para sempre, e, assim, enxugará o Senhor Deus as lágrimas de todos os rostos, e tirará de toda a terra o opróbrio do seu povo, porque o Senhor falou.'),(18130,1,23,25,9,'Naquele dia, se dirá: Eis que este é o nosso Deus, em quem esperávamos, e ele nos salvará; este é o Senhor, a quem aguardávamos; na sua salvação exultaremos e nos alegraremos.'),(18131,1,23,25,10,'Porque a mão do Senhor descansará neste monte; mas Moabe será trilhado no seu lugar, como se pisa a palha na água da cova da esterqueira;'),(18132,1,23,25,11,'no meio disto estenderá ele as mãos, como as estende o nadador para nadar; mas o Senhor lhe abaterá a altivez, não obstante a perícia das suas mãos;'),(18133,1,23,25,12,'e abaixará as altas fortalezas dos seus muros; abatê-las-á e derribá-las-á por terra, até ao pó.'),(18134,1,23,26,1,'Naquele dia, se entoará este cântico na terra de Judá: Temos uma cidade forte; Deus lhe põe a salvação por muros e baluartes.'),(18135,1,23,26,2,'Abri vós as portas, para que entre a nação justa, que guarda a fidelidade.'),(18136,1,23,26,3,'Tu, Senhor, conservarás em perfeita paz aquele cujo propósito é firme; porque ele confia em ti.'),(18137,1,23,26,4,'Confiai no Senhor perpetuamente, porque o Senhor Deus é uma rocha eterna;'),(18138,1,23,26,5,'porque ele abate os que habitam no alto, na cidade elevada; abate-a, humilha-a até à terra e até ao pó.'),(18139,1,23,26,6,'O pé a pisará; os pés dos aflitos, e os passos dos pobres.'),(18140,1,23,26,7,'A vereda do justo é plana; tu, que és justo, aplanas a vereda do justo.'),(18141,1,23,26,8,'Também através dos teus juízos, Senhor, te esperamos; no teu nome e na tua memória está o desejo da nossa alma.'),(18142,1,23,26,9,'Com minha alma suspiro de noite por ti e, com o meu espírito dentro de mim, eu te procuro diligentemente; porque, quando os teus juízos reinam na terra, os moradores do mundo aprendem justiça.'),(18143,1,23,26,10,'Ainda que se mostre favor ao perverso, nem por isso aprende a justiça; até na terra da retidão ele comete a iniquidade e não atenta para a majestade do Senhor.'),(18144,1,23,26,11,'Senhor, a tua mão está levantada, mas nem por isso a veem; porém verão o teu zelo pelo povo e se envergonharão; e o teu furor, por causa dos teus adversários, que os consuma.'),(18145,1,23,26,12,'Senhor, concede-nos a paz, porque todas as nossas obras tu as fazes por nós.'),(18146,1,23,26,13,'Ó Senhor, Deus nosso, outros senhores têm tido domínio sobre nós; mas graças a ti somente é que louvamos o teu nome.'),(18147,1,23,26,14,'Mortos não tornarão a viver, sombras não ressuscitam; por isso, os castigaste, e destruíste, e lhes fizeste perecer toda a memória.'),(18148,1,23,26,15,'Tu, Senhor, aumentaste o povo, aumentaste o povo e tens sido glorificado; a todos os confins da terra dilataste.'),(18149,1,23,26,16,'Senhor, na angústia te buscaram; vindo sobre eles a tua correção, derramaram as suas orações.'),(18150,1,23,26,17,'Como a mulher grávida, quando se lhe aproxima a hora de dar à luz, se contorce e dá gritos nas suas dores, assim fomos nós na tua presença, ó Senhor!'),(18151,1,23,26,18,'Concebemos nós e nos contorcemos em dores de parto, mas o que demos à luz foi vento; não trouxemos à terra livramento algum, e não nasceram moradores do mundo.'),(18152,1,23,26,19,'Os vossos mortos e também o meu cadáver viverão e ressuscitarão; despertai e exultai, os que habitais no pó, porque o teu orvalho, ó Deus, será como o orvalho de vida, e a terra dará à luz os seus mortos.'),(18153,1,23,26,20,'Vai, pois, povo meu, entra nos teus quartos e fecha as tuas portas sobre ti; esconde-te só por um momento, até que passe a ira.'),(18154,1,23,26,21,'Pois eis que o Senhor sai do seu lugar, para castigar a iniquidade dos moradores da terra; a terra descobrirá o sangue que embebeu e já não encobrirá aqueles que foram mortos.'),(18155,1,23,27,1,'Naquele dia, o Senhor castigará com a sua dura espada, grande e forte, o dragão, serpente veloz, e o dragão, serpente sinuosa, e matará o monstro que está no mar.'),(18156,1,23,27,2,'Naquele dia, dirá o Senhor: Cantai a vinha deliciosa!'),(18157,1,23,27,3,'Eu, o Senhor, a vigio e a cada momento a regarei; para que ninguém lhe faça dano, de noite e de dia eu cuidarei dela.'),(18158,1,23,27,4,'Não há indignação em mim. Quem me dera espinheiros e abrolhos diante de mim! Em guerra, eu iria contra eles e juntamente os queimaria.'),(18159,1,23,27,5,'Ou que homens se apoderem da minha força e façam paz comigo; sim, que façam paz comigo.'),(18160,1,23,27,6,'Dias virão em que Jacó lançará raízes, florescerá e brotará Israel, e encherão de fruto o mundo.'),(18161,1,23,27,7,'Porventura, feriu o Senhor a Israel como àqueles que o feriram? Ou o matou, assim como àqueles que o mataram?'),(18162,1,23,27,8,'Com xô!, xô! e exílio o trataste; com forte sopro o expulsaste no dia do vento oriental.'),(18163,1,23,27,9,'Portanto, com isto será expiada a culpa de Jacó, e este é todo o fruto do perdão do seu pecado: quando o Senhor fizer a todas as pedras do altar como pedras de cal feitas em pedaços, não ficarão em pé os postes-ídolos e os altares do incenso.'),(18164,1,23,27,10,'Porque a cidade fortificada está solitária, habitação desamparada e abandonada como um deserto; ali pastam os bezerros, deitam-se e devoram os seus ramos.'),(18165,1,23,27,11,'Quando os seus ramos se secam, são quebrados. Então, vêm as mulheres e lhes deitam fogo, porque este povo não é povo de entendimento; por isso, aquele que o fez não se compadecerá dele, e aquele que o formou não lhe perdoará.'),(18166,1,23,27,12,'Naquele dia, em que o Senhor debulhará o seu cereal desde o Eufrates até ao ribeiro do Egito; e vós, ó filhos de Israel, sereis colhidos um a um.'),(18167,1,23,27,13,'Naquele dia, se tocará uma grande trombeta, e os que andavam perdidos pela terra da Assíria e os que forem desterrados para a terra do Egito tornarão a vir e adorarão ao Senhor no monte santo em Jerusalém.'),(18168,1,23,28,1,'Ai da soberba coroa dos bêbados de Efraim e da flor caduca da sua gloriosa formosura que está sobre a parte alta do fertilíssimo vale dos vencidos do vinho!'),(18169,1,23,28,2,'Eis que o Senhor tem certo homem valente e poderoso; este, como uma queda de saraiva, como uma tormenta de destruição e como uma tempestade de impetuosas águas que transbordam, com poder as derribará por terra.'),(18170,1,23,28,3,'A soberba coroa dos bêbados de Efraim será pisada aos pés.'),(18171,1,23,28,4,'A flor caduca da sua gloriosa formosura, que está sobre a parte alta do fertilíssimo vale, será como o figo prematuro, que amadurece antes do verão, o qual, em pondo nele alguém os olhos, mal o apanha, já o devora.'),(18172,1,23,28,5,'Naquele dia, o Senhor dos Exércitos será a coroa de glória e o formoso diadema para os restantes de seu povo;'),(18173,1,23,28,6,'será o espírito de justiça para o que se assenta a julgar e fortaleza para os que fazem recuar o assalto contra as portas.'),(18174,1,23,28,7,'Mas também estes cambaleiam por causa do vinho e não podem ter-se em pé por causa da bebida forte; o sacerdote e o profeta cambaleiam por causa da bebida forte, são vencidos pelo vinho, não podem ter-se em pé por causa da bebida forte; erram na visão, tropeçam no juízo.'),(18175,1,23,28,8,'Porque todas as mesas estão cheias de vômitos, e não há lugar sem imundícia.'),(18176,1,23,28,9,'A quem, pois, se ensinaria o conhecimento? E a quem se daria a entender o que se ouviu? Acaso, aos desmamados e aos que foram afastados dos seios maternos?'),(18177,1,23,28,10,'Porque é preceito sobre preceito, preceito e mais preceito; regra sobre regra, regra e mais regra; um pouco aqui, um pouco ali.'),(18178,1,23,28,11,'Pelo que por lábios gaguejantes e por língua estranha falará o Senhor a este povo,'),(18179,1,23,28,12,'ao qual ele disse: Este é o descanso, dai descanso ao cansado; e este é o refrigério; mas não quiseram ouvir.'),(18180,1,23,28,13,'Assim, pois, a palavra do Senhor lhes será preceito sobre preceito, preceito e mais preceito; regra sobre regra, regra e mais regra; um pouco aqui, um pouco ali; para que vão, e caiam para trás, e se quebrantem, se enlacem, e sejam presos.'),(18181,1,23,28,14,'Ouvi, pois, a palavra do Senhor, homens escarnecedores, que dominais este povo que está em Jerusalém.'),(18182,1,23,28,15,'Porquanto dizeis: Fizemos aliança com a morte e com o além fizemos acordo; quando passar o dilúvio do açoite, não chegará a nós, porque, por nosso refúgio, temos a mentira e debaixo da falsidade nos temos escondido.'),(18183,1,23,28,16,'Portanto, assim diz o Senhor Deus: Eis que eu assentei em Sião uma pedra, pedra já provada, pedra preciosa, angular, solidamente assentada; aquele que crer não foge.'),(18184,1,23,28,17,'Farei do juízo a régua e da justiça, o prumo; a saraiva varrerá o refúgio da mentira, e as águas arrastarão o esconderijo.'),(18185,1,23,28,18,'A vossa aliança com a morte será anulada, e o vosso acordo com o além não subsistirá; e, quando o dilúvio do açoite passar, sereis esmagados por ele.'),(18186,1,23,28,19,'Todas as vezes que passar, vos arrebatará, porque passará manhã após manhã, e todos os dias, e todas as noites; e será puro terror o só ouvir tal notícia.'),(18187,1,23,28,20,'Porque a cama será tão curta, que ninguém se poderá estender nela; e o cobertor, tão estreito, que ninguém se poderá cobrir com ele.'),(18188,1,23,28,21,'Porque o Senhor se levantará, como no monte Perazim, e se irará, como no vale de Gibeão, para realizar a sua obra, a sua obra estranha, e para executar o seu ato, o seu ato inaudito.'),(18189,1,23,28,22,'Agora, pois, não mais escarneçais, para que os vossos grilhões não se façam mais fortes; porque já do Senhor, o Senhor dos Exércitos, ouvi falar de uma destruição, e essa já está determinada sobre toda a terra.'),(18190,1,23,28,23,'Inclinai os ouvidos e ouvi a minha voz; atendei bem e ouvi o meu discurso.'),(18191,1,23,28,24,'Porventura, lavra todo dia o lavrador, para semear? Ou todo dia sulca a sua terra e a esterroa?'),(18192,1,23,28,25,'Porventura, quando já tem nivelado a superfície, não lhe espalha o endro, não semeia o cominho, não lança nela o trigo em leiras, ou cevada, no devido lugar, ou a espelta, na margem?'),(18193,1,23,28,26,'Pois o seu Deus assim o instrui devidamente e o ensina.'),(18194,1,23,28,27,'Porque o endro não se trilha com instrumento de trilhar, nem sobre o cominho se passa roda de carro; mas com vara se sacode o endro, e o cominho, com pau.'),(18195,1,23,28,28,'Acaso, é esmiuçado o cereal? Não; o lavrador nem sempre o está debulhando, nem sempre está fazendo passar por cima dele a roda do seu carro e os seus cavalos.'),(18196,1,23,28,29,'Também isso procede do Senhor dos Exércitos; ele é maravilhoso em conselho e grande em sabedoria.'),(18197,1,23,29,1,'Ai da Lareira de Deus, cidade-lareira de Deus, em que Davi assentou o seu arraial! Acrescentai ano a ano, deixai as festas que completem o seu ciclo;'),(18198,1,23,29,2,'então, porei a Lareira de Deus em aperto, e haverá pranto e lamentação; e ela será para mim verdadeira Lareira de Deus.'),(18199,1,23,29,3,'Acamparei ao derredor de ti, cercar-te-ei com baluartes e levantarei tranqueiras contra ti.'),(18200,1,23,29,4,'Então, lançada por terra, do chão falarás, e do pó sairá afogada a tua fala; subirá da terra a tua voz como a de um fantasma; como um cochicho, a tua fala, desde o pó.'),(18201,1,23,29,5,'Mas a multidão dos teus inimigos será como o pó miúdo, e a multidão dos tiranos, como a palha que voa; dar-se-á isto, de repente, num instante.'),(18202,1,23,29,6,'Do Senhor dos Exércitos vem o castigo com trovões, com terremotos, grande estrondo, tufão de vento, tempestade e chamas devoradoras.'),(18203,1,23,29,7,'Como sonho e visão noturna será a multidão de todas as nações que hão de pelejar contra a Lareira de Deus, como também todos os que pelejarem contra ela e contra os seus baluartes e a puserem em aperto.'),(18204,1,23,29,8,'Será também como o faminto que sonha que está a comer, mas, acordando, sente-se vazio; ou como o sequioso que sonha que está a beber, mas, acordando, sente-se desfalecido e sedento; assim será toda a multidão das nações que pelejarem contra o monte Sião.'),(18205,1,23,29,9,'Estatelai-vos e ficai estatelados, cegai-vos e permanecei cegos; bêbados estão, mas não de vinho; andam cambaleando, mas não de bebida forte.'),(18206,1,23,29,10,'Porque o Senhor derramou sobre vós o espírito de profundo sono, e fechou os vossos olhos, que são os profetas, e vendou a vossa cabeça, que são os videntes.'),(18207,1,23,29,11,'Toda visão já se vos tornou como as palavras de um livro selado, que se dá ao que sabe ler, dizendo: Lê isto, peço-te; e ele responde: Não posso, porque está selado;'),(18208,1,23,29,12,'e dá-se o livro ao que não sabe ler, dizendo: Lê isto, peço-te; e ele responde: Não sei ler.'),(18209,1,23,29,13,'O Senhor disse: Visto que este povo se aproxima de mim e com a sua boca e com os seus lábios me honra, mas o seu coração está longe de mim, e o seu temor para comigo consiste só em mandamentos de homens, que maquinalmente aprendeu,'),(18210,1,23,29,14,'continuarei a fazer obra maravilhosa no meio deste povo; sim, obra maravilhosa e um portento; de maneira que a sabedoria dos seus sábios perecerá, e a prudência dos seus prudentes se esconderá.'),(18211,1,23,29,15,'Ai dos que escondem profundamente o seu propósito do Senhor, e as suas próprias obras fazem às escuras, e dizem: Quem nos vê? Quem nos conhece?'),(18212,1,23,29,16,'Que perversidade a vossa! Como se o oleiro fosse igual ao barro, e a obra dissesse do seu artífice: Ele não me fez; e a coisa feita dissesse do seu oleiro: Ele nada sabe.'),(18213,1,23,29,17,'Porventura, dentro em pouco não se converterá o Líbano em pomar, e o pomar não será tido por bosque?'),(18214,1,23,29,18,'Naquele dia, os surdos ouvirão as palavras do livro, e os cegos, livres já da escuridão e das trevas, as verão.'),(18215,1,23,29,19,'Os mansos terão regozijo sobre regozijo no Senhor, e os pobres entre os homens se alegrarão no Santo de Israel.'),(18216,1,23,29,20,'Pois o tirano é reduzido a nada, o escarnecedor já não existe, e já se acham eliminados todos os que cogitam da iniquidade,'),(18217,1,23,29,21,'os quais por causa de uma palavra condenam um homem, os que põem armadilhas ao que repreende na porta, e os que sem motivo negam ao justo o seu direito.'),(18218,1,23,29,22,'Portanto, acerca da casa de Jacó, assim diz o Senhor, que remiu a Abraão: Jacó já não será envergonhado, nem mais se empalidecerá o seu rosto.'),(18219,1,23,29,23,'Mas, quando ele e seus filhos virem a obra das minhas mãos no meio deles, santificarão o meu nome; sim, santificarão o Santo de Jacó e temerão o Deus de Israel.'),(18220,1,23,29,24,'E os que erram de espírito virão a ter entendimento, e os murmuradores hão de aceitar instrução.'),(18221,1,23,30,1,'Ai dos filhos rebeldes, diz o Senhor, que executam planos que não procedem de mim e fazem aliança sem a minha aprovação, para acrescentarem pecado sobre pecado!'),(18222,1,23,30,2,'Que descem ao Egito sem me consultar, buscando refúgio em Faraó e abrigo, à sombra do Egito!'),(18223,1,23,30,3,'Mas o refúgio de Faraó se vos tornará em vergonha, e o abrigo na sombra do Egito, em confusão.'),(18224,1,23,30,4,'Porque os príncipes de Judá já estão em Zoã, e os seus embaixadores já chegaram a Hanes.'),(18225,1,23,30,5,'Todos se envergonharão de um povo que de nada lhes valerá, não servirá nem de ajuda nem de proveito, porém de vergonha e de opróbrio.'),(18226,1,23,30,6,'Sentença contra a Besta do Sul. Através da terra da aflição e angústia de onde vêm a leoa, o leão, a víbora e a serpente volante, levam a lombos de jumento as suas riquezas e sobre as corcovas de camelos, os seus tesouros, a um povo que de nada lhes aproveitará.'),(18227,1,23,30,7,'Pois, quanto ao Egito, vão e inútil é o seu auxílio; por isso, lhe chamei Gabarola que nada faz.'),(18228,1,23,30,8,'Vai, pois, escreve isso numa tabuinha perante eles, escreve-o num livro, para que fique registrado para os dias vindouros, para sempre, perpetuamente.'),(18229,1,23,30,9,'Porque povo rebelde é este, filhos mentirosos, filhos que não querem ouvir a lei do Senhor.'),(18230,1,23,30,10,'Eles dizem aos videntes: Não tenhais visões; e aos profetas: Não profetizeis para nós o que é reto; dizei-nos coisas aprazíveis, profetizai-nos ilusões;'),(18231,1,23,30,11,'desviai-vos do caminho, apartai-vos da vereda; não nos faleis mais do Santo de Israel.'),(18232,1,23,30,12,'Pelo que assim diz o Santo de Israel: Visto que rejeitais esta palavra, confiais na opressão e na perversidade e sobre isso vos estribais,'),(18233,1,23,30,13,'portanto, esta maldade vos será como a brecha de um muro alto, que, formando uma barriga, está prestes a cair, e cuja queda vem de repente, num momento.'),(18234,1,23,30,14,'O Senhor o quebrará como se quebra o vaso do oleiro, despedaçando-o sem nada lhe poupar; não se achará entre os seus cacos um que sirva para tomar fogo da lareira ou tirar água da poça.'),(18235,1,23,30,15,'Porque assim diz o Senhor Deus, o Santo de Israel: Em vos converterdes e em sossegardes, está a vossa salvação; na tranquilidade e na confiança, a vossa força, mas não o quisestes.'),(18236,1,23,30,16,'Antes, dizeis: Não, sobre cavalos fugiremos; portanto, fugireis; e: Sobre cavalos ligeiros cavalgaremos; sim, ligeiros serão os vossos perseguidores.'),(18237,1,23,30,17,'Mil homens fugirão pela ameaça de apenas um; pela ameaça de cinco, todos vós fugireis, até que sejais deixados como o mastro no cimo do monte e como o estandarte no outeiro.'),(18238,1,23,30,18,'Por isso, o Senhor espera, para ter misericórdia de vós, e se detém, para se compadecer de vós, porque o Senhor é Deus de justiça; bem-aventurados todos os que nele esperam.'),(18239,1,23,30,19,'Porque o povo habitará em Sião, em Jerusalém; tu não chorarás mais; certamente, se compadecerá de ti, à voz do teu clamor, e, ouvindo-a, te responderá.'),(18240,1,23,30,20,'Embora o Senhor vos dê pão de angústia e água de aflição, contudo, não se esconderão mais os teus mestres; os teus olhos verão os teus mestres.'),(18241,1,23,30,21,'Quando te desviares para a direita e quando te desviares para a esquerda, os teus ouvidos ouvirão atrás de ti uma palavra, dizendo: Este é o caminho, andai por ele.'),(18242,1,23,30,22,'E terás por contaminados a prata que recobre as imagens esculpidas e o ouro que reveste as tuas imagens de fundição; lançá-las-ás fora como coisa imunda e a cada uma dirás: Fora daqui!'),(18243,1,23,30,23,'Então, o Senhor te dará chuva sobre a tua semente, com que semeares a terra, como também pão como produto da terra, o qual será farto e nutritivo; naquele dia, o teu gado pastará em lugares espaçosos.'),(18244,1,23,30,24,'Os bois e os jumentos que lavram a terra comerão forragem com sal, alimpada com pá e forquilha.'),(18245,1,23,30,25,'Em todo monte alto e em todo outeiro elevado haverá ribeiros e correntes de águas, no dia da grande matança quando caírem as torres.'),(18246,1,23,30,26,'A luz da lua será como a do sol, e a do sol, sete vezes maior, como a luz de sete dias, no dia em que o Senhor atar a ferida do seu povo e curar a chaga do golpe que ele deu.'),(18247,1,23,30,27,'Eis o nome do Senhor vem de longe, ardendo na sua ira, no meio de espessas nuvens; os seus lábios estão cheios de indignação, e a sua língua é como fogo devorador.'),(18248,1,23,30,28,'A sua respiração é como a torrente que transborda e chega até ao pescoço, para peneirar as nações com peneira de destruição; um freio de fazer errar estará nos queixos dos povos.'),(18249,1,23,30,29,'Um cântico haverá entre vós, como na noite em que se celebra festa santa; e alegria de coração, como a daquele que sai ao som da flauta para ir ao monte do Senhor, à Rocha de Israel.'),(18250,1,23,30,30,'O Senhor fará ouvir a sua voz majestosa e fará ver o golpe do seu braço, que desce com indignação de ira, no meio de chamas devoradoras, de chuvas torrenciais, de tempestades e de pedra de saraiva.'),(18251,1,23,30,31,'Porque com a voz do Senhor será apavorada a Assíria, quando ele a fere com a vara.'),(18252,1,23,30,32,'Cada pancada castigadora, com a vara, que o Senhor lhe der, será ao som de tamboris e harpas; e combaterá vibrando golpes contra eles.'),(18253,1,23,30,33,'Porque há muito está preparada a fogueira, preparada para o rei; a pira é profunda e larga, com fogo e lenha em abundância; o assopro do Senhor, como torrente de enxofre, a acenderá.'),(18254,1,23,31,1,'Ai dos que descem ao Egito em busca de socorro e se estribam em cavalos; que confiam em carros, porque são muitos, e em cavaleiros, porque são mui fortes, mas não atentam para o Santo de Israel, nem buscam ao Senhor!'),(18255,1,23,31,2,'Todavia, este é sábio, e faz vir o mal, e não retira as suas palavras; ele se levantará contra a casa dos malfeitores e contra a ajuda dos que praticam a iniquidade.'),(18256,1,23,31,3,'Pois os egípcios são homens e não deuses; os seus cavalos, carne e não espírito. Quando o Senhor estender a mão, cairão por terra tanto o auxiliador como o ajudado, e ambos juntamente serão consumidos.'),(18257,1,23,31,4,'Porque assim me disse o Senhor: Como o leão e o cachorro do leão rugem sobre a sua presa, ainda que se convoque contra eles grande número de pastores, e não se espantam das suas vozes, nem se abatem pela sua multidão, assim o Senhor dos Exércitos descerá, para pelejar sobre o monte Sião e sobre o seu outeiro.'),(18258,1,23,31,5,'Como pairam as aves, assim o Senhor dos Exércitos amparará a Jerusalém; protegê-la-á e salvá-la-á, poupá-la-á e livrá-la-á.'),(18259,1,23,31,6,'Convertei-vos, pois, ó filhos de Israel, àquele de quem tanto vos afastastes.'),(18260,1,23,31,7,'Pois, naquele dia, cada um lançará fora os seus ídolos de prata e os seus ídolos de ouro, que as vossas mãos fabricaram para pecardes.'),(18261,1,23,31,8,'Então, a Assíria cairá pela espada, não de homem; a espada, não de homem, a devorará; fugirá diante da espada, e os seus jovens serão sujeitos a trabalhos forçados.'),(18262,1,23,31,9,'De medo não atinará com a sua rocha de refúgio; os seus príncipes, espavoridos, desertarão a bandeira, diz o Senhor, cujo fogo está em Sião e cuja fornalha, em Jerusalém.'),(18263,1,23,32,1,'Eis aí está que reinará um rei com justiça, e em retidão governarão príncipes.'),(18264,1,23,32,2,'Cada um servirá de esconderijo contra o vento, de refúgio contra a tempestade, de torrentes de águas em lugares secos e de sombra de grande rocha em terra sedenta.'),(18265,1,23,32,3,'Os olhos dos que veem não se ofuscarão, e os ouvidos dos que ouvem estarão atentos.'),(18266,1,23,32,4,'O coração dos temerários saberá compreender, e a língua dos gagos falará pronta e distintamente.'),(18267,1,23,32,5,'Ao louco nunca mais se chamará nobre, e do fraudulento jamais se dirá que é magnânimo.'),(18268,1,23,32,6,'Porque o louco fala loucamente, e o seu coração obra o que é iníquo, para usar de impiedade e para proferir mentiras contra o Senhor, para deixar o faminto na ânsia da sua fome e fazer que o sedento venha a ter falta de bebida.'),(18269,1,23,32,7,'Também as armas do fraudulento são más; ele maquina intrigas para arruinar os desvalidos, com palavras falsas, ainda quando a causa do pobre é justa.'),(18270,1,23,32,8,'Mas o nobre projeta coisas nobres e na sua nobreza perseverará.'),(18271,1,23,32,9,'Levantai-vos, mulheres que viveis despreocupadamente, e ouvi a minha voz; vós, filhas, que estais confiantes, inclinai os ouvidos às minhas palavras.'),(18272,1,23,32,10,'Porque daqui a um ano e dias vireis a tremer, ó mulheres que estais confiantes, porque a vindima se acabará, e não haverá colheita.'),(18273,1,23,32,11,'Tremei, mulheres que viveis despreocupadamente; turbai-vos, vós que estais confiantes. Despi-vos, e ponde-vos desnudas, e cingi com panos de saco os lombos.'),(18274,1,23,32,12,'Batei no peito por causa dos campos aprazíveis e por causa das vinhas frutíferas.'),(18275,1,23,32,13,'Sobre a terra do meu povo virão espinheiros e abrolhos, como também sobre todas as casas onde há alegria, na cidade que exulta.'),(18276,1,23,32,14,'O palácio será abandonado, a cidade populosa ficará deserta; Ofel e a torre da guarda servirão de cavernas para sempre, folga para os jumentos selvagens e pastos para os rebanhos;'),(18277,1,23,32,15,'até que se derrame sobre nós o Espírito lá do alto; então, o deserto se tornará em pomar, e o pomar será tido por bosque;'),(18278,1,23,32,16,'o juízo habitará no deserto, e a justiça morará no pomar.'),(18279,1,23,32,17,'O efeito da justiça será paz, e o fruto da justiça, repouso e segurança, para sempre.'),(18280,1,23,32,18,'O meu povo habitará em moradas de paz, em moradas bem seguras e em lugares quietos e tranquilos,'),(18281,1,23,32,19,'ainda que haja saraivada, caia o bosque e seja a cidade inteiramente abatida.'),(18282,1,23,32,20,'Bem-aventurados vós, os que semeais junto a todas as águas e dais liberdade ao pé do boi e do jumento.'),(18283,1,23,33,1,'Ai de ti, destruidor que não foste destruído, que procedes perfidamente e não foste tratado com perfídia! Acabando tu de destruir, serás destruído, acabando de tratar perfidamente, serás tratado com perfídia.'),(18284,1,23,33,2,'Senhor, tem misericórdia de nós; em ti temos esperado; sê tu o nosso braço manhã após manhã e a nossa salvação no tempo da angústia.'),(18285,1,23,33,3,'Ao ruído do tumulto, fogem os povos; quando tu te ergues, as nações são dispersas.'),(18286,1,23,33,4,'Então, ajuntar-se-á o vosso despojo como se ajuntam as lagartas; como os gafanhotos saltam, assim os homens saltarão sobre ele.'),(18287,1,23,33,5,'O Senhor é sublime, pois habita nas alturas; encheu a Sião de direito e de justiça.'),(18288,1,23,33,6,'Haverá, ó Sião, estabilidade nos teus tempos, abundância de salvação, sabedoria e conhecimento; o temor do Senhor será o teu tesouro.'),(18289,1,23,33,7,'Eis que os heróis pranteiam de fora, e os mensageiros de paz estão chorando amargamente.'),(18290,1,23,33,8,'As estradas estão desoladas, cessam os que passam por elas; rompem-se as alianças, as cidades são desprezadas, já não se faz caso do homem.'),(18291,1,23,33,9,'A terra geme e desfalece; o Líbano se envergonha e se murcha; Sarom se torna como um deserto, Basã e Carmelo são despidos de suas folhas.'),(18292,1,23,33,10,'Agora, me levantarei, diz o Senhor; levantar-me-ei a mim mesmo; agora, serei exaltado.'),(18293,1,23,33,11,'Concebestes palha, dareis à luz restolho; o vosso bufo enfurecido é fogo que vos há de devorar.'),(18294,1,23,33,12,'Os povos serão queimados como se queima a cal; como espinhos cortados, arderão no fogo.'),(18295,1,23,33,13,'Ouvi vós, os que estais longe, o que tenho feito; e vós, os que estais perto, reconhecei o meu poder.'),(18296,1,23,33,14,'Os pecadores em Sião se assombram, o tremor se apodera dos ímpios; e eles perguntam: Quem dentre nós habitará com o fogo devorador? Quem dentre nós habitará com chamas eternas?'),(18297,1,23,33,15,'O que anda em justiça e fala o que é reto; o que despreza o ganho de opressão; o que, com um gesto de mãos, recusa aceitar suborno; o que tapa os ouvidos, para não ouvir falar de homicídios, e fecha os olhos, para não ver o mal,'),(18298,1,23,33,16,'este habitará nas alturas; as fortalezas das rochas serão o seu alto refúgio, o seu pão lhe será dado, as suas águas serão certas.'),(18299,1,23,33,17,'Os teus olhos verão o rei na sua formosura, verão a terra que se estende até longe.'),(18300,1,23,33,18,'O teu coração se recordará dos terrores, dizendo: Onde está aquele que registrou, onde, o que pesou o tributo, onde, o que contou as torres?'),(18301,1,23,33,19,'Já não verás aquele povo atrevido, povo de fala obscura, que não se pode entender, e de língua bárbara, ininteligível.'),(18302,1,23,33,20,'Olha para Sião, a cidade das nossas solenidades; os teus olhos verão a Jerusalém, habitação tranquila, tenda que não será removida, cujas estacas nunca serão arrancadas, nem rebentada nenhuma de suas cordas.'),(18303,1,23,33,21,'Mas o Senhor ali nos será grandioso, fará as vezes de rios e correntes largas; barco nenhum de remo passará por eles, navio grande por eles não navegará.'),(18304,1,23,33,22,'Porque o Senhor é o nosso juiz, o Senhor é o nosso legislador, o Senhor é o nosso Rei; ele nos salvará.'),(18305,1,23,33,23,'Agora, as tuas enxárcias estão frouxas; não podem ter firme o mastro, nem estender a vela. Então, se repartirá a presa de abundantes despojos; até os coxos participarão dela.'),(18306,1,23,33,24,'Nenhum morador de Jerusalém dirá: Estou doente; porque ao povo que habita nela, perdoar-se-lhe-á a sua iniquidade.'),(18307,1,23,34,1,'Chegai-vos, nações, para ouvir, e vós, povos, escutai; ouça a terra e a sua plenitude, o mundo e tudo quanto produz.'),(18308,1,23,34,2,'Porque a indignação do Senhor está contra todas as nações, e o seu furor, contra todo o exército delas; ele as destinou para a destruição e as entregou à matança.'),(18309,1,23,34,3,'Os seus mortos serão lançados fora, dos seus cadáveres subirá o mau cheiro, e do sangue deles os montes se inundarão.'),(18310,1,23,34,4,'Todo o exército dos céus se dissolverá, e os céus se enrolarão como um pergaminho; todo o seu exército cairá, como cai a folha da vide e a folha da figueira.'),(18311,1,23,34,5,'Porque a minha espada se embriagou nos céus; eis que, para exercer juízo, desce sobre Edom e sobre o povo que destinei para a destruição.'),(18312,1,23,34,6,'A espada do Senhor está cheia de sangue, engrossada da gordura e do sangue de cordeiros e de bodes, da gordura dos rins de carneiros; porque o Senhor tem sacrifício em Bozra e grande matança na terra de Edom.'),(18313,1,23,34,7,'Os bois selvagens cairão com eles, e os novilhos, com os touros; a sua terra se embriagará de sangue, e o seu pó se tornará fértil com a gordura.'),(18314,1,23,34,8,'Porque será o dia da vingança do Senhor, ano de retribuições pela causa de Sião.'),(18315,1,23,34,9,'Os ribeiros de Edom se transformarão em piche, e o seu pó, em enxofre; a sua terra se tornará em piche ardente.'),(18316,1,23,34,10,'Nem de noite nem de dia se apagará; subirá para sempre a sua fumaça; de geração em geração será assolada, e para todo o sempre ninguém passará por ela.'),(18317,1,23,34,11,'Mas o pelicano e o ouriço a possuirão; o bufo e o corvo habitarão nela. Estender-se-á sobre ela o cordel de destruição e o prumo de ruína.'),(18318,1,23,34,12,'Já não haverá nobres para proclamarem um rei; os seus príncipes já não existem.'),(18319,1,23,34,13,'Nos seus palácios, crescerão espinhos, e urtigas e cardos, nas suas fortalezas; será uma habitação de chacais e morada de avestruzes.'),(18320,1,23,34,14,'As feras do deserto se encontrarão com as hienas, e os sátiros clamarão uns para os outros; fantasmas ali pousarão e acharão para si lugar de repouso.'),(18321,1,23,34,15,'Aninhar-se-á ali a coruja, e porá os seus ovos, e os chocará, e na sombra abrigará os seus filhotes; também ali os abutres se ajuntarão, um com o outro.'),(18322,1,23,34,16,'Buscai no livro do Senhor e lede: Nenhuma destas criaturas falhará, nem uma nem outra faltará; porque a boca do Senhor o ordenou, e o seu Espírito mesmo as ajuntará.'),(18323,1,23,34,17,'Porque ele lançou as sortes a favor delas, e a sua mão lhes repartiu a terra com o cordel; para sempre a possuirão, através de gerações habitarão nela.'),(18324,1,23,35,1,'O deserto e a terra se alegrarão; o ermo exultará e florescerá como o narciso.'),(18325,1,23,35,2,'Florescerá abundantemente, jubilará de alegria e exultará; deu-se-lhes a glória do Líbano, o esplendor do Carmelo e de Sarom; eles verão a glória do Senhor, o esplendor do nosso Deus.'),(18326,1,23,35,3,'Fortalecei as mãos frouxas e firmai os joelhos vacilantes.'),(18327,1,23,35,4,'Dizei aos desalentados de coração: Sede fortes, não temais. Eis o vosso Deus. A vingança vem, a retribuição de Deus; ele vem e vos salvará.'),(18328,1,23,35,5,'Então, se abrirão os olhos dos cegos, e se desimpedirão os ouvidos dos surdos;'),(18329,1,23,35,6,'os coxos saltarão como cervos, e a língua dos mudos cantará; pois águas arrebentarão no deserto, e ribeiros, no ermo.'),(18330,1,23,35,7,'A areia esbraseada se transformará em lagos, e a terra sedenta, em mananciais de águas; onde outrora viviam os chacais, crescerá a erva com canas e juncos.'),(18331,1,23,35,8,'E ali haverá bom caminho, caminho que se chamará o Caminho Santo; o imundo não passará por ele, pois será somente para o seu povo; quem quer que por ele caminhe não errará, nem mesmo o louco.'),(18332,1,23,35,9,'Ali não haverá leão, animal feroz não passará por ele, nem se achará nele; mas os remidos andarão por ele.'),(18333,1,23,35,10,'Os resgatados do Senhor voltarão e virão a Sião com cânticos de júbilo; alegria eterna coroará a sua cabeça; gozo e alegria alcançarão, e deles fugirá a tristeza e o gemido.'),(18334,1,23,36,1,'No ano décimo quarto do rei Ezequias, subiu Senaqueribe, rei da Assíria, contra todas as cidades fortificadas de Judá e as tomou.'),(18335,1,23,36,2,'O rei da Assíria enviou Rabsaqué, de Laquis a Jerusalém, ao rei Ezequias, com grande exército; parou ele na extremidade do aqueduto do açude superior, junto ao caminho do campo do lavadeiro.'),(18336,1,23,36,3,'Então, saíram a encontrar-se com ele Eliaquim, filho de Hilquias, o mordomo, Sebna, o escrivão, e Joá, filho de Asafe, o cronista.'),(18337,1,23,36,4,'Rabsaqué lhes disse: Dizei a Ezequias: Assim diz o sumo rei, o rei da Assíria: Que confiança é essa em que te estribas?'),(18338,1,23,36,5,'Bem posso dizer-te que teu conselho e poder para a guerra não passam de vãs palavras; em quem, pois, agora confias, para que te rebeles contra mim?'),(18339,1,23,36,6,'Confias no Egito, esse bordão de cana esmagada, o qual, se alguém nele apoiar-se, lhe entrará pela mão e a traspassará; assim é Faraó, rei do Egito, para com todos os que nele confiam.'),(18340,1,23,36,7,'Mas, se me dizes: Confiamos no Senhor, nosso Deus, não é esse aquele cujos altos e altares Ezequias removeu e disse a Judá e a Jerusalém: Perante este altar adorareis?'),(18341,1,23,36,8,'Ora, pois, empenha-te com meu senhor, rei da Assíria, e dar-te-ei dois mil cavalos, se de tua parte achares cavaleiros para os montar.'),(18342,1,23,36,9,'Como, pois, se não podes afugentar um só capitão dos menores dos servos do meu senhor, confias no Egito por causa dos carros e cavaleiros?'),(18343,1,23,36,10,'Acaso, subi eu agora sem o Senhor contra esta terra, para a destruir? Pois o Senhor mesmo me disse: Sobe contra a terra e destrói-a.'),(18344,1,23,36,11,'Então, disseram Eliaquim, Sebna e Joá a Rabsaqué: Pedimos-te que fales em aramaico aos teus servos, porque o entendemos, e não nos fales em judaico, aos ouvidos do povo que está sobre os muros.'),(18345,1,23,36,12,'Mas Rabsaqué lhes respondeu: Mandou-me, acaso, o meu senhor para dizer-te estas palavras a ti somente e a teu senhor? E não, antes, aos homens que estão assentados sobre os muros, para que comam convosco o seu próprio excremento e bebam a sua própria urina?'),(18346,1,23,36,13,'Então, Rabsaqué se pôs em pé, e clamou em alta voz em judaico, e disse: Ouvi as palavras do sumo rei, do rei da Assíria.'),(18347,1,23,36,14,'Assim diz o rei: Não vos engane Ezequias; porque não vos poderá livrar.'),(18348,1,23,36,15,'Nem tampouco Ezequias vos faça confiar no Senhor, dizendo: O Senhor certamente nos livrará, e esta cidade não será entregue nas mãos do rei da Assíria.'),(18349,1,23,36,16,'Não deis ouvidos a Ezequias; porque assim diz o rei da Assíria: Fazei as pazes comigo e vinde para mim; e comei, cada um da sua própria vide e da sua própria figueira, e bebei, cada um da água da sua própria cisterna;'),(18350,1,23,36,17,'até que eu venha e vos leve para uma terra como a vossa; terra de cereal e de vinho, terra de pão e de vinhas.'),(18351,1,23,36,18,'Não vos engane Ezequias, dizendo: O Senhor nos livrará. Acaso, os deuses das nações livraram cada um a sua terra das mãos do rei da Assíria?'),(18352,1,23,36,19,'Onde estão os deuses de Hamate e de Arpade? Onde estão os deuses de Sefarvaim? Acaso, livraram eles a Samaria das minhas mãos?'),(18353,1,23,36,20,'Quais são, dentre todos os deuses destes países, os que livraram a sua terra das minhas mãos, para que o Senhor livre a Jerusalém das minhas mãos?'),(18354,1,23,36,21,'Eles, porém, se calaram e não lhe responderam palavra; porque assim lhes havia ordenado o rei, dizendo: Não lhe respondereis.'),(18355,1,23,36,22,'Então, Eliaquim, filho de Hilquias, o mordomo, e Sebna, o escrivão, e Joá, filho de Asafe, o cronista, rasgaram suas vestes, vieram ter com Ezequias e lhe referiram as palavras de Rabsaqué.'),(18356,1,23,37,1,'Tendo o rei Ezequias ouvido isto, rasgou as suas vestes, cobriu-se de pano de saco e entrou na Casa do Senhor.'),(18357,1,23,37,2,'Então, enviou a Eliaquim, o mordomo, a Sebna, o escrivão, e aos anciãos dos sacerdotes, com vestes de pano de saco, ao profeta Isaías, filho de Amoz,'),(18358,1,23,37,3,'os quais lhe dissessem: Assim diz Ezequias: Este dia é dia de angústia, de castigo e de opróbrio; porque filhos são chegados à hora de nascer, e não há força para dá-los à luz.'),(18359,1,23,37,4,'Porventura, o Senhor, teu Deus, terá ouvido as palavras de Rabsaqué, a quem o rei da Assíria, seu senhor, enviou para afrontar o Deus vivo, e repreenderá as palavras que o Senhor ouviu; faze, pois, tuas orações pelos que ainda subsistem.'),(18360,1,23,37,5,'Foram, pois, os servos do rei Ezequias ter com Isaías;'),(18361,1,23,37,6,'Isaías lhes disse: Dizei isto a vosso senhor: Assim diz o Senhor: Não temas por causa das palavras que ouviste, com as quais os servos do rei da Assíria blasfemaram contra mim.'),(18362,1,23,37,7,'Eis que meterei nele um espírito, e ele, ao ouvir certo rumor, voltará para a sua terra; e nela eu o farei cair morto à espada.'),(18363,1,23,37,8,'Voltou, pois, Rabsaqué e encontrou o rei da Assíria pelejando contra Libna; porque ouvira que o rei já se havia retirado de Laquis.'),(18364,1,23,37,9,'O rei ouviu que, a respeito de Tiraca, rei da Etiópia, se dizia: Saiu para guerrear contra ti. Assim que ouviu isto, enviou mensageiros a Ezequias, dizendo:'),(18365,1,23,37,10,'Assim falareis a Ezequias, rei de Judá: Não te engane o teu Deus, em quem confias, dizendo: Jerusalém não será entregue nas mãos do rei da Assíria.'),(18366,1,23,37,11,'Já tens ouvido o que fizeram os reis da Assíria a todas as terras, como as destruíram totalmente; e crês tu que te livrarias?'),(18367,1,23,37,12,'Porventura, os deuses das nações livraram os povos que meus pais destruíram: Gozã, Harã, Rezefe e os filhos de Éden, que estavam em Telassar?'),(18368,1,23,37,13,'Onde está o rei de Hamate, e o rei de Arpade, e o rei da cidade de Sefarvaim, de Hena e de Iva?'),(18369,1,23,37,14,'Tendo Ezequias recebido a carta das mãos dos mensageiros, leu-a; então, subiu à Casa do Senhor, estendeu-a perante o Senhor'),(18370,1,23,37,15,'e orou ao Senhor, dizendo:'),(18371,1,23,37,16,'Ó Senhor dos Exércitos, Deus de Israel, que estás entronizado acima dos querubins, tu somente és o Deus de todos os reinos da terra; tu fizeste os céus e a terra.'),(18372,1,23,37,17,'Inclina, ó Senhor, os ouvidos e ouve; abre, Senhor, os olhos e vê; ouve todas as palavras de Senaqueribe, as quais ele enviou para afrontar o Deus vivo.'),(18373,1,23,37,18,'Verdade é, Senhor, que os reis da Assíria assolaram todos os países e suas terras'),(18374,1,23,37,19,'e lançaram no fogo os deuses deles, porque deuses não eram, senão obra de mãos de homens, madeira e pedra; por isso, os destruíram.'),(18375,1,23,37,20,'Agora, pois, ó Senhor, nosso Deus, livra-nos das suas mãos, para que todos os reinos da terra saibam que só tu és o Senhor.'),(18376,1,23,37,21,'Então, Isaías, filho de Amoz, mandou dizer a Ezequias: Assim diz o Senhor, o Deus de Israel: Visto que me pediste acerca de Senaqueribe, rei da Assíria,'),(18377,1,23,37,22,'esta é a palavra que o Senhor falou a respeito dele: A virgem, filha de Sião, te despreza e zomba de ti; a filha de Jerusalém meneia a cabeça por detrás de ti.'),(18378,1,23,37,23,'A quem afrontaste e de quem blasfemaste? E contra quem alçaste a voz e arrogantemente ergueste os olhos? Contra o Santo de Israel.'),(18379,1,23,37,24,'Por meio dos teus servos, afrontaste o Senhor e disseste: Com a multidão dos meus carros, subi ao cimo dos montes, ao mais interior do Líbano; deitarei abaixo os seus altos cedros e os ciprestes escolhidos, chegarei ao seu mais alto cimo, ao seu denso e fértil pomar.'),(18380,1,23,37,25,'Cavei e bebi as águas e com a planta de meus pés sequei todos os rios do Egito.'),(18381,1,23,37,26,'Acaso, não ouviste que já há muito dispus eu estas coisas, já desde os dias remotos o tinha planejado? Agora, porém, as faço executar e eu quis que tu reduzisses a montões de ruínas as cidades fortificadas.'),(18382,1,23,37,27,'Por isso, os seus moradores, debilitados, andaram cheios de temor e envergonhados; tornaram-se como a erva do campo, e a erva verde, e o capim dos telhados, e o cereal queimado antes de amadurecer.'),(18383,1,23,37,28,'Mas eu conheço o teu assentar, e o teu sair, e o teu entrar, e o teu furor contra mim.'),(18384,1,23,37,29,'Por causa do teu furor contra mim, e porque a tua arrogância subiu até aos meus ouvidos, eis que porei o meu anzol no teu nariz, e o meu freio, na tua boca, e te farei voltar pelo caminho por onde vieste.'),(18385,1,23,37,30,'Isto te será por sinal: este ano se comerá o que espontaneamente nascer e no segundo ano o que daí proceder; no terceiro ano, porém, semeai e colhei, plantai vinhas e comei os seus frutos.'),(18386,1,23,37,31,'O que escapou da casa de Judá e ficou de resto tornará a lançar raízes para baixo e dará fruto por cima;'),(18387,1,23,37,32,'porque de Jerusalém sairá o restante, e do monte Sião, o que escapou. O zelo do Senhor dos Exércitos fará isto.'),(18388,1,23,37,33,'Pelo que assim diz o Senhor acerca do rei da Assíria: Não entrará nesta cidade, nem lançará nela flecha alguma, não virá perante ela com escudo, nem há de levantar tranqueiras contra ela.'),(18389,1,23,37,34,'Pelo caminho por onde vier, por esse voltará; mas nesta cidade não entrará, diz o Senhor.'),(18390,1,23,37,35,'Porque eu defenderei esta cidade, para a livrar, por amor de mim e por amor do meu servo Davi.'),(18391,1,23,37,36,'Então, saiu o Anjo do Senhor e feriu no arraial dos assírios a cento e oitenta e cinco mil; e, quando se levantaram os restantes pela manhã, eis que todos estes eram cadáveres.'),(18392,1,23,37,37,'Retirou-se, pois, Senaqueribe, rei da Assíria, e se foi; voltou e ficou em Nínive.'),(18393,1,23,37,38,'Sucedeu que, estando ele a adorar na casa de Nisroque, seu deus, Adrameleque e Sarezer, seus filhos, o feriram à espada e fugiram para a terra de Ararate; e Esar-Hadom, seu filho, reinou em seu lugar.'),(18394,1,23,38,1,'Naqueles dias, Ezequias adoeceu de uma enfermidade mortal; veio ter com ele o profeta Isaías, filho de Amoz, e lhe disse: Assim diz o Senhor: Põe em ordem a tua casa, porque morrerás e não viverás.'),(18395,1,23,38,2,'Então, virou Ezequias o rosto para a parede e orou ao Senhor.'),(18396,1,23,38,3,'E disse: Lembra-te, Senhor, peço-te, de que andei diante de ti com fidelidade, com inteireza de coração e fiz o que era reto aos teus olhos; e chorou muitíssimo.'),(18397,1,23,38,4,'Então, veio a palavra do Senhor a Isaías, dizendo:'),(18398,1,23,38,5,'Vai e dize a Ezequias: Assim diz o Senhor, o Deus de Davi, teu pai: Ouvi a tua oração e vi as tuas lágrimas; acrescentarei, pois, aos teus dias quinze anos.'),(18399,1,23,38,6,'Livrar-te-ei das mãos do rei da Assíria, a ti e a esta cidade, e defenderei esta cidade.'),(18400,1,23,38,7,'Ser-te-á isto da parte do Senhor como sinal de que o Senhor cumprirá esta palavra que falou:'),(18401,1,23,38,8,'eis que farei retroceder dez graus a sombra lançada pelo sol declinante no relógio de Acaz. Assim, retrocedeu o sol os dez graus que já havia declinado.'),(18402,1,23,38,9,'Cântico de Ezequias, rei de Judá, depois de ter estado doente e se ter restabelecido:'),(18403,1,23,38,10,'Eu disse: Em pleno vigor de meus dias, hei de entrar nas portas do além; roubado estou do resto dos meus anos.'),(18404,1,23,38,11,'Eu disse: já não verei o Senhor na terra dos viventes; jamais verei homem algum entre os moradores do mundo.'),(18405,1,23,38,12,'A minha habitação foi arrancada e removida para longe de mim, como a tenda de um pastor; tu, como tecelão, me cortarás a vida da urdidura, do dia para a noite darás cabo de mim.'),(18406,1,23,38,13,'Espero com paciência até à madrugada, mas ele, como leão, me quebrou todos os ossos; do dia para a noite darás cabo de mim.'),(18407,1,23,38,14,'Como a andorinha ou o grou, assim eu chilreava e gemia como a pomba; os meus olhos se cansavam de olhar para cima. Ó Senhor, ando oprimido, responde tu por mim.'),(18408,1,23,38,15,'Que direi? Como prometeu, assim me fez; passarei tranquilamente por todos os meus anos, depois desta amargura da minha alma.'),(18409,1,23,38,16,'Senhor, por estas disposições tuas vivem os homens, e inteiramente delas depende o meu espírito; portanto, restaura-me a saúde e faze-me viver.'),(18410,1,23,38,17,'Eis que foi para minha paz que tive eu grande amargura; tu, porém, amaste a minha alma e a livraste da cova da corrupção, porque lançaste para trás de ti todos os meus pecados.'),(18411,1,23,38,18,'A sepultura não te pode louvar, nem a morte glorificar-te; não esperam em tua fidelidade os que descem à cova.'),(18412,1,23,38,19,'Os vivos, somente os vivos, esses te louvam como hoje eu o faço; o pai fará notória aos filhos a tua fidelidade.'),(18413,1,23,38,20,'O Senhor veio salvar-me; pelo que, tangendo os instrumentos de cordas, nós o louvaremos todos os dias de nossa vida, na Casa do Senhor.'),(18414,1,23,38,21,'Ora, Isaías dissera: Tome-se uma pasta de figos e ponha-se como emplasto sobre a úlcera; e ele recuperará a saúde.'),(18415,1,23,38,22,'Também dissera Ezequias: Qual será o sinal de que hei de subir à Casa do Senhor?'),(18416,1,23,39,1,'Nesse tempo, Merodaque-Baladã, filho de Baladã, rei da Babilônia, enviou cartas e um presente a Ezequias, porque soube que estivera doente e já tinha convalescido.'),(18417,1,23,39,2,'Ezequias se agradou disso e mostrou aos mensageiros a casa do seu tesouro, a prata, o ouro, as especiarias, os óleos finos, todo o seu arsenal e tudo quanto se achava nos seus tesouros; nenhuma coisa houve, nem em sua casa, nem em todo o seu domínio, que Ezequias não lhes mostrasse.'),(18418,1,23,39,3,'Então, Isaías, o profeta, veio ao rei Ezequias e lhe disse: Que foi que aqueles homens disseram e donde vieram a ti? Respondeu Ezequias: De uma terra longínqua vieram a mim, da Babilônia.'),(18419,1,23,39,4,'Perguntou ele: Que viram em tua casa? Respondeu Ezequias: Viram tudo quanto há em minha casa; coisa nenhuma há nos meus tesouros que eu não lhes mostrasse.'),(18420,1,23,39,5,'Então, disse Isaías a Ezequias: Ouve a palavra do Senhor dos Exércitos:'),(18421,1,23,39,6,'Eis que virão dias em que tudo quanto houver em tua casa, com o que entesouraram teus pais até ao dia de hoje, será levado para a Babilônia; não ficará coisa alguma, disse o Senhor.'),(18422,1,23,39,7,'Dos teus próprios filhos, que tu gerares, tomarão, para que sejam eunucos no palácio do rei da Babilônia.'),(18423,1,23,39,8,'Então, disse Ezequias a Isaías: Boa é a palavra do Senhor que disseste. Pois pensava: Haverá paz e segurança em meus dias.'),(18424,1,23,40,1,'Consolai, consolai o meu povo, diz o vosso Deus.'),(18425,1,23,40,2,'Falai ao coração de Jerusalém, bradai-lhe que já é findo o tempo da sua milícia, que a sua iniquidade está perdoada e que já recebeu em dobro das mãos do Senhor por todos os seus pecados.'),(18426,1,23,40,3,'Voz do que clama no deserto: Preparai o caminho do Senhor; endireitai no ermo vereda a nosso Deus.'),(18427,1,23,40,4,'Todo vale será aterrado, e nivelados, todos os montes e outeiros; o que é tortuoso será retificado, e os lugares escabrosos, aplanados.'),(18428,1,23,40,5,'A glória do Senhor se manifestará, e toda a carne a verá, pois a boca do Senhor o disse.'),(18429,1,23,40,6,'Uma voz diz: Clama; e alguém pergunta: Que hei de clamar? Toda a carne é erva, e toda a sua glória, como a flor da erva;'),(18430,1,23,40,7,'seca-se a erva, e caem as flores, soprando nelas o hálito do Senhor. Na verdade, o povo é erva;'),(18431,1,23,40,8,'seca-se a erva, e cai a sua flor, mas a palavra de nosso Deus permanece eternamente.'),(18432,1,23,40,9,'Tu, ó Sião, que anuncias boas-novas, sobe a um monte alto! Tu, que anuncias boas-novas a Jerusalém, ergue a tua voz fortemente; levanta-a, não temas e dize às cidades de Judá: Eis aí está o vosso Deus!'),(18433,1,23,40,10,'Eis que o Senhor Deus virá com poder, e o seu braço dominará; eis que o seu galardão está com ele, e diante dele, a sua recompensa.'),(18434,1,23,40,11,'Como pastor, apascentará o seu rebanho; entre os seus braços recolherá os cordeirinhos e os levará no seio; as que amamentam ele guiará mansamente.'),(18435,1,23,40,12,'Quem na concha de sua mão mediu as águas e tomou a medida dos céus a palmos? Quem recolheu na terça parte de um efa o pó da terra e pesou os montes em romana e os outeiros em balança de precisão?'),(18436,1,23,40,13,'Quem guiou o Espírito do Senhor? Ou, como seu conselheiro, o ensinou?'),(18437,1,23,40,14,'Com quem tomou ele conselho, para que lhe desse compreensão? Quem o instruiu na vereda do juízo, e lhe ensinou sabedoria, e lhe mostrou o caminho de entendimento?'),(18438,1,23,40,15,'Eis que as nações são consideradas por ele como um pingo que cai de um balde e como um grão de pó na balança; as ilhas são como pó fino que se levanta.'),(18439,1,23,40,16,'Nem todo o Líbano basta para queimar, nem os seus animais, para um holocausto.'),(18440,1,23,40,17,'Todas as nações são perante ele como coisa que não é nada; ele as considera menos do que nada, como um vácuo.'),(18441,1,23,40,18,'Com quem comparareis a Deus? Ou que coisa semelhante confrontareis com ele?'),(18442,1,23,40,19,'O artífice funde a imagem, e o ourives a cobre de ouro e cadeias de prata forja para ela.'),(18443,1,23,40,20,'O sacerdote idólatra escolhe madeira que não se corrompe e busca um artífice perito para assentar uma imagem esculpida que não oscile.'),(18444,1,23,40,21,'Acaso, não sabeis? Porventura, não ouvis? Não vos tem sido anunciado desde o princípio? Ou não atentastes para os fundamentos da terra?'),(18445,1,23,40,22,'Ele é o que está assentado sobre a redondeza da terra, cujos moradores são como gafanhotos; é ele quem estende os céus como cortina e os desenrola como tenda para neles habitar;'),(18446,1,23,40,23,'é ele quem reduz a nada os príncipes e torna em nulidade os juízes da terra.'),(18447,1,23,40,24,'Mal foram plantados e semeados, mal se arraigou na terra o seu tronco, já se secam, quando um sopro passa por eles, e uma tempestade os leva como palha.'),(18448,1,23,40,25,'A quem, pois, me comparareis para que eu lhe seja igual? ? diz o Santo.'),(18449,1,23,40,26,'Levantai ao alto os olhos e vede. Quem criou estas coisas? Aquele que faz sair o seu exército de estrelas, todas bem-contadas, as quais ele chama pelo nome; por ser ele grande em força e forte em poder, nem uma só vem a faltar.'),(18450,1,23,40,27,'Por que, pois, dizes, ó Jacó, e falas, ó Israel: O meu caminho está encoberto ao Senhor, e o meu direito passa despercebido ao meu Deus?'),(18451,1,23,40,28,'Não sabes, não ouviste que o eterno Deus, o Senhor, o Criador dos fins da terra, nem se cansa, nem se fatiga? Não se pode esquadrinhar o seu entendimento.'),(18452,1,23,40,29,'Faz forte ao cansado e multiplica as forças ao que não tem nenhum vigor.'),(18453,1,23,40,30,'Os jovens se cansam e se fatigam, e os moços de exaustos caem,'),(18454,1,23,40,31,'mas os que esperam no Senhor renovam as suas forças, sobem com asas como águias, correm e não se cansam, caminham e não se fatigam.'),(18455,1,23,41,1,'Calai-vos perante mim, ó ilhas, e os povos renovem as suas forças; cheguem-se e, então, falem; cheguemo-nos e pleiteemos juntos.'),(18456,1,23,41,2,'Quem suscitou do Oriente aquele a cujos passos segue a vitória? Quem faz que as nações se lhe submetam, e que ele calque aos pés os reis, e com a sua espada os transforme em pó, e com o seu arco, em palha que o vento arrebata?'),(18457,1,23,41,3,'Persegue-os e passa adiante em segurança, por uma vereda que seus pés jamais trilharam.'),(18458,1,23,41,4,'Quem fez e executou tudo isso? Aquele que desde o princípio tem chamado as gerações à existência, eu, o Senhor, o primeiro, e com os últimos eu mesmo.'),(18459,1,23,41,5,'Os países do mar viram isto e temeram, os fins da terra tremeram, aproximaram-se e vieram.'),(18460,1,23,41,6,'Um ao outro ajudou e ao seu próximo disse: Sê forte.'),(18461,1,23,41,7,'Assim, o artífice anima ao ourives, e o que alisa com o martelo, ao que bate na bigorna, dizendo da soldadura: Está bem-feita. Então, com pregos fixa o ídolo para que não oscile.'),(18462,1,23,41,8,'Mas tu, ó Israel, servo meu, tu, Jacó, a quem elegi, descendente de Abraão, meu amigo,'),(18463,1,23,41,9,'tu, a quem tomei das extremidades da terra, e chamei dos seus cantos mais remotos, e a quem disse: Tu és o meu servo, eu te escolhi e não te rejeitei,'),(18464,1,23,41,10,'não temas, porque eu sou contigo; não te assombres, porque eu sou o teu Deus; eu te fortaleço, e te ajudo, e te sustento com a minha destra fiel.'),(18465,1,23,41,11,'Eis que envergonhados e confundidos serão todos os que estão indignados contra ti; serão reduzidos a nada, e os que contendem contigo perecerão.'),(18466,1,23,41,12,'Aos que pelejam contra ti, buscá-los-ás, porém não os acharás; serão reduzidos a nada e a coisa de nenhum valor os que fazem guerra contra ti.'),(18467,1,23,41,13,'Porque eu, o Senhor, teu Deus, te tomo pela tua mão direita e te digo: Não temas, que eu te ajudo.'),(18468,1,23,41,14,'Não temas, ó vermezinho de Jacó, povozinho de Israel; eu te ajudo, diz o Senhor, e o teu Redentor é o Santo de Israel.'),(18469,1,23,41,15,'Eis que farei de ti um trilho cortante e novo, armado de lâminas duplas; os montes trilharás, e moerás, e os outeiros reduzirás a palha.'),(18470,1,23,41,16,'Tu os padejarás, e o vento os levará, e redemoinho os espalhará; tu te alegrarás no Senhor e te gloriarás no Santo de Israel.'),(18471,1,23,41,17,'Os aflitos e necessitados buscam águas, e não as há, e a sua língua se seca de sede; mas eu, o Senhor, os ouvirei, eu, o Deus de Israel, não os desampararei.'),(18472,1,23,41,18,'Abrirei rios nos altos desnudos e fontes no meio dos vales; tornarei o deserto em açudes de águas e a terra seca, em mananciais.'),(18473,1,23,41,19,'Plantarei no deserto o cedro, a acácia, a murta e a oliveira; conjuntamente, porei no ermo o cipreste, o olmeiro e o buxo,'),(18474,1,23,41,20,'para que todos vejam e saibam, considerem e juntamente entendam que a mão do Senhor fez isso, e o Santo de Israel o criou.'),(18475,1,23,41,21,'Apresentai a vossa demanda, diz o Senhor; alegai as vossas razões, diz o Rei de Jacó.'),(18476,1,23,41,22,'Trazei e anunciai-nos as coisas que hão de acontecer; relatai-nos as profecias anteriores, para que atentemos para elas e saibamos se se cumpriram; ou fazei-nos ouvir as coisas futuras.'),(18477,1,23,41,23,'Anunciai-nos as coisas que ainda hão de vir, para que saibamos que sois deuses; fazei bem ou fazei mal, para que nos assombremos, e juntamente o veremos.'),(18478,1,23,41,24,'Eis que sois menos do que nada, e menos do que nada é o que fazeis; abominação é quem vos escolhe.'),(18479,1,23,41,25,'Do Norte suscito a um, e ele vem, a um desde o nascimento do sol, e ele invocará o meu nome; pisará magistrados como lodo e como o oleiro pisa o barro.'),(18480,1,23,41,26,'Quem anunciou isto desde o princípio, a fim que o possamos saber, antecipadamente, para que digamos: É isso mesmo? Mas não há quem anuncie, nem tampouco quem manifeste, nem ainda quem ouça as vossas palavras.'),(18481,1,23,41,27,'Eu sou o que primeiro disse a Sião: Eis! Ei-los aí! E a Jerusalém dou um mensageiro de boas-novas.'),(18482,1,23,41,28,'Quando eu olho, não há ninguém; nem mesmo entre eles há conselheiro a quem eu pergunte, e me responda.'),(18483,1,23,41,29,'Eis que todos são nada; as suas obras são coisa nenhuma; as suas imagens de fundição, vento e vácuo.'),(18484,1,23,42,1,'Eis aqui o meu servo, a quem sustenho; o meu escolhido, em quem a minha alma se compraz; pus sobre ele o meu Espírito, e ele promulgará o direito para os gentios.'),(18485,1,23,42,2,'Não clamará, nem gritará, nem fará ouvir a sua voz na praça.'),(18486,1,23,42,3,'Não esmagará a cana quebrada, nem apagará a torcida que fumega; em verdade, promulgará o direito.'),(18487,1,23,42,4,'Não desanimará, nem se quebrará até que ponha na terra o direito; e as terras do mar aguardarão a sua doutrina.'),(18488,1,23,42,5,'Assim diz Deus, o Senhor, que criou os céus e os estendeu, formou a terra e a tudo quanto produz; que dá fôlego de vida ao povo que nela está e o espírito aos que andam nela.'),(18489,1,23,42,6,'Eu, o Senhor, te chamei em justiça, tomar-te-ei pela mão, e te guardarei, e te farei mediador da aliança com o povo e luz para os gentios;'),(18490,1,23,42,7,'para abrires os olhos aos cegos, para tirares da prisão o cativo e do cárcere, os que jazem em trevas.'),(18491,1,23,42,8,'Eu sou o Senhor, este é o meu nome; a minha glória, pois, não a darei a outrem, nem a minha honra, às imagens de escultura.'),(18492,1,23,42,9,'Eis que as primeiras predições já se cumpriram, e novas coisas eu vos anuncio; e, antes que sucedam, eu vo-las farei ouvir.'),(18493,1,23,42,10,'Cantai ao Senhor um cântico novo e o seu louvor até às extremidades da terra, vós, os que navegais pelo mar e tudo quanto há nele, vós, terras do mar e seus moradores.'),(18494,1,23,42,11,'Alcem a voz o deserto, as suas cidades e as aldeias habitadas por Quedar; exultem os que habitam nas rochas e clamem do cimo dos montes;'),(18495,1,23,42,12,'deem honra ao Senhor e anunciem a sua glória nas terras do mar.'),(18496,1,23,42,13,'O Senhor sairá como valente, despertará o seu zelo como homem de guerra; clamará, lançará forte grito de guerra e mostrará sua força contra os seus inimigos.'),(18497,1,23,42,14,'Por muito tempo me calei, estive em silêncio e me contive; mas agora darei gritos como a parturiente, e ao mesmo tempo ofegarei, e estarei esbaforido.'),(18498,1,23,42,15,'Os montes e outeiros devastarei e toda a sua erva farei secar; tornarei os rios em terra firme e secarei os lagos.'),(18499,1,23,42,16,'Guiarei os cegos por um caminho que não conhecem, fá-los-ei andar por veredas desconhecidas; tornarei as trevas em luz perante eles e os caminhos escabrosos, planos. Estas coisas lhes farei e jamais os desampararei.'),(18500,1,23,42,17,'Tornarão atrás e confundir-se-ão de vergonha os que confiam em imagens de escultura e às imagens de fundição dizem: Vós sois nossos deuses.'),(18501,1,23,42,18,'Surdos, ouvi, e vós, cegos, olhai, para que possais ver.'),(18502,1,23,42,19,'Quem é cego, como o meu servo, ou surdo, como o meu mensageiro, a quem envio? Quem é cego, como o meu amigo, e cego, como o servo do Senhor?'),(18503,1,23,42,20,'Tu vês muitas coisas, mas não as observas; ainda que tens os ouvidos abertos, nada ouves.'),(18504,1,23,42,21,'Foi do agrado do Senhor, por amor da sua própria justiça, engrandecer a lei e fazê-la gloriosa.'),(18505,1,23,42,22,'Não obstante, é um povo roubado e saqueado; todos estão enlaçados em cavernas e escondidos em cárceres; são postos como presa, e ninguém há que os livre; por despojo, e ninguém diz: Restitui.'),(18506,1,23,42,23,'Quem há entre vós que ouça isto? Que atenda e ouça o que há de ser depois?'),(18507,1,23,42,24,'Quem entregou Jacó por despojo e Israel, aos roubadores? Acaso, não foi o Senhor, aquele contra quem pecaram e nos caminhos do qual não queriam andar, não dando ouvidos à sua lei?'),(18508,1,23,42,25,'Pelo que derramou sobre eles o furor da sua ira e a violência da guerra; isto lhes ateou fogo ao redor, contudo, não o entenderam; e os queimou, mas não fizeram caso.'),(18509,1,23,43,1,'Mas agora, assim diz o Senhor, que te criou, ó Jacó, e que te formou, ó Israel: Não temas, porque eu te remi; chamei-te pelo teu nome, tu és meu.'),(18510,1,23,43,2,'Quando passares pelas águas, eu serei contigo; quando, pelos rios, eles não te submergirão; quando passares pelo fogo, não te queimarás, nem a chama arderá em ti.'),(18511,1,23,43,3,'Porque eu sou o Senhor, teu Deus, o Santo de Israel, o teu Salvador; dei o Egito por teu resgate e a Etiópia e Sebá, por ti.'),(18512,1,23,43,4,'Visto que foste precioso aos meus olhos, digno de honra, e eu te amei, darei homens por ti e os povos, pela tua vida.'),(18513,1,23,43,5,'Não temas, pois, porque sou contigo; trarei a tua descendência desde o Oriente e a ajuntarei desde o Ocidente.'),(18514,1,23,43,6,'Direi ao Norte: entrega! E ao Sul: não retenhas! Trazei meus filhos de longe e minhas filhas, das extremidades da terra,'),(18515,1,23,43,7,'a todos os que são chamados pelo meu nome, e os que criei para minha glória, e que formei, e fiz.'),(18516,1,23,43,8,'Traze o povo que, ainda que tem olhos, é cego e surdo, ainda que tem ouvidos.'),(18517,1,23,43,9,'Todas as nações, congreguem-se; e, povos, reúnam-se; quem dentre eles pode anunciar isto e fazer-nos ouvir as predições antigas? Apresentem as suas testemunhas e por elas se justifiquem, para que se ouça e se diga: Verdade é!'),(18518,1,23,43,10,'Vós sois as minhas testemunhas, diz o Senhor, o meu servo a quem escolhi; para que o saibais, e me creiais, e entendais que sou eu mesmo, e que antes de mim deus nenhum se formou, e depois de mim nenhum haverá.'),(18519,1,23,43,11,'Eu, eu sou o Senhor, e fora de mim não há salvador.'),(18520,1,23,43,12,'Eu anunciei salvação, realizei-a e a fiz ouvir; deus estranho não houve entre vós, pois vós sois as minhas testemunhas, diz o Senhor; eu sou Deus.'),(18521,1,23,43,13,'Ainda antes que houvesse dia, eu era; e nenhum há que possa livrar alguém das minhas mãos; agindo eu, quem o impedirá?'),(18522,1,23,43,14,'Assim diz o Senhor, o que vos redime, o Santo de Israel: Por amor de vós, enviarei inimigos contra a Babilônia e a todos os de lá farei embarcar como fugitivos, isto é, os caldeus, nos navios com os quais se vangloriavam.'),(18523,1,23,43,15,'Eu sou o Senhor, o vosso Santo, o Criador de Israel, o vosso Rei.'),(18524,1,23,43,16,'Assim diz o Senhor, o que outrora preparou um caminho no mar e nas águas impetuosas, uma vereda;'),(18525,1,23,43,17,'o que fez sair o carro e o cavalo, o exército e a força ? jazem juntamente lá e jamais se levantarão; estão extintos, apagados como uma torcida.'),(18526,1,23,43,18,'Não vos lembreis das coisas passadas, nem considereis as antigas.'),(18527,1,23,43,19,'Eis que faço coisa nova, que está saindo à luz; porventura, não o percebeis? Eis que porei um caminho no deserto e rios, no ermo.'),(18528,1,23,43,20,'Os animais do campo me glorificarão, os chacais e os filhotes de avestruzes; porque porei águas no deserto e rios, no ermo, para dar de beber ao meu povo, ao meu escolhido,'),(18529,1,23,43,21,'ao povo que formei para mim, para celebrar o meu louvor.'),(18530,1,23,43,22,'Contudo, não me tens invocado, ó Jacó, e de mim te cansaste, ó Israel.'),(18531,1,23,43,23,'Não me trouxeste o gado miúdo dos teus holocaustos, nem me honraste com os teus sacrifícios; não te dei trabalho com ofertas de manjares, nem te cansei com incenso.'),(18532,1,23,43,24,'Não me compraste por dinheiro cana aromática, nem com a gordura dos teus sacrifícios me satisfizeste, mas me deste trabalho com os teus pecados e me cansaste com as tuas iniquidades.'),(18533,1,23,43,25,'Eu, eu mesmo, sou o que apago as tuas transgressões por amor de mim e dos teus pecados não me lembro.'),(18534,1,23,43,26,'Desperta-me a memória; entremos juntos em juízo; apresenta as tuas razões, para que possas justificar-te.'),(18535,1,23,43,27,'Teu primeiro pai pecou, e os teus guias prevaricaram contra mim.'),(18536,1,23,43,28,'Pelo que profanarei os príncipes do santuário; e entregarei Jacó à destruição e Israel, ao opróbrio.'),(18537,1,23,44,1,'Agora, pois, ouve, ó Jacó, servo meu, ó Israel, a quem escolhi.'),(18538,1,23,44,2,'Assim diz o Senhor, que te criou, e te formou desde o ventre, e que te ajuda: Não temas, ó Jacó, servo meu, ó amado, a quem escolhi.'),(18539,1,23,44,3,'Porque derramarei água sobre o sedento e torrentes, sobre a terra seca; derramarei o meu Espírito sobre a tua posteridade e a minha bênção, sobre os teus descendentes;'),(18540,1,23,44,4,'e brotarão como a erva, como salgueiros junto às correntes das águas.'),(18541,1,23,44,5,'Um dirá: Eu sou do Senhor; outro se chamará do nome de Jacó; o outro ainda escreverá na própria mão: Eu sou do Senhor, e por sobrenome tomará o nome de Israel.'),(18542,1,23,44,6,'Assim diz o Senhor, Rei de Israel, seu Redentor, o Senhor dos Exércitos: Eu sou o primeiro e eu sou o último, e além de mim não há Deus.'),(18543,1,23,44,7,'Quem há, como eu, feito predições desde que estabeleci o mais antigo povo? Que o declare e o exponha perante mim! Que esse anuncie as coisas futuras, as coisas que hão de vir!'),(18544,1,23,44,8,'Não vos assombreis, nem temais; acaso, desde aquele tempo não vo-lo fiz ouvir, não vo-lo anunciei? Vós sois as minhas testemunhas. Há outro Deus além de mim? Não, não há outra Rocha que eu conheça.'),(18545,1,23,44,9,'Todos os artífices de imagens de escultura são nada, e as suas coisas preferidas são de nenhum préstimo; eles mesmos são testemunhas de que elas nada veem, nem entendem, para que eles sejam confundidos.'),(18546,1,23,44,10,'Quem formaria um deus ou fundiria uma imagem de escultura, que é de nenhum préstimo?'),(18547,1,23,44,11,'Eis que todos os seus seguidores ficariam confundidos, pois os mesmos artífices não passam de homens; ajuntem-se todos e se apresentem, espantem-se e sejam, à uma, envergonhados.'),(18548,1,23,44,12,'O ferreiro faz o machado, trabalha nas brasas, forma um ídolo a martelo e forja-o com a força do seu braço; ele tem fome, e a sua força falta, não bebe água e desfalece.'),(18549,1,23,44,13,'O artífice em madeira estende o cordel e, com o lápis, esboça uma imagem; alisa-a com plaina, marca com o compasso e faz à semelhança e beleza de um homem, que possa morar em uma casa.'),(18550,1,23,44,14,'Um homem corta para si cedros, toma um cipreste ou um carvalho, fazendo escolha entre as árvores do bosque; planta um pinheiro, e a chuva o faz crescer.'),(18551,1,23,44,15,'Tais árvores servem ao homem para queimar; com parte de sua madeira se aquenta e coze o pão; e também faz um deus e se prostra diante dele, esculpe uma imagem e se ajoelha diante dela.'),(18552,1,23,44,16,'Metade queima no fogo e com ela coze a carne para comer; assa-a e farta-se; também se aquenta e diz: Ah! Já me aquento, contemplo a luz.'),(18553,1,23,44,17,'Então, do resto faz um deus, uma imagem de escultura; ajoelha-se diante dela, prostra-se e lhe dirige a sua oração, dizendo: Livra-me, porque tu és o meu deus.'),(18554,1,23,44,18,'Nada sabem, nem entendem; porque se lhes grudaram os olhos, para que não vejam, e o seu coração já não pode entender.'),(18555,1,23,44,19,'Nenhum deles cai em si, já não há conhecimento nem compreensão para dizer: Metade queimei e cozi pão sobre as suas brasas, assei sobre elas carne e a comi; e faria eu do resto uma abominação? Ajoelhar-me-ia eu diante de um pedaço de árvore?'),(18556,1,23,44,20,'Tal homem se apascenta de cinza; o seu coração enganado o iludiu, de maneira que não pode livrar a sua alma, nem dizer: Não é mentira aquilo em que confio?'),(18557,1,23,44,21,'Lembra-te destas coisas, ó Jacó, ó Israel, porquanto és meu servo! Eu te formei, tu és meu servo, ó Israel; não me esquecerei de ti.'),(18558,1,23,44,22,'Desfaço as tuas transgressões como a névoa e os teus pecados, como a nuvem; torna-te para mim, porque eu te remi.'),(18559,1,23,44,23,'Regozijai-vos, ó céus, porque o Senhor fez isto; exultai, vós, ó profundezas da terra; retumbai com júbilo, vós, montes, vós, bosques e todas as suas árvores, porque o Senhor remiu a Jacó e se glorificou em Israel.'),(18560,1,23,44,24,'Assim diz o Senhor, que te redime, o mesmo que te formou desde o ventre materno: Eu sou o Senhor, que faço todas as coisas, que sozinho estendi os céus e sozinho espraiei a terra;'),(18561,1,23,44,25,'que desfaço os sinais dos profetizadores de mentiras e enlouqueço os adivinhos; que faço tornar atrás os sábios, cujo saber converto em loucuras;'),(18562,1,23,44,26,'que confirmo a palavra do meu servo e cumpro o conselho dos meus mensageiros; que digo de Jerusalém: Ela será habitada; e das cidades de Judá: Elas serão edificadas; e quanto às suas ruínas: Eu as levantarei;'),(18563,1,23,44,27,'que digo à profundeza das águas: Seca-te, e eu secarei os teus rios;'),(18564,1,23,44,28,'que digo de Ciro: Ele é meu pastor e cumprirá tudo o que me apraz; que digo também de Jerusalém: Será edificada; e do templo: Será fundado.'),(18565,1,23,45,1,'Assim diz o Senhor ao seu ungido, a Ciro, a quem tomo pela mão direita, para abater as nações ante a sua face, e para descingir os lombos dos reis, e para abrir diante dele as portas, que não se fecharão.'),(18566,1,23,45,2,'Eu irei adiante de ti, endireitarei os caminhos tortuosos, quebrarei as portas de bronze e despedaçarei as trancas de ferro;'),(18567,1,23,45,3,'dar-te-ei os tesouros escondidos e as riquezas encobertas, para que saibas que eu sou o Senhor, o Deus de Israel, que te chama pelo teu nome.'),(18568,1,23,45,4,'Por amor do meu servo Jacó e de Israel, meu escolhido, eu te chamei pelo teu nome e te pus o sobrenome, ainda que não me conheces.'),(18569,1,23,45,5,'Eu sou o Senhor, e não há outro; além de mim não há Deus; eu te cingirei, ainda que não me conheces.'),(18570,1,23,45,6,'Para que se saiba, até ao nascente do sol e até ao poente, que além de mim não há outro; eu sou o Senhor, e não há outro.'),(18571,1,23,45,7,'Eu formo a luz e crio as trevas; faço a paz e crio o mal; eu, o Senhor, faço todas estas coisas.'),(18572,1,23,45,8,'Destilai, ó céus, dessas alturas, e as nuvens chovam justiça; abra-se a terra e produza a salvação, e juntamente com ela brote a justiça; eu, o Senhor, as criei.'),(18573,1,23,45,9,'Ai daquele que contende com o seu Criador! E não passa de um caco de barro entre outros cacos. Acaso, dirá o barro ao que lhe dá forma: Que fazes? Ou: A tua obra não tem alça.'),(18574,1,23,45,10,'Ai daquele que diz ao pai: Por que geras? E à mulher: Por que dás à luz?'),(18575,1,23,45,11,'Assim diz o Senhor, o Santo de Israel, aquele que o formou: Quereis, acaso, saber as coisas futuras? Quereis dar ordens acerca de meus filhos e acerca das obras de minhas mãos?'),(18576,1,23,45,12,'Eu fiz a terra e criei nela o homem; as minhas mãos estenderam os céus, e a todos os seus exércitos dei as minhas ordens.'),(18577,1,23,45,13,'Eu, na minha justiça, suscitei a Ciro e todos os seus caminhos endireitarei; ele edificará a minha cidade e libertará os meus exilados, não por preço nem por presentes, diz o Senhor dos Exércitos.'),(18578,1,23,45,14,'Assim diz o Senhor: A riqueza do Egito, e as mercadorias da Etiópia, e os sabeus, homens de grande estatura, passarão ao teu poder e serão teus; seguir-te-ão, irão em grilhões, diante de ti se prostrarão e te farão as suas súplicas, dizendo: Só contigo está Deus, e não há outro que seja Deus.'),(18579,1,23,45,15,'Verdadeiramente, tu és Deus misterioso, ó Deus de Israel, ó Salvador.'),(18580,1,23,45,16,'Envergonhar-se-ão e serão confundidos todos eles; cairão, à uma, em ignomínia os que fabricam ídolos.'),(18581,1,23,45,17,'Israel, porém, será salvo pelo Senhor com salvação eterna; não sereis envergonhados, nem confundidos em toda a eternidade.'),(18582,1,23,45,18,'Porque assim diz o Senhor, que criou os céus, o Deus que formou a terra, que a fez e a estabeleceu; que não a criou para ser um caos, mas para ser habitada: Eu sou o Senhor, e não há outro.'),(18583,1,23,45,19,'Não falei em segredo, nem em lugar algum de trevas da terra; não disse à descendência de Jacó: Buscai-me em vão; eu, o Senhor, falo a verdade e proclamo o que é direito.'),(18584,1,23,45,20,'Congregai-vos e vinde; chegai-vos todos juntos, vós que escapastes das nações; nada sabem os que carregam o lenho das suas imagens de escultura e fazem súplicas a um deus que não pode salvar.'),(18585,1,23,45,21,'Declarai e apresentai as vossas razões. Que tomem conselho uns com os outros. Quem fez ouvir isto desde a antiguidade? Quem desde aquele tempo o anunciou? Porventura, não o fiz eu, o Senhor? Pois não há outro Deus, senão eu, Deus justo e Salvador não há além de mim.'),(18586,1,23,45,22,'Olhai para mim e sede salvos, vós, todos os limites da terra; porque eu sou Deus, e não há outro.'),(18587,1,23,45,23,'Por mim mesmo tenho jurado; da minha boca saiu o que é justo, e a minha palavra não tornará atrás. Diante de mim se dobrará todo joelho, e jurará toda língua.'),(18588,1,23,45,24,'De mim se dirá: Tão somente no Senhor há justiça e força; até ele virão e serão envergonhados todos os que se irritarem contra ele.'),(18589,1,23,45,25,'Mas no Senhor será justificada toda a descendência de Israel e nele se gloriará.'),(18590,1,23,46,1,'Bel se encurva, Nebo se abaixa; os ídolos são postos sobre os animais, sobre as bestas; as cargas que costumáveis levar são canseira para as bestas já cansadas.'),(18591,1,23,46,2,'Esses deuses juntamente se abaixam e se encurvam, não podem salvar a carga; eles mesmos entram em cativeiro.'),(18592,1,23,46,3,'Ouvi-me, ó casa de Jacó e todo o restante da casa de Israel; vós, a quem desde o nascimento carrego e levo nos braços desde o ventre materno.'),(18593,1,23,46,4,'Até à vossa velhice, eu serei o mesmo e, ainda até às cãs, eu vos carregarei; já o tenho feito; levar-vos-ei, pois, carregar-vos-ei e vos salvarei.'),(18594,1,23,46,5,'A quem me comparareis para que eu lhe seja igual? E que coisa semelhante confrontareis comigo?'),(18595,1,23,46,6,'Os que gastam o ouro da bolsa e pesam a prata nas balanças assalariam o ourives para que faça um deus e diante deste se prostram e se inclinam.'),(18596,1,23,46,7,'Sobre os ombros o tomam, levam-no e o põem no seu lugar, e aí ele fica; do seu lugar não se move; recorrem a ele, mas nenhuma resposta ele dá e a ninguém livra da sua tribulação.'),(18597,1,23,46,8,'Lembrai-vos disto e tende ânimo; tomai-o a sério, ó prevaricadores.'),(18598,1,23,46,9,'Lembrai-vos das coisas passadas da antiguidade: que eu sou Deus, e não há outro, eu sou Deus, e não há outro semelhante a mim;'),(18599,1,23,46,10,'que desde o princípio anuncio o que há de acontecer e desde a antiguidade, as coisas que ainda não sucederam; que digo: o meu conselho permanecerá de pé, farei toda a minha vontade;'),(18600,1,23,46,11,'que chamo a ave de rapina desde o Oriente e de uma terra longínqua, o homem do meu conselho. Eu o disse, eu também o cumprirei; tomei este propósito, também o executarei.'),(18601,1,23,46,12,'Ouvi-me vós, os que sois de obstinado coração, que estais longe da justiça.'),(18602,1,23,46,13,'Faço chegar a minha justiça, e não está longe; a minha salvação não tardará; mas estabelecerei em Sião o livramento e em Israel, a minha glória.'),(18603,1,23,47,1,'Desce e assenta-te no pó, ó virgem filha de Babilônia; assenta-te no chão, pois já não há trono, ó filha dos caldeus, porque nunca mais te chamarás a mimosa e delicada.'),(18604,1,23,47,2,'Toma a mó e mói a farinha; tira o teu véu, ergue a cauda da tua vestidura, desnuda as pernas e atravessa os rios.'),(18605,1,23,47,3,'As tuas vergonhas serão descobertas, e se verá o teu opróbrio; tomarei vingança e não pouparei a homem algum.'),(18606,1,23,47,4,'Quanto ao nosso Redentor, o Senhor dos Exércitos é seu nome, o Santo de Israel.'),(18607,1,23,47,5,'Assenta-te calada e entra nas trevas, ó filha dos caldeus, porque nunca mais serás chamada senhora de reinos.'),(18608,1,23,47,6,'Muito me agastei contra o meu povo, profanei a minha herança e a entreguei na tua mão, porém não usaste com ela de misericórdia e até sobre os velhos fizeste mui pesado o teu jugo.'),(18609,1,23,47,7,'E disseste: Eu serei senhora para sempre! Até agora não tomaste a sério estas coisas, nem te lembraste do seu fim.'),(18610,1,23,47,8,'Ouve isto, pois, tu que és dada a prazeres, que habitas segura, que dizes contigo mesma: Eu só, e além de mim não há outra; não ficarei viúva, nem conhecerei a perda de filhos.'),(18611,1,23,47,9,'Mas ambas estas coisas virão sobre ti num momento, no mesmo dia, perda de filhos e viuvez; virão em cheio sobre ti, apesar da multidão das tuas feitiçarias e da abundância dos teus muitos encantamentos.'),(18612,1,23,47,10,'Porque confiaste na tua maldade e disseste: Não há quem me veja. A tua sabedoria e a tua ciência, isso te fez desviar, e disseste contigo mesma: Eu só, e além de mim não há outra.'),(18613,1,23,47,11,'Pelo que sobre ti virá o mal que por encantamentos não saberás conjurar; tal calamidade cairá sobre ti, da qual por expiação não te poderás livrar; porque sobre ti, de repente, virá tamanha desolação, como não imaginavas.'),(18614,1,23,47,12,'Deixa-te estar com os teus encantamentos e com a multidão das tuas feitiçarias em que te fatigaste desde a tua mocidade; talvez possas tirar proveito, talvez, com isso, inspirar terror.'),(18615,1,23,47,13,'Já estás cansada com a multidão das tuas consultas! Levantem-se, pois, agora, os que dissecam os céus e fitam os astros, os que em cada lua nova te predizem o que há de vir sobre ti.'),(18616,1,23,47,14,'Eis que serão como restolho, o fogo os queimará; não poderão livrar-se do poder das chamas; nenhuma brasa restará para se aquentarem, nem fogo, para que diante dele se assentem.'),(18617,1,23,47,15,'Assim serão para contigo aqueles com quem te fatigaste; aqueles com quem negociaste desde a tua mocidade; dispersar-se-ão, cambaleantes, cada qual pelo seu caminho; ninguém te salvará.'),(18618,1,23,48,1,'Ouvi isto, casa de Jacó, que vos chamais pelo nome de Israel e saístes da linhagem de Judá, que jurais pelo nome do Senhor e confessais o Deus de Israel, mas não em verdade nem em justiça.'),(18619,1,23,48,2,'(Da santa cidade tomam o nome e se firmam sobre o Deus de Israel, cujo nome é Senhor dos Exércitos.)'),(18620,1,23,48,3,'As primeiras coisas, desde a antiguidade, as anunciei; sim, pronunciou-as a minha boca, e eu as fiz ouvir; de repente agi, e elas se cumpriram.'),(18621,1,23,48,4,'Porque eu sabia que eras obstinado, e a tua cerviz é um tendão de ferro, e tens a testa de bronze.'),(18622,1,23,48,5,'Por isso, to anunciei desde aquele tempo e to dei a conhecer antes que acontecesse, para que não dissesses: O meu ídolo fez estas coisas; ou: A minha imagem de escultura e a fundição as ordenaram.'),(18623,1,23,48,6,'Já o tens ouvido; olha para tudo isto; porventura, não o admites? Desde agora te faço ouvir coisas novas e ocultas, que não conhecias.'),(18624,1,23,48,7,'Apareceram agora e não há muito, e antes deste dia delas não ouviste, para que não digas: Eis que já o sabia.'),(18625,1,23,48,8,'Tu nem as ouviste, nem as conheceste, nem tampouco antecipadamente se te abriram os ouvidos, porque eu sabia que procederias mui perfidamente e eras chamado de transgressor desde o ventre materno.'),(18626,1,23,48,9,'Por amor do meu nome, retardarei a minha ira e por causa da minha honra me conterei para contigo, para que te não venha a exterminar.'),(18627,1,23,48,10,'Eis que te acrisolei, mas disso não resultou prata; provei-te na fornalha da aflição.'),(18628,1,23,48,11,'Por amor de mim, por amor de mim, é que faço isto; porque como seria profanado o meu nome? A minha glória, não a dou a outrem.'),(18629,1,23,48,12,'Dá-me ouvidos, ó Jacó, e tu, ó Israel, a quem chamei; eu sou o mesmo, sou o primeiro e também o último.'),(18630,1,23,48,13,'Também a minha mão fundou a terra, e a minha destra estendeu os céus; quando eu os chamar, eles se apresentarão juntos.'),(18631,1,23,48,14,'Ajuntai-vos, todos vós, e ouvi! Quem, dentre eles, tem anunciado estas coisas? O Senhor amou a Ciro e executará a sua vontade contra a Babilônia, e o seu braço será contra os caldeus.'),(18632,1,23,48,15,'Eu, eu tenho falado; também já o chamei. Eu o trouxe e farei próspero o seu caminho.'),(18633,1,23,48,16,'Chegai-vos a mim e ouvi isto: não falei em segredo desde o princípio; desde o tempo em que isso vem acontecendo, tenho estado lá. Agora, o Senhor Deus me enviou a mim e o seu Espírito.'),(18634,1,23,48,17,'Assim diz o Senhor, o teu Redentor, o Santo de Israel: Eu sou o Senhor, o teu Deus, que te ensina o que é útil e te guia pelo caminho em que deves andar.'),(18635,1,23,48,18,'Ah! Se tivesses dado ouvidos aos meus mandamentos! Então, seria a tua paz como um rio, e a tua justiça, como as ondas do mar.'),(18636,1,23,48,19,'Também a tua posteridade seria como a areia, e os teus descendentes, como os grãos da areia; o seu nome nunca seria eliminado nem destruído de diante de mim.'),(18637,1,23,48,20,'Saí da Babilônia, fugi de entre os caldeus e anunciai isto com voz de júbilo; proclamai-o e levai-o até ao fim da terra; dizei: O Senhor remiu a seu servo Jacó.'),(18638,1,23,48,21,'Não padeceram sede, quando ele os levava pelos desertos; fez-lhes correr água da rocha; fendeu a pedra, e as águas correram.'),(18639,1,23,48,22,'Para os perversos, todavia, não há paz, diz o Senhor.'),(18640,1,23,49,1,'Ouvi-me, terras do mar, e vós, povos de longe, escutai! O Senhor me chamou desde o meu nascimento, desde o ventre de minha mãe fez menção do meu nome;'),(18641,1,23,49,2,'fez a minha boca como uma espada aguda, na sombra da sua mão me escondeu; fez-me como uma flecha polida, e me guardou na sua aljava,'),(18642,1,23,49,3,'e me disse: Tu és o meu servo, és Israel, por quem hei de ser glorificado.'),(18643,1,23,49,4,'Eu mesmo disse: debalde tenho trabalhado, inútil e vãmente gastei as minhas forças; todavia, o meu direito está perante o Senhor, a minha recompensa, perante o meu Deus.'),(18644,1,23,49,5,'Mas agora diz o Senhor, que me formou desde o ventre para ser seu servo, para que torne a trazer Jacó e para reunir Israel a ele, porque eu sou glorificado perante o Senhor, e o meu Deus é a minha força.'),(18645,1,23,49,6,'Sim, diz ele: Pouco é o seres meu servo, para restaurares as tribos de Jacó e tornares a trazer os remanescentes de Israel; também te dei como luz para os gentios, para seres a minha salvação até à extremidade da terra.'),(18646,1,23,49,7,'Assim diz o Senhor, o Redentor e Santo de Israel, ao que é desprezado, ao aborrecido das nações, ao servo dos tiranos: Os reis o verão, e os príncipes se levantarão; e eles te adorarão por amor do Senhor, que é fiel, e do Santo de Israel, que te escolheu.'),(18647,1,23,49,8,'Diz ainda o Senhor: No tempo aceitável, eu te ouvi e te socorri no dia da salvação; guardar-te-ei e te farei mediador da aliança do povo, para restaurares a terra e lhe repartires as herdades assoladas;'),(18648,1,23,49,9,'para dizeres aos presos: Saí, e aos que estão em trevas: Aparecei. Eles pastarão nos caminhos e em todos os altos desnudos terão o seu pasto.'),(18649,1,23,49,10,'Não terão fome nem sede, a calma nem o sol os afligirá; porque o que deles se compadece os guiará e os conduzirá aos mananciais das águas.'),(18650,1,23,49,11,'Transformarei todos os meus montes em caminhos, e as minhas veredas serão alteadas.'),(18651,1,23,49,12,'Eis que estes virão de longe, e eis que aqueles, do Norte e do Ocidente, e aqueles outros, da terra de Sinim.'),(18652,1,23,49,13,'Cantai, ó céus, alegra-te, ó terra, e vós, montes, rompei em cânticos, porque o Senhor consolou o seu povo e dos seus aflitos se compadece.'),(18653,1,23,49,14,'Mas Sião diz: O Senhor me desamparou, o Senhor se esqueceu de mim.'),(18654,1,23,49,15,'Acaso, pode uma mulher esquecer-se do filho que ainda mama, de sorte que não se compadeça do filho do seu ventre? Mas ainda que esta viesse a se esquecer dele, eu, todavia, não me esquecerei de ti.'),(18655,1,23,49,16,'Eis que nas palmas das minhas mãos te gravei; os teus muros estão continuamente perante mim.'),(18656,1,23,49,17,'Os teus filhos virão apressadamente, ao passo que os teus destruidores e os teus assoladores se retiram do teu meio.'),(18657,1,23,49,18,'Levanta os olhos ao redor e olha: todos estes que se ajuntam vêm a ti. Tão certo como eu vivo, diz o Senhor, de todos estes te vestirás como de um ornamento e deles te cingirás como noiva.'),(18658,1,23,49,19,'Pois, quanto aos teus lugares desertos e desolados e à tua terra destruída, agora tu, ó Sião, certamente, serás estreita demais para os moradores; e os que te devoravam estarão longe de ti.'),(18659,1,23,49,20,'Até mesmo os teus filhos, que de ti foram tirados, dirão aos teus ouvidos: Mui estreito é para mim este lugar; dá-me espaço em que eu habite.'),(18660,1,23,49,21,'E dirás contigo mesma: Quem me gerou estes, pois eu estava desfilhada e estéril, em exílio e repelida? Quem, pois, me criou estes? Fui deixada sozinha; estes, onde estavam?'),(18661,1,23,49,22,'Assim diz o Senhor Deus: Eis que levantarei a mão para as nações e ante os povos arvorarei a minha bandeira; eles trarão os teus filhos nos braços, e as tuas filhas serão levadas sobre os ombros.'),(18662,1,23,49,23,'Reis serão os teus aios, e rainhas, as tuas amas; diante de ti se inclinarão com o rosto em terra e lamberão o pó dos teus pés; saberás que eu sou o Senhor e que os que esperam em mim não serão envergonhados.'),(18663,1,23,49,24,'Tirar-se-ia a presa ao valente? Acaso, os presos poderiam fugir ao tirano?'),(18664,1,23,49,25,'Mas assim diz o Senhor: Por certo que os presos se tirarão ao valente, e a presa do tirano fugirá, porque eu contenderei com os que contendem contigo e salvarei os teus filhos.'),(18665,1,23,49,26,'Sustentarei os teus opressores com a sua própria carne, e com o seu próprio sangue se embriagarão, como com vinho novo. Todo homem saberá que eu sou o Senhor, o teu Salvador e o teu Redentor, o Poderoso de Jacó.'),(18666,1,23,50,1,'Assim diz o Senhor: Onde está a carta de divórcio de vossa mãe, pela qual eu a repudiei? Ou quem é o meu credor, a quem eu vos tenha vendido? Eis que por causa das vossas iniquidades é que fostes vendidos, e por causa das vossas transgressões vossa mãe foi repudiada.'),(18667,1,23,50,2,'Por que razão, quando eu vim, ninguém apareceu? Quando chamei, ninguém respondeu? Acaso, se encolheu tanto a minha mão, que já não pode remir ou já não há força em mim para livrar? Eis que pela minha repreensão faço secar o mar e torno os rios um deserto, até que cheirem mal os seus peixes; pois, não havendo água, morrem de sede.'),(18668,1,23,50,3,'Eu visto os céus de negridão e lhes ponho pano de saco por sua coberta.'),(18669,1,23,50,4,'O Senhor Deus me deu língua de eruditos, para que eu saiba dizer boa palavra ao cansado. Ele me desperta todas as manhãs, desperta-me o ouvido para que eu ouça como os eruditos.'),(18670,1,23,50,5,'O Senhor Deus me abriu os ouvidos, e eu não fui rebelde, não me retraí.'),(18671,1,23,50,6,'Ofereci as costas aos que me feriam e as faces, aos que me arrancavam os cabelos; não escondi o rosto aos que me afrontavam e me cuspiam.'),(18672,1,23,50,7,'Porque o Senhor Deus me ajudou, pelo que não me senti envergonhado; por isso, fiz o meu rosto como um seixo e sei que não serei envergonhado.'),(18673,1,23,50,8,'Perto está o que me justifica; quem contenderá comigo? Apresentemo-nos juntamente; quem é o meu adversário? Chegue-se para mim.'),(18674,1,23,50,9,'Eis que o Senhor Deus me ajuda; quem há que me condene? Eis que todos eles, como um vestido, serão consumidos; a traça os comerá.'),(18675,1,23,50,10,'Quem há entre vós que tema ao Senhor e que ouça a voz do seu Servo? Aquele que andou em trevas, sem nenhuma luz, confie em o nome do Senhor e se firme sobre o seu Deus.'),(18676,1,23,50,11,'Eia! Todos vós, que acendeis fogo e vos armais de setas incendiárias, andai entre as labaredas do vosso fogo e entre as setas que acendestes; de mim é que vos sobrevirá isto, e em tormentas vos deitareis.'),(18677,1,23,51,1,'Ouvi-me vós, os que procurais a justiça, os que buscais o Senhor; olhai para a rocha de que fostes cortados e para a caverna do poço de que fostes cavados.'),(18678,1,23,51,2,'Olhai para Abraão, vosso pai, e para Sara, que vos deu à luz; porque era ele único, quando eu o chamei, o abençoei e o multipliquei.'),(18679,1,23,51,3,'Porque o Senhor tem piedade de Sião; terá piedade de todos os lugares assolados dela, e fará o seu deserto como o Éden, e a sua solidão, como o jardim do Senhor; regozijo e alegria se acharão nela, ações de graças e som de música.'),(18680,1,23,51,4,'Atendei-me, povo meu, e escutai-me, nação minha; porque de mim sairá a lei, e estabelecerei o meu direito como luz dos povos.'),(18681,1,23,51,5,'Perto está a minha justiça, aparece a minha salvação, e os meus braços dominarão os povos; as terras do mar me aguardam e no meu braço esperam.'),(18682,1,23,51,6,'Levantai os olhos para os céus e olhai para a terra embaixo, porque os céus desaparecerão como a fumaça, e a terra envelhecerá como um vestido, e os seus moradores morrerão como mosquitos, mas a minha salvação durará para sempre, e a minha justiça não será anulada.'),(18683,1,23,51,7,'Ouvi-me, vós que conheceis a justiça, vós, povo em cujo coração está a minha lei; não temais o opróbrio dos homens, nem vos turbeis por causa das suas injúrias.'),(18684,1,23,51,8,'Porque a traça os roerá como a um vestido, e o bicho os comerá como à lã; mas a minha justiça durará para sempre, e a minha salvação, para todas as gerações.'),(18685,1,23,51,9,'Desperta, desperta, arma-te de força, braço do Senhor; desperta como nos dias passados, como nas gerações antigas; não és tu aquele que abateu o Egito e feriu o monstro marinho?'),(18686,1,23,51,10,'Não és tu aquele que secou o mar, as águas do grande abismo? Aquele que fez o caminho no fundo do mar, para que passassem os remidos?'),(18687,1,23,51,11,'Assim voltarão os resgatados do Senhor e virão a Sião com júbilo, e perpétua alegria lhes coroará a cabeça; o regozijo e a alegria os alcançarão, e deles fugirão a dor e o gemido.'),(18688,1,23,51,12,'Eu, eu sou aquele que vos consola; quem, pois, és tu, para que temas o homem, que é mortal, ou o filho do homem, que não passa de erva?'),(18689,1,23,51,13,'Quem és tu que te esqueces do Senhor, que te criou, que estendeu os céus e fundou a terra, e temes continuamente todo o dia o furor do tirano, que se prepara para destruir? Onde está o furor do tirano?'),(18690,1,23,51,14,'O exilado cativo depressa será libertado, lá não morrerá, lá não descerá à sepultura; o seu pão não lhe faltará.'),(18691,1,23,51,15,'Pois eu sou o Senhor, teu Deus, que agito o mar, de modo que bramem as suas ondas ? o Senhor dos Exércitos é o meu nome.'),(18692,1,23,51,16,'Ponho as minhas palavras na tua boca e te protejo com a sombra da minha mão, para que eu estenda novos céus, funde nova terra e diga a Sião: Tu és o meu povo.'),(18693,1,23,51,17,'Desperta, desperta, levanta-te, ó Jerusalém, que da mão do Senhor bebeste o cálice da sua ira, o cálice de atordoamento, e o esgotaste.'),(18694,1,23,51,18,'De todos os filhos que ela teve nenhum a guiou; de todos os filhos que criou nenhum a tomou pela mão.'),(18695,1,23,51,19,'Estas duas coisas te aconteceram; quem teve compaixão de ti? A assolação e a ruína, a fome e a espada! Quem foi o teu consolador?'),(18696,1,23,51,20,'Os teus filhos já desmaiaram, jazem nas estradas de todos os caminhos, como o antílope, na rede; estão cheios da ira do Senhor e da repreensão do teu Deus.'),(18697,1,23,51,21,'Pelo que agora ouve isto, ó tu que estás aflita e embriagada, mas não de vinho.'),(18698,1,23,51,22,'Assim diz o teu Senhor, o Senhor, teu Deus, que pleiteará a causa do seu povo: Eis que eu tomo da tua mão o cálice de atordoamento, o cálice da minha ira; jamais dele beberás;'),(18699,1,23,51,23,'pô-lo-ei nas mãos dos que te atormentaram, que disseram à tua alma: Abaixa-te, para que passemos sobre ti; e tu puseste as costas como chão e como rua para os transeuntes.'),(18700,1,23,52,1,'Desperta, desperta, reveste-te da tua fortaleza, ó Sião; veste-te das tuas roupagens formosas, ó Jerusalém, cidade santa; porque não mais entrará em ti nem incircunciso nem imundo.'),(18701,1,23,52,2,'Sacode-te do pó, levanta-te e toma assento, ó Jerusalém; solta-te das cadeias de teu pescoço, ó cativa filha de Sião.'),(18702,1,23,52,3,'Porque assim diz o Senhor: Por nada fostes vendidos; e sem dinheiro sereis resgatados.'),(18703,1,23,52,4,'Porque assim diz o Senhor Deus: O meu povo no princípio desceu ao Egito, para nele habitar, e a Assíria sem razão o oprimiu.'),(18704,1,23,52,5,'Agora, que farei eu aqui, diz o Senhor, visto ter sido o meu povo levado sem preço? Os seus tiranos sobre ele dão uivos, diz o Senhor; e o meu nome é blasfemado incessantemente todo o dia.'),(18705,1,23,52,6,'Por isso, o meu povo saberá o meu nome; portanto, naquele dia, saberá que sou eu quem fala: Eis-me aqui.'),(18706,1,23,52,7,'Que formosos são sobre os montes os pés do que anuncia as boas-novas, que faz ouvir a paz, que anuncia coisas boas, que faz ouvir a salvação, que diz a Sião: O teu Deus reina!'),(18707,1,23,52,8,'Eis o grito dos teus atalaias! Eles erguem a voz, juntamente exultam; porque com seus próprios olhos distintamente veem o retorno do Senhor a Sião.'),(18708,1,23,52,9,'Rompei em júbilo, exultai à uma, ó ruínas de Jerusalém; porque o Senhor consolou o seu povo, remiu a Jerusalém.'),(18709,1,23,52,10,'O Senhor desnudou o seu santo braço à vista de todas as nações; e todos os confins da terra verão a salvação do nosso Deus.'),(18710,1,23,52,11,'Retirai-vos, retirai-vos, saí de lá, não toqueis coisa imunda; saí do meio dela, purificai-vos, vós que levais os utensílios do Senhor.'),(18711,1,23,52,12,'Porquanto não saireis apressadamente, nem vos ireis fugindo; porque o Senhor irá adiante de vós, e o Deus de Israel será a vossa retaguarda.'),(18712,1,23,52,13,'Eis que o meu Servo procederá com prudência; será exaltado e elevado e será mui sublime.'),(18713,1,23,52,14,'Como pasmaram muitos à vista dele (pois o seu aspecto estava mui desfigurado, mais do que o de outro qualquer, e a sua aparência, mais do que a dos outros filhos dos homens),'),(18714,1,23,52,15,'assim causará admiração às nações, e os reis fecharão a sua boca por causa dele; porque aquilo que não lhes foi anunciado verão, e aquilo que não ouviram entenderão.'),(18715,1,23,53,1,'Quem creu em nossa pregação? E a quem foi revelado o braço do Senhor?'),(18716,1,23,53,2,'Porque foi subindo como renovo perante ele e como raiz de uma terra seca; não tinha aparência nem formosura; olhamo-lo, mas nenhuma beleza havia que nos agradasse.'),(18717,1,23,53,3,'Era desprezado e o mais rejeitado entre os homens; homem de dores e que sabe o que é padecer; e, como um de quem os homens escondem o rosto, era desprezado, e dele não fizemos caso.'),(18718,1,23,53,4,'Certamente, ele tomou sobre si as nossas enfermidades e as nossas dores levou sobre si; e nós o reputávamos por aflito, ferido de Deus e oprimido.'),(18719,1,23,53,5,'Mas ele foi traspassado pelas nossas transgressões e moído pelas nossas iniquidades; o castigo que nos traz a paz estava sobre ele, e pelas suas pisaduras fomos sarados.'),(18720,1,23,53,6,'Todos nós andávamos desgarrados como ovelhas; cada um se desviava pelo caminho, mas o Senhor fez cair sobre ele a iniquidade de nós todos.'),(18721,1,23,53,7,'Ele foi oprimido e humilhado, mas não abriu a boca; como cordeiro foi levado ao matadouro; e, como ovelha muda perante os seus tosquiadores, ele não abriu a boca.'),(18722,1,23,53,8,'Por juízo opressor foi arrebatado, e de sua linhagem, quem dela cogitou? Porquanto foi cortado da terra dos viventes; por causa da transgressão do meu povo, foi ele ferido.'),(18723,1,23,53,9,'Designaram-lhe a sepultura com os perversos, mas com o rico esteve na sua morte, posto que nunca fez injustiça, nem dolo algum se achou em sua boca.'),(18724,1,23,53,10,'Todavia, ao Senhor agradou moê-lo, fazendo-o enfermar; quando der ele a sua alma como oferta pelo pecado, verá a sua posteridade e prolongará os seus dias; e a vontade do Senhor prosperará nas suas mãos.'),(18725,1,23,53,11,'Ele verá o fruto do penoso trabalho de sua alma e ficará satisfeito; o meu Servo, o Justo, com o seu conhecimento, justificará a muitos, porque as iniquidades deles levará sobre si.'),(18726,1,23,53,12,'Por isso, eu lhe darei muitos como a sua parte, e com os poderosos repartirá ele o despojo, porquanto derramou a sua alma na morte; foi contado com os transgressores; contudo, levou sobre si o pecado de muitos e pelos transgressores intercedeu.'),(18727,1,23,54,1,'Canta alegremente, ó estéril, que não deste à luz; exulta com alegre canto e exclama, tu que não tiveste dores de parto; porque mais são os filhos da mulher solitária do que os filhos da casada, diz o Senhor.'),(18728,1,23,54,2,'Alarga o espaço da tua tenda; estenda-se o toldo da tua habitação, e não o impeças; alonga as tuas cordas e firma bem as tuas estacas.'),(18729,1,23,54,3,'Porque transbordarás para a direita e para a esquerda; a tua posteridade possuirá as nações e fará que se povoem as cidades assoladas.'),(18730,1,23,54,4,'Não temas, porque não serás envergonhada; não te envergonhes, porque não sofrerás humilhação; pois te esquecerás da vergonha da tua mocidade e não mais te lembrarás do opróbrio da tua viuvez.'),(18731,1,23,54,5,'Porque o teu Criador é o teu marido; o Senhor dos Exércitos é o seu nome; e o Santo de Israel é o teu Redentor; ele é chamado o Deus de toda a terra.'),(18732,1,23,54,6,'Porque o Senhor te chamou como a mulher desamparada e de espírito abatido; como a mulher da mocidade, que fora repudiada, diz o teu Deus.'),(18733,1,23,54,7,'Por breve momento te deixei, mas com grandes misericórdias torno a acolher-te;'),(18734,1,23,54,8,'num ímpeto de indignação, escondi de ti a minha face por um momento; mas com misericórdia eterna me compadeço de ti, diz o Senhor, o teu Redentor.'),(18735,1,23,54,9,'Porque isto é para mim como as águas de Noé; pois jurei que as águas de Noé não mais inundariam a terra, e assim jurei que não mais me iraria contra ti, nem te repreenderia.'),(18736,1,23,54,10,'Porque os montes se retirarão, e os outeiros serão removidos; mas a minha misericórdia não se apartará de ti, e a aliança da minha paz não será removida, diz o Senhor, que se compadece de ti.'),(18737,1,23,54,11,'Ó tu, aflita, arrojada com a tormenta e desconsolada! Eis que eu assentarei as tuas pedras com argamassa colorida e te fundarei sobre safiras.'),(18738,1,23,54,12,'Farei os teus baluartes de rubis, as tuas portas, de carbúnculos e toda a tua muralha, de pedras preciosas.'),(18739,1,23,54,13,'Todos os teus filhos serão ensinados do Senhor; e será grande a paz de teus filhos.'),(18740,1,23,54,14,'Serás estabelecida em justiça, longe da opressão, porque já não temerás, e também do espanto, porque não chegará a ti.'),(18741,1,23,54,15,'Eis que poderão suscitar contendas, mas não procederá de mim; quem conspira contra ti cairá diante de ti.'),(18742,1,23,54,16,'Eis que eu criei o ferreiro, que assopra as brasas no fogo e que produz a arma para o seu devido fim; também criei o assolador, para destruir.'),(18743,1,23,54,17,'Toda arma forjada contra ti não prosperará; toda língua que ousar contra ti em juízo, tu a condenarás; esta é a herança dos servos do Senhor e o seu direito que de mim procede, diz o Senhor.'),(18744,1,23,55,1,'Ah! Todos vós, os que tendes sede, vinde às águas; e vós, os que não tendes dinheiro, vinde, comprai e comei; sim, vinde e comprai, sem dinheiro e sem preço, vinho e leite.'),(18745,1,23,55,2,'Por que gastais o dinheiro naquilo que não é pão, e o vosso suor, naquilo que não satisfaz? Ouvi-me atentamente, comei o que é bom e vos deleitareis com finos manjares.'),(18746,1,23,55,3,'Inclinai os ouvidos e vinde a mim; ouvi, e a vossa alma viverá; porque convosco farei uma aliança perpétua, que consiste nas fiéis misericórdias prometidas a Davi.'),(18747,1,23,55,4,'Eis que eu o dei por testemunho aos povos, como príncipe e governador dos povos.'),(18748,1,23,55,5,'Eis que chamarás a uma nação que não conheces, e uma nação que nunca te conheceu correrá para junto de ti, por amor do Senhor, teu Deus, e do Santo de Israel, porque este te glorificou.'),(18749,1,23,55,6,'Buscai o Senhor enquanto se pode achar, invocai-o enquanto está perto.'),(18750,1,23,55,7,'Deixe o perverso o seu caminho, o iníquo, os seus pensamentos; converta-se ao Senhor, que se compadecerá dele, e volte-se para o nosso Deus, porque é rico em perdoar.'),(18751,1,23,55,8,'Porque os meus pensamentos não são os vossos pensamentos, nem os vossos caminhos, os meus caminhos, diz o Senhor,'),(18752,1,23,55,9,'porque, assim como os céus são mais altos do que a terra, assim são os meus caminhos mais altos do que os vossos caminhos, e os meus pensamentos, mais altos do que os vossos pensamentos.'),(18753,1,23,55,10,'Porque, assim como descem a chuva e a neve dos céus e para lá não tornam, sem que primeiro reguem a terra, e a fecundem, e a façam brotar, para dar semente ao semeador e pão ao que come,'),(18754,1,23,55,11,'assim será a palavra que sair da minha boca: não voltará para mim vazia, mas fará o que me apraz e prosperará naquilo para que a designei.'),(18755,1,23,55,12,'Saireis com alegria e em paz sereis guiados; os montes e os outeiros romperão em cânticos diante de vós, e todas as árvores do campo baterão palmas.'),(18756,1,23,55,13,'Em lugar do espinheiro, crescerá o cipreste, e em lugar da sarça crescerá a murta; e será isto glória para o Senhor e memorial eterno, que jamais será extinto.'),(18757,1,23,56,1,'Assim diz o Senhor: Mantende o juízo e fazei justiça, porque a minha salvação está prestes a vir, e a minha justiça, prestes a manifestar-se.'),(18758,1,23,56,2,'Bem-aventurado o homem que faz isto, e o filho do homem que nisto se firma, que se guarda de profanar o sábado e guarda a sua mão de cometer algum mal.'),(18759,1,23,56,3,'Não fale o estrangeiro que se houver chegado ao Senhor, dizendo: O Senhor, com efeito, me separará do seu povo; nem tampouco diga o eunuco: Eis que eu sou uma árvore seca.'),(18760,1,23,56,4,'Porque assim diz o Senhor: Aos eunucos que guardam os meus sábados, escolhem aquilo que me agrada e abraçam a minha aliança,'),(18761,1,23,56,5,'darei na minha casa e dentro dos meus muros, um memorial e um nome melhor do que filhos e filhas; um nome eterno darei a cada um deles, que nunca se apagará.'),(18762,1,23,56,6,'Aos estrangeiros que se chegam ao Senhor, para o servirem e para amarem o nome do Senhor, sendo deste modo servos seus, sim, todos os que guardam o sábado, não o profanando, e abraçam a minha aliança,'),(18763,1,23,56,7,'também os levarei ao meu santo monte e os alegrarei na minha Casa de Oração; os seus holocaustos e os seus sacrifícios serão aceitos no meu altar, porque a minha casa será chamada Casa de Oração para todos os povos.'),(18764,1,23,56,8,'Assim diz o Senhor Deus, que congrega os dispersos de Israel: Ainda congregarei outros aos que já se acham reunidos.'),(18765,1,23,56,9,'Vós, todos os animais do campo, todas as feras dos bosques, vinde comer.'),(18766,1,23,56,10,'Os seus atalaias são cegos, nada sabem; todos são cães mudos, não podem ladrar; sonhadores preguiçosos, gostam de dormir.'),(18767,1,23,56,11,'Tais cães são gulosos, nunca se fartam; são pastores que nada compreendem, e todos se tornam para o seu caminho, cada um para a sua ganância, todos sem exceção.'),(18768,1,23,56,12,'Vinde, dizem eles, trarei vinho, e nos encharcaremos de bebida forte; o dia de amanhã será como este e ainda maior e mais famoso.'),(18769,1,23,57,1,'Perece o justo, e não há quem se impressione com isso; e os homens piedosos são arrebatados sem que alguém considere nesse fato; pois o justo é levado antes que venha o mal'),(18770,1,23,57,2,'e entra na paz; descansam no seu leito os que andam em retidão.'),(18771,1,23,57,3,'Mas chegai-vos para aqui, vós, os filhos da agoureira, descendência da adúltera e da prostituta.'),(18772,1,23,57,4,'De quem chasqueais? Contra quem escancarais a boca e deitais para fora a língua? Porventura, não sois filhos da transgressão, descendência da falsidade,'),(18773,1,23,57,5,'que vos abrasais na concupiscência junto aos terebintos, debaixo de toda árvore frondosa, e sacrificais os filhos nos vales e nas fendas dos penhascos?'),(18774,1,23,57,6,'Por entre as pedras lisas dos ribeiros está a tua parte; estas, estas te cairão em sorte; sobre elas também derramas a tua libação e lhes apresentas ofertas de manjares. Contentar-me-ia eu com estas coisas?'),(18775,1,23,57,7,'Sobre monte alto e elevado pões o teu leito; para lá sobes para oferecer sacrifícios.'),(18776,1,23,57,8,'Detrás das portas e das ombreiras pões os teus símbolos eróticos, puxas as cobertas, sobes ao leito e o alargas para os adúlteros; dizes-lhes as tuas exigências, amas-lhes a coabitação e lhes miras a nudez.'),(18777,1,23,57,9,'Vais ao rei com óleo e multiplicas os teus perfumes; envias os teus embaixadores para longe, até à profundidade do sepulcro.'),(18778,1,23,57,10,'Na tua longa viagem te cansas, mas não dizes: É em vão; achas o que buscas; por isso, não desfaleces.'),(18779,1,23,57,11,'Mas de quem tiveste receio ou temor, para que mentisses e não te lembrasses de mim, nem de mim te importasses? Não é, acaso, porque me calo, e isso desde muito tempo, e não me temes?'),(18780,1,23,57,12,'Eu publicarei essa justiça tua; e, quanto às tuas obras, elas não te aproveitarão.'),(18781,1,23,57,13,'Quando clamares, a tua coleção de ídolos que te livre! Levá-los-á o vento; um assopro os arrebatará a todos, mas o que confia em mim herdará a terra e possuirá o meu santo monte.'),(18782,1,23,57,14,'Dir-se-á: Aterrai, aterrai, preparai o caminho, tirai os tropeços do caminho do meu povo.'),(18783,1,23,57,15,'Porque assim diz o Alto, o Sublime, que habita a eternidade, o qual tem o nome de Santo: Habito no alto e santo lugar, mas habito também com o contrito e abatido de espírito, para vivificar o espírito dos abatidos e vivificar o coração dos contritos.'),(18784,1,23,57,16,'Pois não contenderei para sempre, nem me indignarei continuamente; porque, do contrário, o espírito definharia diante de mim, e o fôlego da vida, que eu criei.'),(18785,1,23,57,17,'Por causa da indignidade da sua cobiça, eu me indignei e feri o povo; escondi a face e indignei-me, mas, rebelde, seguiu ele o caminho da sua escolha.'),(18786,1,23,57,18,'Tenho visto os seus caminhos e o sararei; também o guiarei e lhe tornarei a dar consolação, a saber, aos que dele choram.'),(18787,1,23,57,19,'Como fruto dos seus lábios criei a paz, paz para os que estão longe e para os que estão perto, diz o Senhor, e eu o sararei.'),(18788,1,23,57,20,'Mas os perversos são como o mar agitado, que não se pode aquietar, cujas águas lançam de si lama e lodo.'),(18789,1,23,57,21,'Para os perversos, diz o meu Deus, não há paz.'),(18790,1,23,58,1,'Clama a plenos pulmões, não te detenhas, ergue a voz como a trombeta e anuncia ao meu povo a sua transgressão e à casa de Jacó, os seus pecados.'),(18791,1,23,58,2,'Mesmo neste estado, ainda me procuram dia a dia, têm prazer em saber os meus caminhos; como povo que pratica a justiça e não deixa o direito do seu Deus, perguntam-me pelos direitos da justiça, têm prazer em se chegar a Deus,'),(18792,1,23,58,3,'dizendo: Por que jejuamos nós, e tu não atentas para isso? Por que afligimos a nossa alma, e tu não o levas em conta? Eis que, no dia em que jejuais, cuidais dos vossos próprios interesses e exigis que se faça todo o vosso trabalho.'),(18793,1,23,58,4,'Eis que jejuais para contendas e rixas e para ferirdes com punho iníquo; jejuando assim como hoje, não se fará ouvir a vossa voz no alto.'),(18794,1,23,58,5,'Seria este o jejum que escolhi, que o homem um dia aflija a sua alma, incline a sua cabeça como o junco e estenda debaixo de si pano de saco e cinza? Chamarias tu a isto jejum e dia aceitável ao Senhor?'),(18795,1,23,58,6,'Porventura, não é este o jejum que escolhi: que soltes as ligaduras da impiedade, desfaças as ataduras da servidão, deixes livres os oprimidos e despedaces todo jugo?'),(18796,1,23,58,7,'Porventura, não é também que repartas o teu pão com o faminto, e recolhas em casa os pobres desabrigados, e, se vires o nu, o cubras, e não te escondas do teu semelhante?'),(18797,1,23,58,8,'Então, romperá a tua luz como a alva, a tua cura brotará sem detença, a tua justiça irá adiante de ti, e a glória do Senhor será a tua retaguarda;'),(18798,1,23,58,9,'então, clamarás, e o Senhor te responderá; gritarás por socorro, e ele dirá: Eis-me aqui. Se tirares do meio de ti o jugo, o dedo que ameaça, o falar injurioso;'),(18799,1,23,58,10,'se abrires a tua alma ao faminto e fartares a alma aflita, então, a tua luz nascerá nas trevas, e a tua escuridão será como o meio-dia.'),(18800,1,23,58,11,'O Senhor te guiará continuamente, fartará a tua alma até em lugares áridos e fortificará os teus ossos; serás como um jardim regado e como um manancial cujas águas jamais faltam.'),(18801,1,23,58,12,'Os teus filhos edificarão as antigas ruínas; levantarás os fundamentos de muitas gerações e serás chamado reparador de brechas e restaurador de veredas para que o país se torne habitável.'),(18802,1,23,58,13,'Se desviares o pé de profanar o sábado e de cuidar dos teus próprios interesses no meu santo dia; se chamares ao sábado deleitoso e santo dia do Senhor, digno de honra, e o honrares não seguindo os teus caminhos, não pretendendo fazer a tua própria vontade, nem falando palavras vãs,'),(18803,1,23,58,14,'então, te deleitarás no Senhor. Eu te farei cavalgar sobre os altos da terra e te sustentarei com a herança de Jacó, teu pai, porque a boca do Senhor o disse.'),(18804,1,23,59,1,'Eis que a mão do Senhor não está encolhida, para que não possa salvar; nem surdo o seu ouvido, para não poder ouvir.'),(18805,1,23,59,2,'Mas as vossas iniquidades fazem separação entre vós e o vosso Deus; e os vossos pecados encobrem o seu rosto de vós, para que vos não ouça.'),(18806,1,23,59,3,'Porque as vossas mãos estão contaminadas de sangue, e os vossos dedos, de iniquidade; os vossos lábios falam mentiras, e a vossa língua profere maldade.'),(18807,1,23,59,4,'Ninguém há que clame pela justiça, ninguém que compareça em juízo pela verdade; confiam no que é nulo e andam falando mentiras; concebem o mal e dão à luz a iniquidade.'),(18808,1,23,59,5,'Chocam ovos de áspide e tecem teias de aranha; o que comer os ovos dela morrerá; se um dos ovos é pisado, sai-lhe uma víbora.'),(18809,1,23,59,6,'As suas teias não se prestam para vestes, os homens não poderão cobrir-se com o que eles fazem, as obras deles são obras de iniquidade, obra de violência há nas suas mãos.'),(18810,1,23,59,7,'Os seus pés correm para o mal, são velozes para derramar o sangue inocente; os seus pensamentos são pensamentos de iniquidade; nos seus caminhos há desolação e abatimento.'),(18811,1,23,59,8,'Desconhecem o caminho da paz, nem há justiça nos seus passos; fizeram para si veredas tortuosas; quem anda por elas não conhece a paz.'),(18812,1,23,59,9,'Por isso, está longe de nós o juízo, e a justiça não nos alcança; esperamos pela luz, e eis que há só trevas; pelo resplendor, mas andamos na escuridão.'),(18813,1,23,59,10,'Apalpamos as paredes como cegos, sim, como os que não têm olhos, andamos apalpando; tropeçamos ao meio-dia como nas trevas e entre os robustos somos como mortos.'),(18814,1,23,59,11,'Todos nós bramamos como ursos e gememos como pombas; esperamos o juízo, e não o há; a salvação, e ela está longe de nós.'),(18815,1,23,59,12,'Porque as nossas transgressões se multiplicam perante ti, e os nossos pecados testificam contra nós; porque as nossas transgressões estão conosco, e conhecemos as nossas iniquidades,'),(18816,1,23,59,13,'como o prevaricar, o mentir contra o Senhor, o retirarmo-nos do nosso Deus, o pregar opressão e rebeldia, o conceber e proferir do coração palavras de falsidade.'),(18817,1,23,59,14,'Pelo que o direito se retirou, e a justiça se pôs de longe; porque a verdade anda tropeçando pelas praças, e a retidão não pode entrar.'),(18818,1,23,59,15,'Sim, a verdade sumiu, e quem se desvia do mal é tratado como presa. O Senhor viu isso e desaprovou o não haver justiça.'),(18819,1,23,59,16,'Viu que não havia ajudador algum e maravilhou-se de que não houvesse um intercessor; pelo que o seu próprio braço lhe trouxe a salvação, e a sua própria justiça o susteve.'),(18820,1,23,59,17,'Vestiu-se de justiça, como de uma couraça, e pôs o capacete da salvação na cabeça; pôs sobre si a vestidura da vingança e se cobriu de zelo, como de um manto.'),(18821,1,23,59,18,'Segundo as obras deles, assim retribuirá; furor aos seus adversários e o devido aos seus inimigos; às terras do mar, dar-lhes-á a paga.'),(18822,1,23,59,19,'Temerão, pois, o nome do Senhor desde o poente e a sua glória, desde o nascente do sol; pois virá como torrente impetuosa, impelida pelo Espírito do Senhor.'),(18823,1,23,59,20,'Virá o Redentor a Sião e aos de Jacó que se converterem, diz o Senhor.'),(18824,1,23,59,21,'Quanto a mim, esta é a minha aliança com eles, diz o Senhor: o meu Espírito, que está sobre ti, e as minhas palavras, que pus na tua boca, não se apartarão dela, nem da de teus filhos, nem da dos filhos de teus filhos, não se apartarão desde agora e para todo o sempre, diz o Senhor.'),(18825,1,23,60,1,'Dispõe-te, resplandece, porque vem a tua luz, e a glória do Senhor nasce sobre ti.'),(18826,1,23,60,2,'Porque eis que as trevas cobrem a terra, e a escuridão, os povos; mas sobre ti aparece resplendente o Senhor, e a sua glória se vê sobre ti.'),(18827,1,23,60,3,'As nações se encaminham para a tua luz, e os reis, para o resplendor que te nasceu.'),(18828,1,23,60,4,'Levanta em redor os olhos e vê; todos estes se ajuntam e vêm ter contigo; teus filhos chegam de longe, e tuas filhas são trazidas nos braços.'),(18829,1,23,60,5,'Então, o verás e serás radiante de alegria; o teu coração estremecerá e se dilatará de júbilo, porque a abundância do mar se tornará a ti, e as riquezas das nações virão a ter contigo.'),(18830,1,23,60,6,'A multidão de camelos te cobrirá, os dromedários de Midiã e de Efa; todos virão de Sabá; trarão ouro e incenso e publicarão os louvores do Senhor.'),(18831,1,23,60,7,'Todas as ovelhas de Quedar se reunirão junto de ti; servir-te-ão os carneiros de Nebaiote; para o meu agrado subirão ao meu altar, e eu tornarei mais gloriosa a casa da minha glória.'),(18832,1,23,60,8,'Quem são estes que vêm voando como nuvens e como pombas, ao seu pombal?'),(18833,1,23,60,9,'Certamente, as terras do mar me aguardarão; virão primeiro os navios de Társis para trazerem teus filhos de longe e, com eles, a sua prata e o seu ouro, para a santificação do nome do Senhor, teu Deus, e do Santo de Israel, porque ele te glorificou.'),(18834,1,23,60,10,'Estrangeiros edificarão os teus muros, e os seus reis te servirão; porque no meu furor te castiguei, mas na minha graça tive misericórdia de ti.'),(18835,1,23,60,11,'As tuas portas estarão abertas de contínuo; nem de dia nem de noite se fecharão, para que te sejam trazidas riquezas das nações, e, conduzidos com elas, os seus reis.'),(18836,1,23,60,12,'Porque a nação e o reino que não te servirem perecerão; sim, essas nações serão de todo assoladas.'),(18837,1,23,60,13,'A glória do Líbano virá a ti; o cipreste, o olmeiro e o buxo, conjuntamente, para adornarem o lugar do meu santuário; e farei glorioso o lugar dos meus pés.'),(18838,1,23,60,14,'Também virão a ti, inclinando-se, os filhos dos que te oprimiram; prostrar-se-ão até às plantas dos teus pés todos os que te desdenharam e chamar-te-ão Cidade do Senhor, a Sião do Santo de Israel.'),(18839,1,23,60,15,'De abandonada e odiada que eras, de modo que ninguém passava por ti, eu te constituirei glória eterna, regozijo, de geração em geração.'),(18840,1,23,60,16,'Mamarás o leite das nações e te alimentarás ao peito dos reis; saberás que eu sou o Senhor, o teu Salvador, o teu Redentor, o Poderoso de Jacó.'),(18841,1,23,60,17,'Por bronze trarei ouro, por ferro trarei prata, por madeira, bronze e por pedras, ferro; farei da paz os teus inspetores e da justiça, os teus exatores.'),(18842,1,23,60,18,'Nunca mais se ouvirá de violência na tua terra, de desolação ou ruínas, nos teus limites; mas aos teus muros chamarás Salvação, e às tuas portas, Louvor.'),(18843,1,23,60,19,'Nunca mais te servirá o sol para luz do dia, nem com o seu resplendor a lua te alumiará; mas o Senhor será a tua luz perpétua, e o teu Deus, a tua glória.'),(18844,1,23,60,20,'Nunca mais se porá o teu sol, nem a tua lua minguará, porque o Senhor será a tua luz perpétua, e os dias do teu luto findarão.'),(18845,1,23,60,21,'Todos os do teu povo serão justos, para sempre herdarão a terra; serão renovos por mim plantados, obra das minhas mãos, para que eu seja glorificado.'),(18846,1,23,60,22,'O menor virá a ser mil, e o mínimo, uma nação forte; eu, o Senhor, a seu tempo farei isso prontamente.'),(18847,1,23,61,1,'O Espírito do Senhor Deus está sobre mim, porque o Senhor me ungiu para pregar boas-novas aos quebrantados, enviou-me a curar os quebrantados de coração, a proclamar libertação aos cativos e a pôr em liberdade os algemados;'),(18848,1,23,61,2,'a apregoar o ano aceitável do Senhor e o dia da vingança do nosso Deus; a consolar todos os que choram'),(18849,1,23,61,3,'e a pôr sobre os que em Sião estão de luto uma coroa em vez de cinzas, óleo de alegria, em vez de pranto, veste de louvor, em vez de espírito angustiado; a fim de que se chamem carvalhos de justiça, plantados pelo Senhor para a sua glória.'),(18850,1,23,61,4,'Edificarão os lugares antigamente assolados, restaurarão os de antes destruídos e renovarão as cidades arruinadas, destruídas de geração em geração.'),(18851,1,23,61,5,'Estranhos se apresentarão e apascentarão os vossos rebanhos; estrangeiros serão os vossos lavradores e os vossos vinhateiros.'),(18852,1,23,61,6,'Mas vós sereis chamados sacerdotes do Senhor, e vos chamarão ministros de nosso Deus; comereis as riquezas das nações e na sua glória vos gloriareis.'),(18853,1,23,61,7,'Em lugar da vossa vergonha, tereis dupla honra; em lugar da afronta, exultareis na vossa herança; por isso, na vossa terra possuireis o dobro e tereis perpétua alegria.'),(18854,1,23,61,8,'Porque eu, o Senhor, amo o juízo e odeio a iniquidade do roubo; dar-lhes-ei fielmente a sua recompensa e com eles farei aliança eterna.'),(18855,1,23,61,9,'A sua posteridade será conhecida entre as nações, os seus descendentes, no meio dos povos; todos quantos os virem os reconhecerão como família bendita do Senhor.'),(18856,1,23,61,10,'Regozijar-me-ei muito no Senhor, a minha alma se alegra no meu Deus; porque me cobriu de vestes de salvação e me envolveu com o manto de justiça, como noivo que se adorna de turbante, como noiva que se enfeita com as suas joias.'),(18857,1,23,61,11,'Porque, como a terra produz os seus renovos, e como o jardim faz brotar o que nele se semeia, assim o Senhor Deus fará brotar a justiça e o louvor perante todas as nações.'),(18858,1,23,62,1,'Por amor de Sião, me não calarei e, por amor de Jerusalém, não me aquietarei, até que saia a sua justiça como um resplendor, e a sua salvação, como uma tocha acesa.'),(18859,1,23,62,2,'As nações verão a tua justiça, e todos os reis, a tua glória; e serás chamada por um nome novo, que a boca do Senhor designará.'),(18860,1,23,62,3,'Serás uma coroa de glória na mão do Senhor, um diadema real na mão do teu Deus.'),(18861,1,23,62,4,'Nunca mais te chamarão Desamparada, nem a tua terra se denominará jamais Desolada; mas chamar-te-ão Minha-Delícia; e à tua terra, Desposada; porque o Senhor se delicia em ti; e a tua terra se desposará.'),(18862,1,23,62,5,'Porque, como o jovem desposa a donzela, assim teus filhos te desposarão a ti; como o noivo se alegra da noiva, assim de ti se alegrará o teu Deus.'),(18863,1,23,62,6,'Sobre os teus muros, ó Jerusalém, pus guardas, que todo o dia e toda a noite jamais se calarão; vós, os que fareis lembrado o Senhor, não descanseis,'),(18864,1,23,62,7,'nem deis a ele descanso até que restabeleça Jerusalém e a ponha por objeto de louvor na terra.'),(18865,1,23,62,8,'Jurou o Senhor pela sua mão direita e pelo seu braço poderoso: Nunca mais darei o teu cereal por sustento aos teus inimigos, nem os estrangeiros beberão o teu vinho, fruto de tuas fadigas.'),(18866,1,23,62,9,'Mas os que o ajuntarem o comerão e louvarão ao Senhor; e os que o recolherem beberão nos átrios do meu santuário.'),(18867,1,23,62,10,'Passai, passai pelas portas; preparai o caminho ao povo; aterrai, aterrai a estrada, limpai-a das pedras; arvorai bandeira aos povos.'),(18868,1,23,62,11,'Eis que o Senhor fez ouvir até às extremidades da terra estas palavras: Dizei à filha de Sião: Eis que vem o teu Salvador; vem com ele a sua recompensa, e diante dele, o seu galardão.'),(18869,1,23,62,12,'Chamar-vos-ão Povo Santo, Remidos-Do-Senhor; e tu, Sião, serás chamada Procurada, Cidade-Não-Deserta.'),(18870,1,23,63,1,'Quem é este que vem de Edom, de Bozra, com vestes de vivas cores, que é glorioso em sua vestidura, que marcha na plenitude da sua força? Sou eu que falo em justiça, poderoso para salvar.'),(18871,1,23,63,2,'Por que está vermelho o traje, e as tuas vestes, como as daquele que pisa uvas no lagar?'),(18872,1,23,63,3,'O lagar, eu o pisei sozinho, e dos povos nenhum homem se achava comigo; pisei as uvas na minha ira; no meu furor, as esmaguei, e o seu sangue me salpicou as vestes e me manchou o traje todo.'),(18873,1,23,63,4,'Porque o dia da vingança me estava no coração, e o ano dos meus redimidos é chegado.'),(18874,1,23,63,5,'Olhei, e não havia quem me ajudasse, e admirei-me de não haver quem me sustivesse; pelo que o meu próprio braço me trouxe a salvação, e o meu furor me susteve.'),(18875,1,23,63,6,'Na minha ira, pisei os povos, no meu furor, embriaguei-os, derramando por terra o seu sangue.'),(18876,1,23,63,7,'Celebrarei as benignidades do Senhor e os seus atos gloriosos, segundo tudo o que o Senhor nos concedeu e segundo a grande bondade para com a casa de Israel, bondade que usou para com eles, segundo as suas misericórdias e segundo a multidão das suas benignidades.'),(18877,1,23,63,8,'Porque ele dizia: Certamente, eles são meu povo, filhos que não mentirão; e se lhes tornou o seu Salvador.'),(18878,1,23,63,9,'Em toda a angústia deles, foi ele angustiado, e o Anjo da sua presença os salvou; pelo seu amor e pela sua compaixão, ele os remiu, os tomou e os conduziu todos os dias da antiguidade.'),(18879,1,23,63,10,'Mas eles foram rebeldes e contristaram o seu Espírito Santo, pelo que se lhes tornou em inimigo e ele mesmo pelejou contra eles.'),(18880,1,23,63,11,'Então, o povo se lembrou dos dias antigos, de Moisés, e disse: Onde está aquele que fez subir do mar o pastor do seu rebanho? Onde está o que pôs nele o seu Espírito Santo?'),(18881,1,23,63,12,'Aquele cujo braço glorioso ele fez andar à mão direita de Moisés? Que fendeu as águas diante deles, criando para si um nome eterno?'),(18882,1,23,63,13,'Aquele que os guiou pelos abismos, como o cavalo no deserto, de modo que nunca tropeçaram?'),(18883,1,23,63,14,'Como o animal que desce aos vales, o Espírito do Senhor lhes deu descanso. Assim, guiaste o teu povo, para te criares um nome glorioso.'),(18884,1,23,63,15,'Atenta do céu e olha da tua santa e gloriosa habitação. Onde estão o teu zelo e as tuas obras poderosas? A ternura do teu coração e as tuas misericórdias se detêm para comigo!'),(18885,1,23,63,16,'Mas tu és nosso Pai, ainda que Abraão não nos conhece, e Israel não nos reconhece; tu, ó Senhor, és nosso Pai; nosso Redentor é o teu nome desde a antiguidade.'),(18886,1,23,63,17,'Ó Senhor, por que nos fazes desviar dos teus caminhos? Por que endureces o nosso coração, para que te não temamos? Volta, por amor dos teus servos e das tribos da tua herança.'),(18887,1,23,63,18,'Só por breve tempo foi o país possuído pelo teu santo povo; nossos adversários pisaram o teu santuário.'),(18888,1,23,63,19,'Tornamo-nos como aqueles sobre quem tu nunca dominaste e como os que nunca se chamaram pelo teu nome.'),(18889,1,23,64,1,'Oh! Se fendesses os céus e descesses! Se os montes tremessem na tua presença,'),(18890,1,23,64,2,'como quando o fogo inflama os gravetos, como quando faz ferver as águas, para fazeres notório o teu nome aos teus adversários, de sorte que as nações tremessem da tua presença!'),(18891,1,23,64,3,'Quando fizeste coisas terríveis, que não esperávamos, desceste, e os montes tremeram à tua presença.'),(18892,1,23,64,4,'Porque desde a antiguidade não se ouviu, nem com ouvidos se percebeu, nem com os olhos se viu Deus além de ti, que trabalha para aquele que nele espera.'),(18893,1,23,64,5,'Sais ao encontro daquele que com alegria pratica justiça, daqueles que se lembram de ti nos teus caminhos; eis que te iraste, porque pecamos; por muito tempo temos pecado e havemos de ser salvos?'),(18894,1,23,64,6,'Mas todos nós somos como o imundo, e todas as nossas justiças, como trapo da imundícia; todos nós murchamos como a folha, e as nossas iniquidades, como um vento, nos arrebatam.'),(18895,1,23,64,7,'Já ninguém há que invoque o teu nome, que se desperte e te detenha; porque escondes de nós o rosto e nos consomes por causa das nossas iniquidades.'),(18896,1,23,64,8,'Mas agora, ó Senhor, tu és nosso Pai, nós somos o barro, e tu, o nosso oleiro; e todos nós, obra das tuas mãos.'),(18897,1,23,64,9,'Não te enfureças tanto, ó Senhor, nem perpetuamente te lembres da nossa iniquidade; olha, pois, nós te pedimos: todos nós somos o teu povo.'),(18898,1,23,64,10,'As tuas santas cidades tornaram-se em deserto, Sião, em ermo; Jerusalém está assolada.'),(18899,1,23,64,11,'O nosso templo santo e glorioso, em que nossos pais te louvavam, foi queimado; todas as nossas coisas preciosas se tornaram em ruínas.'),(18900,1,23,64,12,'Conter-te-ias tu ainda, ó Senhor, sobre estas calamidades? Ficarias calado e nos afligirias sobremaneira?'),(18901,1,23,65,1,'Fui buscado pelos que não perguntavam por mim; fui achado por aqueles que não me buscavam; a um povo que não se chamava do meu nome, eu disse: Eis-me aqui, eis-me aqui.'),(18902,1,23,65,2,'Estendi as mãos todo dia a um povo rebelde, que anda por caminho que não é bom, seguindo os seus próprios pensamentos;'),(18903,1,23,65,3,'povo que de contínuo me irrita abertamente, sacrificando em jardins e queimando incenso sobre altares de tijolos;'),(18904,1,23,65,4,'que mora entre as sepulturas e passa as noites em lugares misteriosos; come carne de porco e tem no seu prato ensopado de carne abominável;'),(18905,1,23,65,5,'povo que diz: Fica onde estás, não te chegues a mim, porque sou mais santo do que tu. És no meu nariz como fumaça de fogo que arde o dia todo.'),(18906,1,23,65,6,'Eis que está escrito diante de mim, e não me calarei; mas eu pagarei, vingar-me-ei, totalmente,'),(18907,1,23,65,7,'das vossas iniquidades e, juntamente, das iniquidades de vossos pais, diz o Senhor, os quais queimaram incenso nos montes e me afrontaram nos outeiros; pelo que eu vos medirei totalmente a paga devida às suas obras antigas.'),(18908,1,23,65,8,'Assim diz o Senhor: Como quando se acha vinho num cacho de uvas, dizem: Não o desperdices, pois há bênção nele, assim farei por amor de meus servos e não os destruirei a todos.'),(18909,1,23,65,9,'Farei sair de Jacó descendência e de Judá, um herdeiro que possua os meus montes; e os meus eleitos herdarão a terra e os meus servos habitarão nela.'),(18910,1,23,65,10,'Sarom servirá de campo de pasto de ovelhas, e o vale de Acor, de lugar de repouso de gado, para o meu povo que me buscar.'),(18911,1,23,65,11,'Mas a vós outros, os que vos apartais do Senhor, os que vos esqueceis do meu santo monte, os que preparais mesa para a deusa Fortuna e misturais vinho para o deus Destino,'),(18912,1,23,65,12,'também vos destinarei à espada, e todos vos encurvareis à matança; porquanto chamei, e não respondestes, falei, e não atendestes; mas fizestes o que é mau perante mim e escolhestes aquilo em que eu não tinha prazer.'),(18913,1,23,65,13,'Pelo que assim diz o Senhor Deus: Eis que os meus servos comerão, mas vós padecereis fome; os meus servos beberão, mas vós tereis sede; os meus servos se alegrarão, mas vós vos envergonhareis;'),(18914,1,23,65,14,'os meus servos cantarão por terem o coração alegre, mas vós gritareis pela tristeza do vosso coração e uivareis pela angústia de espírito.'),(18915,1,23,65,15,'Deixareis o vosso nome aos meus eleitos por maldição, o Senhor Deus vos matará e a seus servos chamará por outro nome,'),(18916,1,23,65,16,'de sorte que aquele que se abençoar na terra, pelo Deus da verdade é que se abençoará; e aquele que jurar na terra, pelo Deus da verdade é que jurará; porque já estão esquecidas as angústias passadas e estão escondidas dos meus olhos.'),(18917,1,23,65,17,'Pois eis que eu crio novos céus e nova terra; e não haverá lembrança das coisas passadas, jamais haverá memória delas.'),(18918,1,23,65,18,'Mas vós folgareis e exultareis perpetuamente no que eu crio; porque eis que crio para Jerusalém alegria e para o seu povo, regozijo.'),(18919,1,23,65,19,'E exultarei por causa de Jerusalém e me alegrarei no meu povo, e nunca mais se ouvirá nela nem voz de choro nem de clamor.'),(18920,1,23,65,20,'Não haverá mais nela criança para viver poucos dias, nem velho que não cumpra os seus; porque morrer aos cem anos é morrer ainda jovem, e quem pecar só aos cem anos será amaldiçoado.'),(18921,1,23,65,21,'Eles edificarão casas e nelas habitarão; plantarão vinhas e comerão o seu fruto.'),(18922,1,23,65,22,'Não edificarão para que outros habitem; não plantarão para que outros comam; porque a longevidade do meu povo será como a da árvore, e os meus eleitos desfrutarão de todo as obras das suas próprias mãos.'),(18923,1,23,65,23,'Não trabalharão debalde, nem terão filhos para a calamidade, porque são a posteridade bendita do Senhor, e os seus filhos estarão com eles.'),(18924,1,23,65,24,'E será que, antes que clamem, eu responderei; estando eles ainda falando, eu os ouvirei.'),(18925,1,23,65,25,'O lobo e o cordeiro pastarão juntos, e o leão comerá palha como o boi; pó será a comida da serpente. Não se fará mal nem dano algum em todo o meu santo monte, diz o Senhor.'),(18926,1,23,66,1,'Assim diz o Senhor: O céu é o meu trono, e a terra, o estrado dos meus pés; que casa me edificareis vós? E qual é o lugar do meu repouso?'),(18927,1,23,66,2,'Porque a minha mão fez todas estas coisas, e todas vieram a existir, diz o Senhor, mas o homem para quem olharei é este: o aflito e abatido de espírito e que treme da minha palavra.'),(18928,1,23,66,3,'O que imola um boi é como o que comete homicídio; o que sacrifica um cordeiro, como o que quebra o pescoço a um cão; o que oferece uma oblação, como o que oferece sangue de porco; o que queima incenso, como o que bendiz a um ídolo. Como estes escolheram os seus próprios caminhos, e a sua alma se deleita nas suas abominações,'),(18929,1,23,66,4,'assim eu lhes escolherei o infortúnio e farei vir sobre eles o que eles temem; porque clamei, e ninguém respondeu, falei, e não escutaram; mas fizeram o que era mau perante mim e escolheram aquilo em que eu não tinha prazer.'),(18930,1,23,66,5,'Ouvi a palavra do Senhor, vós, os que a temeis: Vossos irmãos, que vos aborrecem e que para longe vos lançam por causa do vosso amor ao meu nome e que dizem: Mostre o Senhor a sua glória, para que vejamos a vossa alegria, esses serão confundidos.'),(18931,1,23,66,6,'Voz de grande tumulto virá da cidade, voz do templo, voz do Senhor, que dá o pago aos seus inimigos.'),(18932,1,23,66,7,'Antes que estivesse de parto, deu à luz; antes que lhe viessem as dores, nasceu-lhe um menino.'),(18933,1,23,66,8,'Quem jamais ouviu tal coisa? Quem viu coisa semelhante? Pode, acaso, nascer uma terra num só dia? Ou nasce uma nação de uma só vez? Pois Sião, antes que lhe viessem as dores, deu à luz seus filhos.'),(18934,1,23,66,9,'Acaso, farei eu abrir a madre e não farei nascer? ? diz o Senhor; acaso, eu que faço nascer fecharei a madre? ? diz o teu Deus.'),(18935,1,23,66,10,'Regozijai-vos juntamente com Jerusalém e alegrai-vos por ela, vós todos os que a amais; exultai com ela, todos os que por ela pranteastes,'),(18936,1,23,66,11,'para que mameis e vos farteis dos peitos das suas consolações; para que sugueis e vos deleiteis com a abundância da sua glória.'),(18937,1,23,66,12,'Porque assim diz o Senhor: Eis que estenderei sobre ela a paz como um rio, e a glória das nações, como uma torrente que transborda; então, mamareis, nos braços vos trarão e sobre os joelhos vos acalentarão.'),(18938,1,23,66,13,'Como alguém a quem sua mãe consola, assim eu vos consolarei; e em Jerusalém vós sereis consolados.'),(18939,1,23,66,14,'Vós o vereis, e o vosso coração se regozijará, e os vossos ossos revigorarão como a erva tenra; então, o poder do Senhor será notório aos seus servos, e ele se indignará contra os seus inimigos.'),(18940,1,23,66,15,'Porque eis que o Senhor virá em fogo, e os seus carros, como um torvelinho, para tornar a sua ira em furor e a sua repreensão, em chamas de fogo,'),(18941,1,23,66,16,'porque com fogo e com a sua espada entrará o Senhor em juízo com toda a carne; e serão muitos os mortos da parte do Senhor.'),(18942,1,23,66,17,'Os que se santificam e se purificam para entrarem nos jardins após a deusa que está no meio, que comem carne de porco, coisas abomináveis e rato serão consumidos, diz o Senhor.'),(18943,1,23,66,18,'Porque conheço as suas obras e os seus pensamentos e venho para ajuntar todas as nações e línguas; elas virão e contemplarão a minha glória.'),(18944,1,23,66,19,'Porei entre elas um sinal e alguns dos que foram salvos enviarei às nações, a Társis, Pul e Lude, que atiram com o arco, a Tubal e Javã, até às terras do mar mais remotas, que jamais ouviram falar de mim, nem viram a minha glória; eles anunciarão entre as nações a minha glória.'),(18945,1,23,66,20,'Trarão todos os vossos irmãos, dentre todas as nações, por oferta ao Senhor, sobre cavalos, em liteiras e sobre mulas e dromedários, ao meu santo monte, a Jerusalém, diz o Senhor, como quando os filhos de Israel trazem as suas ofertas de manjares, em vasos puros à Casa do Senhor.'),(18946,1,23,66,21,'Também deles tomarei a alguns para sacerdotes e para levitas, diz o Senhor.'),(18947,1,23,66,22,'Porque, como os novos céus e a nova terra, que hei de fazer, estarão diante de mim, diz o Senhor, assim há de estar a vossa posteridade e o vosso nome.'),(18948,1,23,66,23,'E será que, de uma Festa da Lua Nova à outra e de um sábado a outro, virá toda a carne a adorar perante mim, diz o Senhor.'),(18949,1,23,66,24,'Eles sairão e verão os cadáveres dos homens que prevaricaram contra mim; porque o seu verme nunca morrerá, nem o seu fogo se apagará; e eles serão um horror para toda a carne.'),(18950,1,24,1,1,'Palavras de Jeremias, filho de Hilquias, um dos sacerdotes que estavam em Anatote, na terra de Benjamim;'),(18951,1,24,1,2,'a ele veio a palavra do Senhor, nos dias de Josias, filho de Amom e rei de Judá, no décimo terceiro ano do seu reinado;'),(18952,1,24,1,3,'e também nos dias de Jeoaquim, filho de Josias, rei de Judá, até ao fim do ano undécimo de Zedequias, filho de Josias, rei de Judá, e ainda até ao quinto mês do exílio de Jerusalém.'),(18953,1,24,1,4,'A mim me veio, pois, a palavra do Senhor, dizendo:'),(18954,1,24,1,5,'Antes que eu te formasse no ventre materno, eu te conheci, e, antes que saísses da madre, te consagrei, e te constituí profeta às nações.'),(18955,1,24,1,6,'Então, lhe disse eu: ah! Senhor Deus! Eis que não sei falar, porque não passo de uma criança.'),(18956,1,24,1,7,'Mas o Senhor me disse: Não digas: Não passo de uma criança; porque a todos a quem eu te enviar irás; e tudo quanto eu te mandar falarás.'),(18957,1,24,1,8,'Não temas diante deles, porque eu sou contigo para te livrar, diz o Senhor.'),(18958,1,24,1,9,'Depois, estendeu o Senhor a mão, tocou-me na boca e o Senhor me disse: Eis que ponho na tua boca as minhas palavras.'),(18959,1,24,1,10,'Olha que hoje te constituo sobre as nações e sobre os reinos, para arrancares e derribares, para destruíres e arruinares e também para edificares e para plantares.'),(18960,1,24,1,11,'Veio ainda a palavra do Senhor, dizendo: Que vês tu, Jeremias? Respondi: vejo uma vara de amendoeira.'),(18961,1,24,1,12,'Disse-me o Senhor: Viste bem, porque eu velo sobre a minha palavra para a cumprir.'),(18962,1,24,1,13,'Outra vez, me veio a palavra do Senhor, dizendo: Que vês? Eu respondi: vejo uma panela ao fogo, cuja boca se inclina do Norte.'),(18963,1,24,1,14,'Disse-me o Senhor: Do Norte se derramará o mal sobre todos os habitantes da terra.'),(18964,1,24,1,15,'Pois eis que convoco todas as tribos dos reinos do Norte, diz o Senhor; e virão, e cada reino porá o seu trono à entrada das portas de Jerusalém e contra todos os seus muros em redor e contra todas as cidades de Judá.'),(18965,1,24,1,16,'Pronunciarei contra os moradores destas as minhas sentenças, por causa de toda a malícia deles; pois me deixaram a mim, e queimaram incenso a deuses estranhos, e adoraram as obras das suas próprias mãos.'),(18966,1,24,1,17,'Tu, pois, cinge os lombos, dispõe-te e dize-lhes tudo quanto eu te mandar; não te espantes diante deles, para que eu não te infunda espanto na sua presença.'),(18967,1,24,1,18,'Eis que hoje te ponho por cidade fortificada, por coluna de ferro e por muros de bronze, contra todo o país, contra os reis de Judá, contra os seus príncipes, contra os seus sacerdotes e contra o seu povo.'),(18968,1,24,1,19,'Pelejarão contra ti, mas não prevalecerão; porque eu sou contigo, diz o Senhor, para te livrar.'),(18969,1,24,2,1,'A mim me veio a palavra do Senhor, dizendo:'),(18970,1,24,2,2,'Vai e clama aos ouvidos de Jerusalém: Assim diz o Senhor: Lembro-me de ti, da tua afeição quando eras jovem, e do teu amor quando noiva, e de como me seguias no deserto, numa terra em que se não semeia.'),(18971,1,24,2,3,'Então, Israel era consagrado ao Senhor e era as primícias da sua colheita; todos os que o devoraram se faziam culpados; o mal vinha sobre eles, diz o Senhor.'),(18972,1,24,2,4,'Ouvi a palavra do Senhor, ó casa de Jacó e todas as famílias da casa de Israel.'),(18973,1,24,2,5,'Assim diz o Senhor: Que injustiça acharam vossos pais em mim, para de mim se afastarem, indo após a nulidade dos ídolos e se tornando nulos eles mesmos,'),(18974,1,24,2,6,'e sem perguntarem: Onde está o Senhor, que nos fez subir da terra do Egito? Que nos guiou através do deserto, por uma terra de ermos e de covas, por uma terra de sequidão e sombra de morte, por uma terra em que ninguém transitava e na qual não morava homem algum?'),(18975,1,24,2,7,'Eu vos introduzi numa terra fértil, para que comêsseis o seu fruto e o seu bem; mas, depois de terdes entrado nela, vós a contaminastes e da minha herança fizestes abominação.'),(18976,1,24,2,8,'Os sacerdotes não disseram: Onde está o Senhor? E os que tratavam da lei não me conheceram, os pastores prevaricaram contra mim, os profetas profetizaram por Baal e andaram atrás de coisas de nenhum proveito.'),(18977,1,24,2,9,'Portanto, ainda pleitearei convosco, diz o Senhor, e até com os filhos de vossos filhos pleitearei.'),(18978,1,24,2,10,'Passai às terras do mar de Chipre e vede; mandai mensageiros a Quedar, e atentai bem, e vede se jamais sucedeu coisa semelhante.'),(18979,1,24,2,11,'Houve alguma nação que trocasse os seus deuses, posto que não eram deuses? Todavia, o meu povo trocou a sua Glória por aquilo que é de nenhum proveito.'),(18980,1,24,2,12,'Espantai-vos disto, ó céus, e horrorizai-vos! Ficai estupefatos, diz o Senhor.'),(18981,1,24,2,13,'Porque dois males cometeu o meu povo: a mim me deixaram, o manancial de águas vivas, e cavaram cisternas, cisternas rotas, que não retêm as águas.'),(18982,1,24,2,14,'Acaso, é Israel escravo ou servo nascido em casa? Por que, pois, veio a ser presa?'),(18983,1,24,2,15,'Os leões novos rugiram contra ele, levantaram a voz; da terra dele fizeram uma desolação; as suas cidades estão queimadas, e não há quem nelas habite.'),(18984,1,24,2,16,'Até os filhos de Mênfis e de Tafnes te pastaram o alto da cabeça.'),(18985,1,24,2,17,'Acaso, tudo isto não te sucedeu por haveres deixado o Senhor, teu Deus, quando te guiava pelo caminho?'),(18986,1,24,2,18,'Agora, pois, que lucro terás indo ao Egito para beberes as águas do Nilo; ou indo à Assíria para beberes as águas do Eufrates?'),(18987,1,24,2,19,'A tua malícia te castigará, e as tuas infidelidades te repreenderão; sabe, pois, e vê que mau e quão amargo é deixares o Senhor, teu Deus, e não teres temor de mim, diz o Senhor, o Senhor dos Exércitos.'),(18988,1,24,2,20,'Ainda que há muito quebrava eu o teu jugo e rompia as tuas ataduras, dizias tu: Não quero servir-te. Pois, em todo outeiro alto e debaixo de toda árvore frondosa, te deitavas e te prostituías.'),(18989,1,24,2,21,'Eu mesmo te plantei como vide excelente, da semente mais pura; como, pois, te tornaste para mim uma planta degenerada, como de vide brava?'),(18990,1,24,2,22,'Pelo que ainda que te laves com salitre e amontoes potassa, continua a mácula da tua iniquidade perante mim, diz o Senhor Deus.'),(18991,1,24,2,23,'Como podes dizer: Não estou maculada, não andei após os baalins? Vê o teu rasto no vale, reconhece o que fizeste, dromedária nova de ligeiros pés, que andas ziguezagueando pelo caminho;'),(18992,1,24,2,24,'jumenta selvagem, acostumada ao deserto e que, no ardor do cio, sorve o vento. Quem a impediria de satisfazer ao seu desejo? Os que a procuram não têm de fatigar-se; no mês dela a acharão.'),(18993,1,24,2,25,'Guarda-te de que os teus pés andem desnudos e a tua garganta tenha sede. Mas tu dizes: Não, é inútil; porque amo os estranhos e após eles irei.'),(18994,1,24,2,26,'Como se envergonha o ladrão quando o apanham, assim se envergonham os da casa de Israel; eles, os seus reis, os seus príncipes, os seus sacerdotes e os seus profetas,'),(18995,1,24,2,27,'que dizem a um pedaço de madeira: Tu és meu pai; e à pedra: Tu me geraste. Pois me viraram as costas e não o rosto; mas, em vindo a angústia, dizem: Levanta-te e livra-nos.'),(18996,1,24,2,28,'Onde, pois, estão os teus deuses, que para ti mesmo fizeste? Eles que se levantem se te podem livrar no tempo da tua angústia; porque os teus deuses, ó Judá, são tantos como as tuas cidades.'),(18997,1,24,2,29,'Por que contendeis comigo? Todos vós transgredistes contra mim, diz o Senhor.'),(18998,1,24,2,30,'Em vão castiguei os vossos filhos; eles não aceitaram a minha disciplina; a vossa espada devorou os vossos profetas como leão destruidor.'),(18999,1,24,2,31,'Oh! Que geração! Considerai vós a palavra do Senhor. Porventura, tenho eu sido para Israel um deserto? Ou uma terra da mais espessa escuridão? Por que, pois, diz o meu povo: Somos livres! Jamais tornaremos a ti?'),(19000,1,24,2,32,'Acaso, se esquece a virgem dos seus adornos ou a noiva do seu cinto? Todavia, o meu povo se esqueceu de mim por dias sem conta.'),(19001,1,24,2,33,'Como dispões bem os teus caminhos, para buscares o amor! Pois até às mulheres perdidas os ensinaste.'),(19002,1,24,2,34,'Nas orlas dos teus vestidos se achou também o sangue de pobres e inocentes, não surpreendidos no ato de roubar. Apesar de todas estas coisas,'),(19003,1,24,2,35,'ainda dizes: Estou inocente; certamente, a sua ira se desviou de mim. Eis que entrarei em juízo contigo, porquanto dizes: Não pequei.'),(19004,1,24,2,36,'Que mudar leviano é esse dos teus caminhos? Também do Egito serás envergonhada, como foste envergonhada da Assíria.'),(19005,1,24,2,37,'Também daquele sairás de mãos na cabeça; porque o Senhor rejeitou aqueles em quem confiaste, e não terás sorte por meio deles.'),(19006,1,24,3,1,'Se um homem repudiar sua mulher, e ela o deixar e tomar outro marido, porventura, aquele tornará a ela? Não se poluiria com isso de todo aquela terra? Ora, tu te prostituíste com muitos amantes; mas, ainda assim, torna para mim, diz o Senhor.'),(19007,1,24,3,2,'Levanta os olhos aos altos desnudos e vê; onde não te prostituíste? Nos caminhos te assentavas à espera deles como o arábio no deserto; assim, poluíste a terra com as tuas devassidões e com a tua malícia.'),(19008,1,24,3,3,'Pelo que foram retiradas as chuvas, e não houve chuva serôdia; mas tu tens a fronte de prostituta e não queres ter vergonha.'),(19009,1,24,3,4,'Não é fato que agora mesmo tu me invocas, dizendo: Pai meu, tu és o amigo da minha mocidade?'),(19010,1,24,3,5,'Conservarás para sempre a tua ira? Ou a reterás até ao fim? Sim, assim me falas, mas cometes maldade a mais não poder.'),(19011,1,24,3,6,'Disse mais o Senhor nos dias do rei Josias: Viste o que fez a pérfida Israel? Foi a todo monte alto e debaixo de toda árvore frondosa e se deu ali a toda prostituição.'),(19012,1,24,3,7,'E, depois de ela ter feito tudo isso, eu pensei que ela voltaria para mim, mas não voltou. A sua pérfida irmã Judá viu isto.'),(19013,1,24,3,8,'Quando, por causa de tudo isto, por ter cometido adultério, eu despedi a pérfida Israel e lhe dei carta de divórcio, vi que a falsa Judá, sua irmã, não temeu; mas ela mesma se foi e se deu à prostituição.'),(19014,1,24,3,9,'Sucedeu que, pelo ruidoso da sua prostituição, poluiu ela a terra; porque adulterou, adorando pedras e árvores.'),(19015,1,24,3,10,'Apesar de tudo isso, não voltou de todo o coração para mim a sua falsa irmã Judá, mas fingidamente, diz o Senhor.'),(19016,1,24,3,11,'Disse-me o Senhor: Já a pérfida Israel se mostrou mais justa do que a falsa Judá.'),(19017,1,24,3,12,'Vai, pois, e apregoa estas palavras para o lado do Norte e dize: Volta, ó pérfida Israel, diz o Senhor, e não farei cair a minha ira sobre ti, porque eu sou compassivo, diz o Senhor, e não manterei para sempre a minha ira.'),(19018,1,24,3,13,'Tão somente reconhece a tua iniquidade, reconhece que transgrediste contra o Senhor, teu Deus, e te prostituíste com os estranhos debaixo de toda árvore frondosa e não deste ouvidos à minha voz, diz o Senhor.'),(19019,1,24,3,14,'Convertei-vos, ó filhos rebeldes, diz o Senhor; porque eu sou o vosso esposo e vos tomarei, um de cada cidade e dois de cada família, e vos levarei a Sião.'),(19020,1,24,3,15,'Dar-vos-ei pastores segundo o meu coração, que vos apascentem com conhecimento e com inteligência.'),(19021,1,24,3,16,'Sucederá que, quando vos multiplicardes e vos tornardes fecundos na terra, então, diz o Senhor, nunca mais se exclamará: A arca da Aliança do Senhor! Ela não lhes virá à mente, não se lembrarão dela nem dela sentirão falta; e não se fará outra.'),(19022,1,24,3,17,'Naquele tempo, chamarão a Jerusalém de Trono do Senhor; nela se reunirão todas as nações em nome do Senhor e já não andarão segundo a dureza do seu coração maligno.'),(19023,1,24,3,18,'Naqueles dias, andará a casa de Judá com a casa de Israel, e virão juntas da terra do Norte para a terra que dei em herança a vossos pais.'),(19024,1,24,3,19,'Mas eu a mim me perguntava: como te porei entre os filhos e te darei a terra desejável, a mais formosa herança das nações? E respondi: Pai me chamarás e de mim não te desviarás.'),(19025,1,24,3,20,'Deveras, como a mulher se aparta perfidamente do seu marido, assim com perfídia te houveste comigo, ó casa de Israel, diz o Senhor.'),(19026,1,24,3,21,'Nos lugares altos, se ouviu uma voz, pranto e súplicas dos filhos de Israel; porquanto perverteram o seu caminho e se esqueceram do Senhor, seu Deus.'),(19027,1,24,3,22,'Voltai, ó filhos rebeldes, eu curarei as vossas rebeliões. Eis-nos aqui, vimos ter contigo; porque tu és o Senhor, nosso Deus.'),(19028,1,24,3,23,'Na verdade, os outeiros não passam de ilusão, nem as orgias das montanhas; com efeito, no Senhor, nosso Deus, está a salvação de Israel.'),(19029,1,24,3,24,'Mas a coisa vergonhosa devorou o labor de nossos pais, desde a nossa mocidade: as suas ovelhas e o seu gado, os seus filhos e as suas filhas.'),(19030,1,24,3,25,'Deitemo-nos em nossa vergonha, e cubra-nos a nossa ignomínia, porque temos pecado contra o Senhor, nosso Deus, nós e nossos pais, desde a nossa mocidade até ao dia de hoje; e não demos ouvidos à voz do Senhor, nosso Deus.'),(19031,1,24,4,1,'Se voltares, ó Israel, diz o Senhor, volta para mim; se removeres as tuas abominações de diante de mim, não mais andarás vagueando;'),(19032,1,24,4,2,'se jurares pela vida do Senhor, em verdade, em juízo e em justiça, então, nele serão benditas as nações e nele se glorificarão.'),(19033,1,24,4,3,'Porque assim diz o Senhor aos homens de Judá e Jerusalém: Lavrai para vós outros campo novo e não semeeis entre espinhos.'),(19034,1,24,4,4,'Circuncidai-vos para o Senhor, circuncidai o vosso coração, ó homens de Judá e moradores de Jerusalém, para que o meu furor não saia como fogo e arda, e não haja quem o apague, por causa da malícia das vossas obras.'),(19035,1,24,4,5,'Anunciai em Judá, fazei ouvir em Jerusalém e dizei: Tocai a trombeta na terra! Gritai em alta voz, dizendo: Ajuntai-vos, e entremos nas cidades fortificadas!'),(19036,1,24,4,6,'Arvorai a bandeira rumo a Sião, fugi e não vos detenhais; porque eu faço vir do Norte um mal, uma grande destruição.'),(19037,1,24,4,7,'Já um leão subiu da sua ramada, um destruidor das nações; ele já partiu, já deixou o seu lugar para fazer da tua terra uma desolação, a fim de que as tuas cidades sejam destruídas, e ninguém as habite.'),(19038,1,24,4,8,'Cingi-vos, pois, de cilício, lamentai e uivai; porque a ira ardente do Senhor não se desviou de nós.'),(19039,1,24,4,9,'Sucederá naquele dia, diz o Senhor, que o rei e os príncipes perderão a coragem, os sacerdotes ficarão pasmados, e os profetas, estupefatos.'),(19040,1,24,4,10,'Então, disse eu: Ah! Senhor Deus! Verdadeiramente, enganaste a este povo e a Jerusalém, dizendo: Tereis paz; e eis que a espada lhe penetra até à alma.'),(19041,1,24,4,11,'Naquele tempo, se dirá a este povo e a Jerusalém: Vento abrasador dos altos desnudos do ermo assopra diretamente à filha do meu povo, não para padejar nem para alimpar.'),(19042,1,24,4,12,'Vento mais forte do que este virá ainda de minha parte, e, então, também eu pronunciarei a sentença contra eles.'),(19043,1,24,4,13,'Eis aí que sobe o destruidor como nuvens; os seus carros, como tempestade; os seus cavalos são mais ligeiros do que as águias. Ai de nós! Estamos arruinados!'),(19044,1,24,4,14,'Lava o teu coração da malícia, ó Jerusalém, para que sejas salva! Até quando hospedarás contigo os teus maus pensamentos?'),(19045,1,24,4,15,'Uma voz se faz ouvir desde Dã e anuncia a calamidade desde a região montanhosa de Efraim!'),(19046,1,24,4,16,'Proclamai isto às nações, fazei-o ouvir contra Jerusalém: De uma terra longínqua vêm sitiadores e levantam a voz contra as cidades de Judá.'),(19047,1,24,4,17,'Como os guardas de um campo, eles cercam Jerusalém, porque ela se rebelou contra mim, diz o Senhor.'),(19048,1,24,4,18,'O teu proceder e as tuas obras fizeram vir sobre ti estas coisas; a tua calamidade, que é amarga, atinge até o próprio coração.'),(19049,1,24,4,19,'Ah! Meu coração! Meu coração! Eu me contorço em dores. Oh! As paredes do meu coração! Meu coração se agita! Não posso calar-me, porque ouves, ó minha alma, o som da trombeta, o alarido de guerra.'),(19050,1,24,4,20,'Golpe sobre golpe se anuncia, pois a terra toda já está destruída; de súbito, foram destruídas as minhas tendas; num momento, as suas lonas.'),(19051,1,24,4,21,'Até quando terei de ver a bandeira, terei de ouvir a voz da trombeta?'),(19052,1,24,4,22,'Deveras, o meu povo está louco, já não me conhece; são filhos néscios e não inteligentes; são sábios para o mal e não sabem fazer o bem.'),(19053,1,24,4,23,'Olhei para a terra, e ei-la sem forma e vazia; para os céus, e não tinham luz.'),(19054,1,24,4,24,'Olhei para os montes, e eis que tremiam, e todos os outeiros estremeciam.'),(19055,1,24,4,25,'Olhei, e eis que não havia homem nenhum, e todas as aves dos céus haviam fugido.'),(19056,1,24,4,26,'Olhei ainda, e eis que a terra fértil era um deserto, e todas as suas cidades estavam derribadas diante do Senhor, diante do furor da sua ira.'),(19057,1,24,4,27,'Pois assim diz o Senhor: Toda a terra será assolada; porém não a consumirei de todo.'),(19058,1,24,4,28,'Por isso, a terra pranteará, e os céus acima se enegrecerão; porque falei, resolvi e não me arrependo, nem me retrato.'),(19059,1,24,4,29,'Ao clamor dos cavaleiros e dos flecheiros, fogem todas as cidades, entram pelas selvas e sobem pelos penhascos; todas as cidades ficam desamparadas, e já ninguém habita nelas.'),(19060,1,24,4,30,'Agora, pois, ó assolada, por que fazes assim, e te vestes de escarlata, e te adornas com enfeites de ouro, e alargas os olhos com pinturas, se debalde te fazes bela? Os amantes te desprezam e procuram tirar-te a vida.'),(19061,1,24,4,31,'Pois ouço uma voz, como de parturiente, uma angústia como da primípara em suas dores; a voz da filha de Sião, ofegante, que estende as mãos, dizendo: Ai de mim agora! Porque a minha alma desfalece por causa dos assassinos.'),(19062,1,24,5,1,'Dai voltas às ruas de Jerusalém; vede agora, procurai saber, buscai pelas suas praças a ver se achais alguém, se há um homem que pratique a justiça ou busque a verdade; e eu lhe perdoarei a ela.'),(19063,1,24,5,2,'Embora digam: Tão certo como vive o Senhor, certamente, juram falso.'),(19064,1,24,5,3,'Ah! Senhor, não é para a fidelidade que atentam os teus olhos? Tu os feriste, e não lhes doeu; consumiste-os, e não quiseram receber a disciplina; endureceram o rosto mais do que uma rocha; não quiseram voltar.'),(19065,1,24,5,4,'Mas eu pensei: são apenas os pobres que são insensatos, pois não sabem o caminho do Senhor, o direito do seu Deus.'),(19066,1,24,5,5,'Irei aos grandes e falarei com eles; porque eles sabem o caminho do Senhor, o direito do seu Deus; mas estes, de comum acordo, quebraram o jugo e romperam as algemas.'),(19067,1,24,5,6,'Por isso, um leão do bosque os matará, um lobo dos desertos os assolará, um leopardo estará à espreita das suas cidades; qualquer que sair delas será despedaçado; porque as suas transgressões se multiplicaram, multiplicaram-se as suas perfídias.'),(19068,1,24,5,7,'Como, vendo isto, te perdoaria? Teus filhos me deixam a mim e juram pelos que não são deuses; depois de eu os ter fartado, adulteraram e em casa de meretrizes se ajuntaram em bandos;'),(19069,1,24,5,8,'como garanhões bem fartos, correm de um lado para outro, cada um rinchando à mulher do seu companheiro.'),(19070,1,24,5,9,'Deixaria eu de castigar estas coisas, diz o Senhor, ou não me vingaria de nação como esta?'),(19071,1,24,5,10,'Subi vós aos terraços da vinha, destruí-a, porém não de todo; tirai-lhe as gavinhas, porque não são do Senhor.'),(19072,1,24,5,11,'Porque perfidamente se houveram contra mim, a casa de Israel e a casa de Judá, diz o Senhor.'),(19073,1,24,5,12,'Negaram ao Senhor e disseram: Não é ele; e: Nenhum mal nos sobrevirá; não veremos espada nem fome.'),(19074,1,24,5,13,'Até os profetas não passam de vento, porque a palavra não está com eles, as suas ameaças se cumprirão contra eles mesmos.'),(19075,1,24,5,14,'Portanto, assim diz o Senhor, o Deus dos Exércitos: Visto que proferiram eles tais palavras, eis que converterei em fogo as minhas palavras na tua boca e a este povo, em lenha, e eles serão consumidos.'),(19076,1,24,5,15,'Eis que trago sobre ti uma nação de longe, ó casa de Israel, diz o Senhor; nação robusta, nação antiga, nação cuja língua ignoras; e não entendes o que ela fala.'),(19077,1,24,5,16,'A sua aljava é como uma sepultura aberta; todos os seus homens são valentes.'),(19078,1,24,5,17,'Comerão a tua sega e o teu pão, os teus filhos e as tuas filhas; comerão as tuas ovelhas e o teu gado; comerão a tua vide e a tua figueira; e com a espada derribarão as tuas cidades fortificadas, em que confias.'),(19079,1,24,5,18,'Contudo, ainda naqueles dias, diz o Senhor, não vos destruirei de todo.'),(19080,1,24,5,19,'Quando disserem: Por que nos fez o Senhor, nosso Deus, todas estas coisas? Então, lhes responderás: Como vós me deixastes e servistes a deuses estranhos na vossa terra, assim servireis a estrangeiros, em terra que não é vossa.'),(19081,1,24,5,20,'Anunciai isto na casa de Jacó e fazei-o ouvir em Judá, dizendo:'),(19082,1,24,5,21,'Ouvi agora isto, ó povo insensato e sem entendimento, que tendes olhos e não vedes, tendes ouvidos e não ouvis.'),(19083,1,24,5,22,'Não temereis a mim? ? diz o Senhor; não tremereis diante de mim, que pus a areia para limite do mar, limite perpétuo, que ele não traspassará? Ainda que se levantem as suas ondas, não prevalecerão; ainda que bramem, não o traspassarão.'),(19084,1,24,5,23,'Mas este povo é de coração rebelde e contumaz; rebelaram-se e foram-se.'),(19085,1,24,5,24,'Não dizem a eles mesmos: Temamos agora ao Senhor, nosso Deus, que nos dá a seu tempo a chuva, a primeira e a última, que nos conserva as semanas determinadas da sega.'),(19086,1,24,5,25,'As vossas iniquidades desviam estas coisas, e os vossos pecados afastam de vós o bem.'),(19087,1,24,5,26,'Porque entre o meu povo se acham perversos; cada um anda espiando, como espreitam os passarinheiros; como eles, dispõem armadilhas e prendem os homens.'),(19088,1,24,5,27,'Como a gaiola cheia de pássaros, são as suas casas cheias de fraude; por isso, se tornaram poderosos e enriqueceram.'),(19089,1,24,5,28,'Engordam, tornam-se nédios e ultrapassam até os feitos dos malignos; não defendem a causa, a causa dos órfãos, para que prospere; nem julgam o direito dos necessitados.'),(19090,1,24,5,29,'Não castigaria eu estas coisas? ? diz o Senhor; não me vingaria eu de nação como esta?'),(19091,1,24,5,30,'Coisa espantosa e horrenda se anda fazendo na terra:'),(19092,1,24,5,31,'os profetas profetizam falsamente, e os sacerdotes dominam de mãos dadas com eles; e é o que deseja o meu povo. Porém que fareis quando estas coisas chegarem ao seu fim?'),(19093,1,24,6,1,'Fugi, filhos de Benjamim, do meio de Jerusalém; tocai a trombeta em Tecoa e levantai o facho sobre Bete-Haquerém, porque do lado do Norte surge um grande mal, uma grande calamidade.'),(19094,1,24,6,2,'A formosa e delicada, a filha de Sião, eu deixarei em ruínas.'),(19095,1,24,6,3,'Contra ela virão pastores com os seus rebanhos; levantarão suas tendas em redor, e cada um apascentará no seu devido lugar.'),(19096,1,24,6,4,'Preparai a guerra contra ela, disponde-vos, e subamos ao meio-dia. Ai de nós, que já declina o dia, já se vão estendendo as sombras da tarde!'),(19097,1,24,6,5,'Disponde-vos, e subamos de noite e destruamos os seus castelos.'),(19098,1,24,6,6,'Porque assim diz o Senhor dos Exércitos: Cortai árvores e levantai tranqueiras contra Jerusalém. Esta é a cidade que há de ser punida; só opressão há no meio dela.'),(19099,1,24,6,7,'Como o poço conserva frescas as suas águas, assim ela, a sua malícia; violência e estrago se ouvem nela; enfermidade e feridas há diante de mim continuamente.'),(19100,1,24,6,8,'Aceita a disciplina, ó Jerusalém, para que eu não me aparte de ti; para que eu não te torne em assolação e terra não habitada.'),(19101,1,24,6,9,'Assim diz o Senhor dos Exércitos: Diligentemente se rebuscarão os resíduos de Israel como uma vinha; vai metendo a mão, como o vindimador, por entre os sarmentos.'),(19102,1,24,6,10,'A quem falarei e testemunharei, para que ouçam? Eis que os seus ouvidos estão incircuncisos e não podem ouvir; eis que a palavra do Senhor é para eles coisa vergonhosa; não gostam dela.'),(19103,1,24,6,11,'Pelo que estou cheio da ira do Senhor; estou cansado de a conter. Derramá-la-ei sobre as crianças pelas ruas e nas reuniões de todos os jovens; porque até o marido com a mulher serão presos, e o velho, com o decrépito.'),(19104,1,24,6,12,'As suas casas passarão a outrem, os campos e também as mulheres, porque estenderei a mão contra os habitantes desta terra, diz o Senhor,'),(19105,1,24,6,13,'porque desde o menor deles até ao maior, cada um se dá à ganância, e tanto o profeta como o sacerdote usam de falsidade.'),(19106,1,24,6,14,'Curam superficialmente a ferida do meu povo, dizendo: Paz, paz; quando não há paz.'),(19107,1,24,6,15,'Serão envergonhados, porque cometem abominação sem sentir por isso vergonha; nem sabem que coisa é envergonhar-se. Portanto, cairão com os que caem; quando eu os castigar, tropeçarão, diz o Senhor.'),(19108,1,24,6,16,'Assim diz o Senhor: Ponde-vos à margem no caminho e vede, perguntai pelas veredas antigas, qual é o bom caminho; andai por ele e achareis descanso para a vossa alma; mas eles dizem: Não andaremos.'),(19109,1,24,6,17,'Também pus atalaias sobre vós, dizendo: Estai atentos ao som da trombeta; mas eles dizem: Não escutaremos.'),(19110,1,24,6,18,'Portanto, ouvi, ó nações, e informa-te, ó congregação, do que se fará entre eles!'),(19111,1,24,6,19,'Ouve tu, ó terra! Eis que eu trarei mal sobre este povo, o próprio fruto dos seus pensamentos; porque não estão atentos às minhas palavras e rejeitam a minha lei.'),(19112,1,24,6,20,'Para que, pois, me vem o incenso de Sabá e a melhor cana aromática de terras longínquas? Os vossos holocaustos não me são aprazíveis, e os vossos sacrifícios não me agradam.'),(19113,1,24,6,21,'Portanto, assim diz o Senhor: Eis que ponho tropeços a este povo; neles cairão pais e filhos juntamente; o vizinho e o seu companheiro perecerão.'),(19114,1,24,6,22,'Assim diz o Senhor: Eis que um povo vem da terra do Norte, e uma grande nação se levanta dos confins da terra.'),(19115,1,24,6,23,'Trazem arco e dardo; eles são cruéis e não usam de misericórdia; a sua voz ruge como o mar, e em cavalos vêm montados, como guerreiros em ordem de batalha contra ti, ó filha de Sião.'),(19116,1,24,6,24,'Ao ouvirmos a sua fama, afrouxam-se as nossas mãos, angústia nos toma e dores como de parturiente.'),(19117,1,24,6,25,'Não saias ao campo, nem andes pelo caminho, porque o inimigo tem espada, e há terror por todos os lados.'),(19118,1,24,6,26,'Ó filha do meu povo, cinge-te de cilício e revolve-te na cinza; pranteia como por filho único, pranto de amarguras; porque, de súbito, virá o destruidor sobre nós.'),(19119,1,24,6,27,'Qual acrisolador te estabeleci entre o meu povo, qual fortaleza, para que venhas a conhecer o seu caminho e o examines.'),(19120,1,24,6,28,'Todos eles são os mais rebeldes e andam espalhando calúnias; são bronze e ferro, são todos corruptores.'),(19121,1,24,6,29,'O fole bufa, só chumbo resulta do seu fogo; em vão continua o depurador, porque os iníquos não são separados.'),(19122,1,24,6,30,'Prata de refugo lhes chamarão, porque o Senhor os refugou.'),(19123,1,24,7,1,'Palavra que da parte do Senhor foi dita a Jeremias:'),(19124,1,24,7,2,'Põe-te à porta da Casa do Senhor, e proclama ali esta palavra, e dize: Ouvi a palavra do Senhor, todos de Judá, vós, os que entrais por estas portas, para adorardes ao Senhor.'),(19125,1,24,7,3,'Assim diz o Senhor dos Exércitos, o Deus de Israel: Emendai os vossos caminhos e as vossas obras, e eu vos farei habitar neste lugar.'),(19126,1,24,7,4,'Não confieis em palavras falsas, dizendo: Templo do Senhor, templo do Senhor, templo do Senhor é este.'),(19127,1,24,7,5,'Mas, se deveras emendardes os vossos caminhos e as vossas obras, se deveras praticardes a justiça, cada um com o seu próximo;'),(19128,1,24,7,6,'se não oprimirdes o estrangeiro, e o órfão, e a viúva, nem derramardes sangue inocente neste lugar, nem andardes após outros deuses para vosso próprio mal,'),(19129,1,24,7,7,'eu vos farei habitar neste lugar, na terra que dei a vossos pais, desde os tempos antigos e para sempre.'),(19130,1,24,7,8,'Eis que vós confiais em palavras falsas, que para nada vos aproveitam.'),(19131,1,24,7,9,'Que é isso? Furtais e matais, cometeis adultério e jurais falsamente, queimais incenso a Baal e andais após outros deuses que não conheceis,'),(19132,1,24,7,10,'e depois vindes, e vos pondes diante de mim nesta casa que se chama pelo meu nome, e dizeis: Estamos salvos; sim, só para continuardes a praticar estas abominações!'),(19133,1,24,7,11,'Será esta casa que se chama pelo meu nome um covil de salteadores aos vossos olhos? Eis que eu, eu mesmo, vi isto, diz o Senhor.'),(19134,1,24,7,12,'Mas ide agora ao meu lugar que estava em Siló, onde, no princípio, fiz habitar o meu nome, e vede o que lhe fiz, por causa da maldade do meu povo de Israel.'),(19135,1,24,7,13,'Agora, pois, visto que fazeis todas estas obras, diz o Senhor, e eu vos falei, começando de madrugada, e não me ouvistes, chamei-vos, e não me respondestes,'),(19136,1,24,7,14,'farei também a esta casa que se chama pelo meu nome, na qual confiais, e a este lugar, que vos dei a vós outros e a vossos pais, como fiz a Siló.'),(19137,1,24,7,15,'Lançar-vos-ei da minha presença, como arrojei a todos os vossos irmãos, a toda a posteridade de Efraim.'),(19138,1,24,7,16,'Tu, pois, não intercedas por este povo, nem levantes por ele clamor ou oração, nem me importunes, porque eu não te ouvirei.'),(19139,1,24,7,17,'Acaso, não vês tu o que andam fazendo nas cidades de Judá e nas ruas de Jerusalém?'),(19140,1,24,7,18,'Os filhos apanham a lenha, os pais acendem o fogo, e as mulheres amassam a farinha, para se fazerem bolos à Rainha dos Céus; e oferecem libações a outros deuses, para me provocarem à ira.'),(19141,1,24,7,19,'Acaso, é a mim que eles provocam à ira, diz o Senhor, e não, antes, a si mesmos, para a sua própria vergonha?'),(19142,1,24,7,20,'Portanto, assim diz o Senhor Deus: Eis que a minha ira e o meu furor se derramarão sobre este lugar, sobre os homens e sobre os animais, sobre as árvores do campo e sobre os frutos da terra; arderá e não se apagará.'),(19143,1,24,7,21,'Assim diz o Senhor dos Exércitos, o Deus de Israel: Ajuntai os vossos holocaustos aos vossos sacrifícios e comei carne.'),(19144,1,24,7,22,'Porque nada falei a vossos pais, no dia em que os tirei da terra do Egito, nem lhes ordenei coisa alguma acerca de holocaustos ou sacrifícios.'),(19145,1,24,7,23,'Mas isto lhes ordenei, dizendo: Dai ouvidos à minha voz, e eu serei o vosso Deus, e vós sereis o meu povo; andai em todo o caminho que eu vos ordeno, para que vos vá bem.'),(19146,1,24,7,24,'Mas não deram ouvidos, nem atenderam, porém andaram nos seus próprios conselhos e na dureza do seu coração maligno; andaram para trás e não para diante.'),(19147,1,24,7,25,'Desde o dia em que vossos pais saíram da terra do Egito até hoje, enviei-vos todos os meus servos, os profetas, todos os dias; começando de madrugada, eu os enviei.'),(19148,1,24,7,26,'Mas não me destes ouvidos, nem me atendestes; endurecestes a cerviz e fizestes pior do que vossos pais.'),(19149,1,24,7,27,'Dir-lhes-ás, pois, todas estas palavras, mas não te darão ouvidos; chamá-los-ás, mas não te responderão.'),(19150,1,24,7,28,'Dir-lhes-ás: Esta é a nação que não atende à voz do Senhor, seu Deus, e não aceita a disciplina; já pereceu, a verdade foi eliminada da sua boca.'),(19151,1,24,7,29,'Corta os teus cabelos consagrados, ó Jerusalém, e põe-te a prantear sobre os altos desnudos; porque já o Senhor rejeitou e desamparou a geração objeto do seu furor;'),(19152,1,24,7,30,'porque os filhos de Judá fizeram o que era mau perante mim, diz o Senhor; puseram os seus ídolos abomináveis na casa que se chama pelo meu nome, para a contaminarem.'),(19153,1,24,7,31,'Edificaram os altos de Tofete, que está no vale do filho de Hinom, para queimarem a seus filhos e a suas filhas; o que nunca ordenei, nem me passou pela mente.'),(19154,1,24,7,32,'Portanto, eis que virão dias, diz o Senhor, em que já não se chamará Tofete, nem vale do filho de Hinom, mas o vale da Matança; os mortos serão enterrados em Tofete por não haver outro lugar.'),(19155,1,24,7,33,'Os cadáveres deste povo servirão de pasto às aves dos céus e aos animais da terra; e ninguém haverá que os espante.'),(19156,1,24,7,34,'Farei cessar nas cidades de Judá e nas ruas de Jerusalém a voz de folguedo e a de alegria, a voz de noivo e a de noiva; porque a terra se tornará em desolação.'),(19157,1,24,8,1,'Naquele tempo, diz o Senhor, lançarão para fora das suas sepulturas os ossos dos reis e dos príncipes de Judá, os ossos dos sacerdotes e dos profetas e os ossos dos habitantes de Jerusalém;'),(19158,1,24,8,2,'espalhá-los-ão ao sol, e à lua, e a todo o exército do céu, a quem tinham amado, e a quem serviram, e após quem tinham ido, e a quem procuraram, e diante de quem se tinham prostrado; não serão recolhidos, nem sepultados; serão como esterco sobre a terra.'),(19159,1,24,8,3,'Escolherão antes a morte do que a vida todos os que restarem desta raça malvada que ficar nos lugares para onde os dispersei, diz o Senhor dos Exércitos.'),(19160,1,24,8,4,'Dize-lhes mais: Assim diz o Senhor: Quando caem os homens, não se tornam a levantar? Quando alguém se desvia do caminho, não torna a voltar?'),(19161,1,24,8,5,'Por que, pois, este povo de Jerusalém se desvia, apostatando continuamente? Persiste no engano e não quer voltar.'),(19162,1,24,8,6,'Eu escutei e ouvi; não falam o que é reto, ninguém há que se arrependa da sua maldade, dizendo: Que fiz eu? Cada um corre a sua carreira como um cavalo que arremete com ímpeto na batalha.'),(19163,1,24,8,7,'Até a cegonha no céu conhece as suas estações; a rola, a andorinha e o grou observam o tempo da sua arribação; mas o meu povo não conhece o juízo do Senhor.'),(19164,1,24,8,8,'Como, pois, dizeis: Somos sábios, e a lei do Senhor está conosco? Pois, com efeito, a falsa pena dos escribas a converteu em mentira.'),(19165,1,24,8,9,'Os sábios serão envergonhados, aterrorizados e presos; eis que rejeitaram a palavra do Senhor; que sabedoria é essa que eles têm?'),(19166,1,24,8,10,'Portanto, darei suas mulheres a outros, e os seus campos, a novos possuidores; porque, desde o menor deles até ao maior, cada um se dá à ganância, e tanto o profeta como o sacerdote usam de falsidade.'),(19167,1,24,8,11,'Curam superficialmente a ferida do meu povo, dizendo: Paz, paz; quando não há paz.'),(19168,1,24,8,12,'Serão envergonhados, porque cometem abominação sem sentir por isso vergonha; nem sabem que coisa é envergonhar-se. Portanto, cairão com os que caem; quando eu os castigar, tropeçarão, diz o Senhor.'),(19169,1,24,8,13,'Eu os consumirei de todo, diz o Senhor; não haverá uvas na vide, nem figos na figueira, e a folha já está murcha; e já lhes designei os que passarão sobre eles.'),(19170,1,24,8,14,'Por que estamos ainda assentados aqui? Reuni-vos, e entremos nas cidades fortificadas e ali pereçamos; pois o Senhor já nos decretou o perecimento e nos deu a beber água venenosa, porquanto pecamos contra o Senhor.'),(19171,1,24,8,15,'Espera-se a paz, e nada há de bom; o tempo da cura, e eis o terror.'),(19172,1,24,8,16,'Desde Dã se ouve o resfolegar dos seus cavalos; toda a terra treme à voz dos rinchos dos seus garanhões; e vêm e devoram a terra e a sua abundância, a cidade e os que habitam nela.'),(19173,1,24,8,17,'Porque eis que envio para entre vós serpentes, áspides contra as quais não há encantamento, e vos morderão, diz o Senhor.'),(19174,1,24,8,18,'Oh! Se eu pudesse consolar-me na minha tristeza! O meu coração desfalece dentro de mim.'),(19175,1,24,8,19,'Eis a voz do clamor da filha do meu povo de terra mui remota: Não está o Senhor em Sião? Não está nela o seu Rei? Por que me provocaram à ira com as suas imagens de escultura, com os ídolos dos estrangeiros?'),(19176,1,24,8,20,'Passou a sega, findou o verão, e nós não estamos salvos.'),(19177,1,24,8,21,'Estou quebrantado pela ferida da filha do meu povo; estou de luto; o espanto se apoderou de mim.'),(19178,1,24,8,22,'Acaso, não há bálsamo em Gileade? Ou não há lá médico? Por que, pois, não se realizou a cura da filha do meu povo?'),(19179,1,24,9,1,'Prouvera a Deus a minha cabeça se tornasse em águas, e os meus olhos, em fonte de lágrimas! Então, choraria de dia e de noite os mortos da filha do meu povo.'),(19180,1,24,9,2,'Prouvera a Deus eu tivesse no deserto uma estalagem de caminhantes! Então, deixaria o meu povo e me apartaria dele, porque todos eles são adúlteros, são um bando de traidores;'),(19181,1,24,9,3,'curvam a língua, como se fosse o seu arco, para a mentira; fortalecem-se na terra, mas não para a verdade, porque avançam de malícia em malícia e não me conhecem, diz o Senhor.'),(19182,1,24,9,4,'Guardai-vos cada um do seu amigo e de irmão nenhum vos fieis; porque todo irmão não faz mais do que enganar, e todo amigo anda caluniando.'),(19183,1,24,9,5,'Cada um zomba do seu próximo, e não falam a verdade; ensinam a sua língua a proferir mentiras; cansam-se de praticar a iniquidade.'),(19184,1,24,9,6,'Vivem no meio da falsidade; pela falsidade recusam conhecer-me, diz o Senhor.'),(19185,1,24,9,7,'Portanto, assim diz o Senhor dos Exércitos: Eis que eu os acrisolarei e os provarei; porque de que outra maneira procederia eu com a filha do meu povo?'),(19186,1,24,9,8,'Flecha mortífera é a língua deles; falam engano; com a boca fala cada um de paz com o seu companheiro, mas no seu interior lhe arma ciladas.'),(19187,1,24,9,9,'Acaso, por estas coisas não os castigaria? ? diz o Senhor; ou não me vingaria eu de nação tal como esta?'),(19188,1,24,9,10,'Pelos montes levantarei choro e pranto e pelas pastagens do deserto, lamentação; porque já estão queimadas, e ninguém passa por elas; já não se ouve ali o mugido de gado; tanto as aves dos céus como os animais fugiram e se foram.'),(19189,1,24,9,11,'Farei de Jerusalém montões de ruínas, morada de chacais; e das cidades de Judá farei uma assolação, de sorte que fiquem desabitadas.'),(19190,1,24,9,12,'Quem é o homem sábio, que entenda isto, e a quem falou a boca do Senhor, homem que possa explicar por que razão pereceu a terra e se queimou como deserto, de sorte que ninguém passa por ela?'),(19191,1,24,9,13,'Respondeu o Senhor: Porque deixaram a minha lei, que pus perante eles, e não deram ouvidos ao que eu disse, nem andaram nela.'),(19192,1,24,9,14,'Antes, andaram na dureza do seu coração e seguiram os baalins, como lhes ensinaram os seus pais.'),(19193,1,24,9,15,'Portanto, assim diz o Senhor dos Exércitos, Deus de Israel: Eis que alimentarei este povo com absinto e lhe darei a beber água venenosa.'),(19194,1,24,9,16,'Espalhá-los-ei entre nações que nem eles nem seus pais conheceram; e enviarei a espada após eles, até que eu venha a consumi-los.'),(19195,1,24,9,17,'Assim diz o Senhor dos Exércitos: Considerai e chamai carpideiras, para que venham; mandai procurar mulheres hábeis, para que venham.'),(19196,1,24,9,18,'Apressem-se e levantem sobre nós o seu lamento, para que os nossos olhos se desfaçam em lágrimas, e as nossas pálpebras destilem água.'),(19197,1,24,9,19,'Porque uma voz de pranto se ouve de Sião: Como estamos arruinados! Estamos sobremodo envergonhados, porque deixamos a terra, e eles transtornaram as nossas moradas.'),(19198,1,24,9,20,'Ouvi, pois, vós, mulheres, a palavra do Senhor, e os vossos ouvidos recebam a palavra da sua boca; ensinai o pranto a vossas filhas; e, cada uma à sua companheira, a lamentação.'),(19199,1,24,9,21,'Porque a morte subiu pelas nossas janelas e entrou em nossos palácios; exterminou das ruas as crianças e os jovens, das praças.'),(19200,1,24,9,22,'Fala: Assim diz o Senhor: Os cadáveres dos homens jazerão como esterco sobre o campo e cairão como gavela atrás do segador, e não há quem a recolha.'),(19201,1,24,9,23,'Assim diz o Senhor: Não se glorie o sábio na sua sabedoria, nem o forte, na sua força, nem o rico, nas suas riquezas;'),(19202,1,24,9,24,'mas o que se gloriar, glorie-se nisto: em me conhecer e saber que eu sou o Senhor e faço misericórdia, juízo e justiça na terra; porque destas coisas me agrado, diz o Senhor.'),(19203,1,24,9,25,'Eis que vêm dias, diz o Senhor, em que castigarei a todos os circuncidados juntamente com os incircuncisos:'),(19204,1,24,9,26,'ao Egito, e a Judá, e a Edom, e aos filhos de Amom, e a Moabe, e a todos os que cortam os cabelos nas têmporas e habitam no deserto; porque todas as nações são incircuncisas, e toda a casa de Israel é incircuncisa de coração.'),(19205,1,24,10,1,'Ouvi a palavra que o Senhor vos fala a vós outros, ó casa de Israel.'),(19206,1,24,10,2,'Assim diz o Senhor: Não aprendais o caminho dos gentios, nem vos espanteis com os sinais dos céus, porque com eles os gentios se atemorizam.'),(19207,1,24,10,3,'Porque os costumes dos povos são vaidade; pois cortam do bosque um madeiro, obra das mãos do artífice, com machado;'),(19208,1,24,10,4,'com prata e ouro o enfeitam, com pregos e martelos o fixam, para que não oscile.'),(19209,1,24,10,5,'Os ídolos são como um espantalho em pepinal e não podem falar; necessitam de quem os leve, porquanto não podem andar. Não tenhais receio deles, pois não podem fazer mal, e não está neles o fazer o bem.'),(19210,1,24,10,6,'Ninguém há semelhante a ti, ó Senhor; tu és grande, e grande é o poder do teu nome.'),(19211,1,24,10,7,'Quem te não temeria a ti, ó Rei das nações? Pois isto é a ti devido; porquanto, entre todos os sábios das nações e em todo o seu reino, ninguém há semelhante a ti.'),(19212,1,24,10,8,'Mas eles todos se tornaram estúpidos e loucos; seu ensino é vão e morto como um pedaço de madeira.'),(19213,1,24,10,9,'Traz-se prata batida de Társis e ouro de Ufaz; os ídolos são obra de artífice e de mãos de ourives; azuis e púrpuras são as suas vestes; todos eles são obra de homens hábeis.'),(19214,1,24,10,10,'Mas o Senhor é verdadeiramente Deus; ele é o Deus vivo e o Rei eterno; do seu furor treme a terra, e as nações não podem suportar a sua indignação.'),(19215,1,24,10,11,'Assim lhes direis: Os deuses que não fizeram os céus e a terra desaparecerão da terra e de debaixo destes céus.'),(19216,1,24,10,12,'O Senhor fez a terra pelo seu poder; estabeleceu o mundo por sua sabedoria e com a sua inteligência estendeu os céus.'),(19217,1,24,10,13,'Fazendo ele ribombar o trovão, logo há tumulto de águas no céu, e sobem os vapores das extremidades da terra; ele cria os relâmpagos para a chuva e dos seus depósitos faz sair o vento.'),(19218,1,24,10,14,'Todo homem se tornou estúpido e não tem saber; todo ourives é envergonhado pela imagem que ele mesmo esculpiu; pois as suas imagens são mentira, e nelas não há fôlego.'),(19219,1,24,10,15,'Vaidade são, obra ridícula; no tempo do seu castigo, virão a perecer.'),(19220,1,24,10,16,'Não é semelhante a estas Aquele que é a Porção de Jacó; porque ele é o Criador de todas as coisas, e Israel é a tribo da sua herança; Senhor dos Exércitos é o seu nome.'),(19221,1,24,10,17,'Tira do chão a tua trouxa, ó filha de Sião, que moras em lugar sitiado.'),(19222,1,24,10,18,'Porque assim diz o Senhor: Eis que desta vez arrojarei para fora os moradores da terra e os angustiarei, para que venham a senti-lo.'),(19223,1,24,10,19,'Ai de mim, por causa da minha ruína! É mui grave a minha ferida; então, eu disse: com efeito, é isto o meu sofrimento, e tenho de suportá-lo.'),(19224,1,24,10,20,'A minha tenda foi destruída, todas as cordas se romperam; os meus filhos se foram e já não existem; ninguém há que levante a minha tenda e lhe erga as lonas.'),(19225,1,24,10,21,'Porque os pastores se tornaram estúpidos e não buscaram ao Senhor; por isso, não prosperaram, e todos os seus rebanhos se acham dispersos.'),(19226,1,24,10,22,'Eis aí um rumor! Eis que vem grande tumulto da terra do Norte, para fazer das cidades de Judá uma assolação, morada de chacais.'),(19227,1,24,10,23,'Eu sei, ó Senhor, que não cabe ao homem determinar o seu caminho, nem ao que caminha o dirigir os seus passos.'),(19228,1,24,10,24,'Castiga-me, ó Senhor, mas em justa medida, não na tua ira, para que não me reduzas a nada.'),(19229,1,24,10,25,'Derrama a tua indignação sobre as nações que não te conhecem e sobre os povos que não invocam o teu nome; porque devoraram a Jacó, devoraram-no, consumiram-no e assolaram a sua morada.'),(19230,1,24,11,1,'Palavra que veio a Jeremias, da parte do Senhor, dizendo:'),(19231,1,24,11,2,'Ouve as palavras desta aliança e fala aos homens de Judá e aos habitantes de Jerusalém;'),(19232,1,24,11,3,'dize-lhes: Assim diz o Senhor, o Deus de Israel: Maldito o homem que não atentar para as palavras desta aliança,'),(19233,1,24,11,4,'que ordenei a vossos pais, no dia em que os tirei da terra do Egito, da fornalha de ferro, dizendo: dai ouvidos à minha voz e fazei tudo segundo o que vos mando; assim, vós me sereis a mim por povo, e eu vos serei a vós outros por Deus;'),(19234,1,24,11,5,'para que confirme o juramento que fiz a vossos pais de lhes dar uma terra que manasse leite e mel, como se vê neste dia. Então, eu respondi e disse: amém, ó Senhor!'),(19235,1,24,11,6,'Tornou-me o Senhor: Apregoa todas estas palavras nas cidades de Judá e nas ruas de Jerusalém, dizendo: Ouvi as palavras desta aliança e cumpri-as.'),(19236,1,24,11,7,'Porque, deveras, adverti a vossos pais, no dia em que os tirei da terra do Egito, até ao dia de hoje, testemunhando desde cedo cada dia, dizendo: dai ouvidos à minha voz.'),(19237,1,24,11,8,'Mas não atenderam, nem inclinaram o seu ouvido; antes, andaram, cada um, segundo a dureza do seu coração maligno; pelo que fiz cair sobre eles todas as ameaças desta aliança, a qual lhes ordenei que cumprissem, mas não cumpriram.'),(19238,1,24,11,9,'Disse-me ainda o Senhor: Uma conspiração se achou entre os homens de Judá, entre os habitantes de Jerusalém.'),(19239,1,24,11,10,'Tornaram às maldades de seus primeiros pais, que recusaram ouvir as minhas palavras; andaram eles após outros deuses para os servir; a casa de Israel e a casa de Judá violaram a minha aliança, que eu fizera com seus pais.'),(19240,1,24,11,11,'Portanto, assim diz o Senhor: Eis que trarei mal sobre eles, de que não poderão escapar; clamarão a mim, porém não os ouvirei.'),(19241,1,24,11,12,'Então, as cidades de Judá e os habitantes de Jerusalém irão aos deuses a quem eles queimaram incenso e a eles clamarão; porém estes, de nenhuma sorte, os livrarão do tempo do seu mal.'),(19242,1,24,11,13,'Porque, ó Judá, segundo o número das tuas cidades, são os teus deuses; segundo o número das ruas de Jerusalém, levantaste altares para vergonhosa coisa, isto é, para queimares incenso a Baal.'),(19243,1,24,11,14,'Tu, pois, não ores por este povo, nem levantes por eles clamor nem oração; porque não os ouvirei quando eles clamarem a mim, por causa do seu mal.'),(19244,1,24,11,15,'Que direito tem na minha casa a minha amada, ela que cometeu vilezas? Acaso, ó amada, votos e carnes sacrificadas poderão afastar de ti o mal? Então, saltarias de prazer.'),(19245,1,24,11,16,'O Senhor te chamou de oliveira verde, formosa por seus deliciosos frutos; mas agora, à voz de grande tumulto, acendeu fogo ao redor dela e consumiu os seus ramos.'),(19246,1,24,11,17,'Porque o Senhor dos Exércitos, que te plantou, pronunciou contra ti o mal, pela maldade que a casa de Israel e a casa de Judá para si mesmas fizeram, pois me provocaram à ira, queimando incenso a Baal.'),(19247,1,24,11,18,'O Senhor mo fez saber, e eu o soube; então, me fizeste ver as suas maquinações.'),(19248,1,24,11,19,'Eu era como manso cordeiro, que é levado ao matadouro; porque eu não sabia que tramavam projetos contra mim, dizendo: Destruamos a árvore com seu fruto; a ele cortemo-lo da terra dos viventes, e não haja mais memória do seu nome.'),(19249,1,24,11,20,'Mas, ó Senhor dos Exércitos, justo Juiz, que provas o mais íntimo do coração, veja eu a tua vingança sobre eles; pois a ti revelei a minha causa.'),(19250,1,24,11,21,'Portanto, assim diz o Senhor acerca dos homens de Anatote que procuram a tua morte e dizem: Não profetizes em o nome do Senhor, para que não morras às nossas mãos.'),(19251,1,24,11,22,'Sim, assim diz o Senhor dos Exércitos: Eis que eu os punirei; os jovens morrerão à espada, os seus filhos e as suas filhas morrerão de fome.'),(19252,1,24,11,23,'E não haverá deles resto nenhum, porque farei vir o mal sobre os homens de Anatote, no ano da sua punição.'),(19253,1,24,12,1,'Justo és, ó Senhor, quando entro contigo num pleito; contudo, falarei contigo dos teus juízos. Por que prospera o caminho dos perversos, e vivem em paz todos os que procedem perfidamente?'),(19254,1,24,12,2,'Plantaste-os, e eles deitaram raízes; crescem, dão fruto; têm-te nos lábios, mas longe do coração.'),(19255,1,24,12,3,'Mas tu, ó Senhor, me conheces, tu me vês e provas o que sente o meu coração para contigo. Arranca-os como as ovelhas para o matadouro e destina-os para o dia da matança.'),(19256,1,24,12,4,'Até quando estará de luto a terra, e se secará a erva de todo o campo? Por causa da maldade dos que habitam nela, perecem os animais e as aves; porquanto dizem: Ele não verá o nosso fim.'),(19257,1,24,12,5,'Se te fatigas correndo com homens que vão a pé, como poderás competir com os que vão a cavalo? Se em terra de paz não te sentes seguro, que farás na floresta do Jordão?'),(19258,1,24,12,6,'Porque até os teus irmãos e a casa de teu pai, eles próprios procedem perfidamente contigo; eles mesmos te perseguem com fortes gritos. Não te fies deles ainda que te digam coisas boas.'),(19259,1,24,12,7,'Desamparei a minha casa, abandonei a minha herança; a que mais eu amava entreguei na mão de seus inimigos.'),(19260,1,24,12,8,'A minha herança tornou-se-me como leão numa floresta; levantou a voz contra mim; por isso, eu a aborreci.'),(19261,1,24,12,9,'Acaso, é para mim a minha herança ave de rapina de várias cores contra a qual se ajuntam outras aves de rapina? Ide, pois, ajuntai todos os animais do campo, trazei-os para a devorarem.'),(19262,1,24,12,10,'Muitos pastores destruíram a minha vinha e pisaram o meu quinhão; a porção que era o meu prazer, tornaram-na em deserto.'),(19263,1,24,12,11,'Em assolação a tornaram, e a mim clama no seu abandono; toda a terra está devastada, porque ninguém há que tome isso a peito.'),(19264,1,24,12,12,'Sobre todos os altos desnudos do deserto vieram destruidores; porque a espada do Senhor devora de um a outro extremo da terra; não há paz para ninguém.'),(19265,1,24,12,13,'Semearam trigo e segaram espinhos; cansaram-se, mas sem proveito algum. Envergonhados sereis dos vossos frutos, por causa do brasume da ira do Senhor.'),(19266,1,24,12,14,'Assim diz o Senhor acerca de todos os meus maus vizinhos, que se apoderam da minha herança, que deixei ao meu povo de Israel: Eis que os arrancarei da sua terra e a casa de Judá arrancarei do meio deles.'),(19267,1,24,12,15,'E será que, depois de os haver arrancado, tornarei a compadecer-me deles e os farei voltar, cada um à sua herança, cada um à sua terra.'),(19268,1,24,12,16,'Se diligentemente aprenderem os caminhos do meu povo, jurando pelo meu nome: Tão certo como vive o Senhor, como ensinaram o meu povo a jurar por Baal, então, serão edificados no meio do meu povo.'),(19269,1,24,12,17,'Mas, se não quiserem ouvir, arrancarei tal nação, arrancá-la-ei e a farei perecer, diz o Senhor.'),(19270,1,24,13,1,'Assim me disse o Senhor: Vai, compra um cinto de linho e põe-no sobre os lombos, mas não o metas na água.'),(19271,1,24,13,2,'Comprei o cinto, segundo a palavra do Senhor, e o pus sobre os lombos.'),(19272,1,24,13,3,'Então, pela segunda vez me veio a palavra do Senhor, dizendo:'),(19273,1,24,13,4,'Toma o cinto que compraste e que tens sobre os lombos; dispõe-te, vai ao Eufrates e esconde-o ali na fenda de uma rocha.'),(19274,1,24,13,5,'Fui e escondi-o junto ao Eufrates, como o Senhor me havia ordenado.'),(19275,1,24,13,6,'Passados muitos dias, disse-me o Senhor: Dispõe-te, vai ao Eufrates e toma o cinto que te ordenei escondesses ali.'),(19276,1,24,13,7,'Fui ao Eufrates, cavei e tomei o cinto do lugar onde o escondera; eis que o cinto se tinha apodrecido e para nada prestava.'),(19277,1,24,13,8,'Então, me veio a palavra do Senhor, dizendo:'),(19278,1,24,13,9,'Assim diz o Senhor: Deste modo farei também apodrecer a soberba de Judá e a muita soberba de Jerusalém.'),(19279,1,24,13,10,'Este povo maligno, que se recusa a ouvir as minhas palavras, que caminha segundo a dureza do seu coração e anda após outros deuses para os servir e adorar, será tal como este cinto, que para nada presta.'),(19280,1,24,13,11,'Porque, como o cinto se apega aos lombos do homem, assim eu fiz apegar-se a mim toda a casa de Israel e toda a casa de Judá, diz o Senhor, para me serem por povo, e nome, e louvor, e glória; mas não deram ouvidos.'),(19281,1,24,13,12,'Pelo que dize-lhes esta palavra: Assim diz o Senhor, Deus de Israel: Todo jarro se encherá de vinho; e dir-te-ão: Não sabemos nós muito bem que todo jarro se encherá de vinho?'),(19282,1,24,13,13,'Mas tu dize-lhes: Assim diz o Senhor: Eis que eu encherei de embriaguez a todos os habitantes desta terra, e aos reis que se assentam no trono de Davi, e aos sacerdotes, e aos profetas, e a todos os habitantes de Jerusalém.'),(19283,1,24,13,14,'Fá-los-ei em pedaços, atirando uns contra os outros, tanto os pais como os filhos, diz o Senhor; não pouparei, não terei pena, nem terei deles compaixão, para que os não destrua.'),(19284,1,24,13,15,'Ouvi e atentai: não vos ensoberbeçais; porque o Senhor falou.'),(19285,1,24,13,16,'Dai glória ao Senhor, vosso Deus, antes que ele faça vir as trevas, e antes que tropecem vossos pés nos montes tenebrosos; antes que, esperando vós luz, ele a mude em sombra de morte e a reduza à escuridão.'),(19286,1,24,13,17,'Mas, se isto não ouvirdes, a minha alma chorará em segredo por causa da vossa soberba; chorarão os meus olhos amargamente e se desfarão em lágrimas, porquanto o rebanho do Senhor foi levado cativo.'),(19287,1,24,13,18,'Dize ao rei e à rainha-mãe: Humilhai-vos, assentai-vos no chão; porque caiu da vossa cabeça a coroa da vossa glória.'),(19288,1,24,13,19,'As cidades do Sul estão fechadas, e ninguém há que as abra; todo o Judá foi levado para o exílio, todos cativos.'),(19289,1,24,13,20,'Levantai os olhos e vede os que vêm do Norte; onde está o rebanho que te foi confiado, o teu lindo rebanho?'),(19290,1,24,13,21,'Que dirás, quando ele puser por cabeça contra ti aqueles a quem ensinaste a ser amigos? Acaso, não se apoderarão de ti as dores, como à mulher que está de parto?'),(19291,1,24,13,22,'Quando disseres contigo mesmo: Por que me sobrevieram estas coisas? Então, sabe que pela multidão das tuas maldades se levantaram as tuas fraldas, e os teus calcanhares sofrem violência.'),(19292,1,24,13,23,'Pode, acaso, o etíope mudar a sua pele ou o leopardo, as suas manchas? Então, poderíeis fazer o bem, estando acostumados a fazer o mal.'),(19293,1,24,13,24,'Pelo que os espalharei como o restolho, restolho que é arrebatado pelo vento do deserto.'),(19294,1,24,13,25,'Esta será a tua sorte, a porção que te será medida por mim, diz o Senhor; pois te esqueceste de mim e confiaste em mentiras.'),(19295,1,24,13,26,'Assim, também levantarei as tuas fraldas sobre o teu rosto; e aparecerão as tuas vergonhas.'),(19296,1,24,13,27,'Tenho visto as tuas abominações sobre os outeiros e no campo, a saber, os teus adultérios, os teus rinchos e a luxúria da tua prostituição. Ai de ti, Jerusalém! Até quando ainda não te purificarás?'),(19297,1,24,14,1,'Palavra do Senhor que veio a Jeremias a respeito da grande seca.'),(19298,1,24,14,2,'Anda chorando Judá, as suas portas estão abandonadas e, de luto, se curvam até ao chão; e o clamor de Jerusalém vai subindo.'),(19299,1,24,14,3,'Os seus poderosos enviam os criados a buscar água; estes vão às cisternas e não acham água; voltam com seus cântaros vazios e, decepcionados e confusos, cobrem a cabeça.'),(19300,1,24,14,4,'Por não ter havido chuva sobre a terra, esta se acha deprimida; e, por isso, os lavradores, decepcionados, cobrem a cabeça.'),(19301,1,24,14,5,'Até as cervas no campo têm as suas crias e as abandonam, porquanto não há erva.'),(19302,1,24,14,6,'Os jumentos selvagens se põem nos desnudos altos e, ofegantes, sorvem o ar como chacais; os seus olhos desfalecem, porque não há erva.'),(19303,1,24,14,7,'Posto que as nossas maldades testificam contra nós, ó Senhor, age por amor do teu nome; porque as nossas rebeldias se multiplicaram; contra ti pecamos.'),(19304,1,24,14,8,'Ó Esperança de Israel e Redentor seu no tempo da angústia, por que serias como estrangeiro na terra e como viandante que se desvia para passar a noite?'),(19305,1,24,14,9,'Por que serias como homem surpreendido, como valente que não pode salvar? Mas tu, ó Senhor, estás em nosso meio, e somos chamados pelo teu nome; não nos desampares.'),(19306,1,24,14,10,'Assim diz o Senhor sobre este povo: Gostam de andar errantes e não detêm os pés; por isso, o Senhor não se agrada deles, mas se lembrará da maldade deles e lhes punirá o pecado.'),(19307,1,24,14,11,'Disse-me ainda o Senhor: Não rogues por este povo para o bem dele.'),(19308,1,24,14,12,'Quando jejuarem, não ouvirei o seu clamor e, quando trouxerem holocaustos e ofertas de manjares, não me agradarei deles; antes, eu os consumirei pela espada, pela fome e pela peste.'),(19309,1,24,14,13,'Então, disse eu: Ah! Senhor Deus, eis que os profetas lhes dizem: Não vereis espada, nem tereis fome; mas vos darei verdadeira paz neste lugar.'),(19310,1,24,14,14,'Disse-me o Senhor: Os profetas profetizam mentiras em meu nome, nunca os enviei, nem lhes dei ordem, nem lhes falei; visão falsa, adivinhação, vaidade e o engano do seu íntimo são o que eles vos profetizam.'),(19311,1,24,14,15,'Portanto, assim diz o Senhor acerca dos profetas que, profetizando em meu nome, sem que eu os tenha mandado, dizem que nem espada, nem fome haverá nesta terra: À espada e à fome serão consumidos esses profetas.'),(19312,1,24,14,16,'O povo a quem eles profetizam será lançado nas ruas de Jerusalém, por causa da fome e da espada; não haverá quem os sepulte, a ele, a suas mulheres, a seus filhos e a suas filhas; porque derramarei sobre eles a sua maldade.'),(19313,1,24,14,17,'Portanto, lhes dirás esta palavra: Os meus olhos derramem lágrimas, de noite e de dia, e não cessem; porque a virgem, filha do meu povo, está profundamente golpeada, de ferida mui dolorosa.'),(19314,1,24,14,18,'Se eu saio ao campo, eis aí os mortos à espada; se entro na cidade, estão ali os debilitados pela fome; até os profetas e os sacerdotes vagueiam pela terra e não sabem para onde vão.'),(19315,1,24,14,19,'Acaso, já de todo rejeitaste a Judá? Ou aborrece a tua alma a Sião? Por que nos feriste, e não há cura para nós? Aguardamos a paz, e nada há de bom; o tempo da cura, e eis o terror.'),(19316,1,24,14,20,'Conhecemos, ó Senhor, a nossa maldade e a iniquidade de nossos pais; porque temos pecado contra ti.'),(19317,1,24,14,21,'Não nos rejeites, por amor do teu nome; não cubras de opróbrio o trono da tua glória; lembra-te e não anules a tua aliança conosco.'),(19318,1,24,14,22,'Acaso, haverá entre os ídolos dos gentios algum que faça chover? Ou podem os céus de si mesmos dar chuvas? Não és tu somente, ó Senhor, nosso Deus, o que fazes isto? Portanto, em ti esperamos, pois tu fazes todas estas coisas.'),(19319,1,24,15,1,'Disse-me, porém, o Senhor: Ainda que Moisés e Samuel se pusessem diante de mim, meu coração não se inclinaria para este povo; lança-os de diante de mim, e saiam.'),(19320,1,24,15,2,'Quando te perguntarem: Para onde iremos? Dir-lhes-ás: Assim diz o Senhor: O que é para a morte, para a morte; o que é para a espada, para a espada; o que é para a fome, para a fome; e o que é para o cativeiro, para o cativeiro.'),(19321,1,24,15,3,'Porque os punirei com quatro sortes de castigos, diz o Senhor: com espada para matar, com cães para os arrastarem e com as aves dos céus e as feras do campo para os devorarem e destruírem.'),(19322,1,24,15,4,'Entregá-los-ei para que sejam um espetáculo horrendo para todos os reinos da terra; por causa de Manassés, filho de Ezequias, rei de Judá, por tudo quanto fez em Jerusalém.'),(19323,1,24,15,5,'Pois quem se compadeceria de ti, ó Jerusalém? Ou quem se entristeceria por ti? Ou quem se desviaria a perguntar pelo teu bem-estar?'),(19324,1,24,15,6,'Tu me rejeitaste, diz o Senhor, voltaste para trás; por isso, levantarei a mão contra ti e te destruirei; estou cansado de ter compaixão.'),(19325,1,24,15,7,'Cirandei-os com a pá nas portas da terra; desfilhei e destruí o meu povo, mas não deixaram os seus caminhos.'),(19326,1,24,15,8,'As suas viúvas se multiplicaram mais do que as areias dos mares; eu trouxe ao meio-dia um destruidor sobre a mãe de jovens; fiz cair de repente sobre ela angústia e pavor.'),(19327,1,24,15,9,'Aquela que tinha sete filhos desmaiou como para expirar a alma; pôs-se-lhe o sol quando ainda era dia; ela ficou envergonhada e confundida, e os que ficaram dela, eu os entregarei à espada, diante dos seus inimigos, diz o Senhor.'),(19328,1,24,15,10,'Ai de mim, minha mãe! Pois me deste à luz homem de rixa e homem de contendas para toda a terra! Nunca lhes emprestei com usura, nem eles me emprestaram a mim com usura; todavia, cada um deles me amaldiçoa.'),(19329,1,24,15,11,'Disse o Senhor: Na verdade, eu te fortalecerei para o bem e farei que o inimigo te dirija súplicas no tempo da calamidade e no tempo da aflição.'),(19330,1,24,15,12,'Pode alguém quebrar o ferro, o ferro do Norte, ou o bronze?'),(19331,1,24,15,13,'Os teus bens e os teus tesouros entregarei gratuitamente ao saque, por todos os teus pecados e em todos os teus territórios.'),(19332,1,24,15,14,'Levar-te-ei com os teus inimigos para a terra que não conheces; porque o fogo se acendeu em minha ira e sobre vós arderá.'),(19333,1,24,15,15,'Tu, ó Senhor, o sabes; lembra-te de mim, ampara-me e vinga-me dos meus perseguidores; não me deixes ser arrebatado, por causa da tua longanimidade; sabe que por amor de ti tenho sofrido afrontas.'),(19334,1,24,15,16,'Achadas as tuas palavras, logo as comi; as tuas palavras me foram gozo e alegria para o coração, pois pelo teu nome sou chamado, ó Senhor, Deus dos Exércitos.'),(19335,1,24,15,17,'Nunca me assentei na roda dos que se alegram, nem me regozijei; oprimido por tua mão, eu me assentei solitário, pois já estou de posse das tuas ameaças.'),(19336,1,24,15,18,'Por que dura a minha dor continuamente, e a minha ferida me dói e não admite cura? Serias tu para mim como ilusório ribeiro, como águas que enganam?'),(19337,1,24,15,19,'Portanto, assim diz o Senhor: Se tu te arrependeres, eu te farei voltar e estarás diante de mim; se apartares o precioso do vil, serás a minha boca; e eles se tornarão a ti, mas tu não passarás para o lado deles.'),(19338,1,24,15,20,'Eu te porei contra este povo como forte muro de bronze; eles pelejarão contra ti, mas não prevalecerão contra ti; porque eu sou contigo para te salvar, para te livrar deles, diz o Senhor;'),(19339,1,24,15,21,'arrebatar-te-ei das mãos dos iníquos, livrar-te-ei das garras dos violentos.'),(19340,1,24,16,1,'Veio a mim a palavra do Senhor, dizendo:'),(19341,1,24,16,2,'Não tomarás mulher, não terás filhos nem filhas neste lugar.'),(19342,1,24,16,3,'Porque assim diz o Senhor acerca dos filhos e das filhas que nascerem neste lugar, acerca das mães que os tiverem e dos pais que os gerarem nesta terra:'),(19343,1,24,16,4,'Morrerão vitimados de enfermidades e não serão pranteados, nem sepultados; servirão de esterco para a terra. A espada e a fome os consumirão, e o seu cadáver servirá de pasto às aves do céu e aos animais da terra.'),(19344,1,24,16,5,'Porque assim diz o Senhor: Não entres na casa do luto, não vás a lamentá-los, nem te compadeças deles; porque deste povo retirei a minha paz, diz o Senhor, a benignidade e a misericórdia.'),(19345,1,24,16,6,'Nesta terra, morrerão grandes e pequenos e não serão sepultados; não os prantearão, nem se farão por eles incisões, nem por eles se raparão as cabeças.'),(19346,1,24,16,7,'Não se dará pão a quem estiver de luto, para consolá-lo por causa de morte; nem lhe darão a beber do copo de consolação, pelo pai ou pela mãe.'),(19347,1,24,16,8,'Nem entres na casa do banquete, para te assentares com eles a comer e a beber.'),(19348,1,24,16,9,'Porque assim diz o Senhor dos Exércitos, o Deus de Israel: Eis que farei cessar neste lugar, perante vós e em vossos dias, a voz de regozijo e a voz de alegria, o canto do noivo e o da noiva.'),(19349,1,24,16,10,'Quando anunciares a este povo todas estas palavras e eles te disserem: Por que nos ameaça o Senhor com todo este grande mal? Qual é a nossa iniquidade, qual é o nosso pecado, que cometemos contra o Senhor, nosso Deus?'),(19350,1,24,16,11,'Então, lhes responderás: Porque vossos pais me deixaram, diz o Senhor, e se foram após outros deuses, e os serviram, e os adoraram, mas a mim me deixaram e a minha lei não guardaram.'),(19351,1,24,16,12,'Vós fizestes pior do que vossos pais; pois eis que cada um de vós anda segundo a dureza do seu coração maligno, para não me dar ouvidos a mim.'),(19352,1,24,16,13,'Portanto, lançar-vos-ei fora desta terra, para uma terra que não conhecestes, nem vós nem vossos pais, onde servireis a outros deuses, de dia e de noite, porque não usarei de misericórdia para convosco.'),(19353,1,24,16,14,'Portanto, eis que vêm dias, diz o Senhor, em que nunca mais se dirá: Tão certo como vive o Senhor, que fez subir os filhos de Israel do Egito;'),(19354,1,24,16,15,'mas: Tão certo como vive o Senhor, que fez subir os filhos de Israel da terra do Norte e de todas as terras para onde os tinha lançado. Pois eu os farei voltar para a sua terra, que dei a seus pais.'),(19355,1,24,16,16,'Eis que mandarei muitos pescadores, diz o Senhor, os quais os pescarão; depois, enviarei muitos caçadores, os quais os caçarão de sobre todos os montes, de sobre todos os outeiros e até nas fendas das rochas.'),(19356,1,24,16,17,'Porque os meus olhos estão sobre todos os seus caminhos; ninguém se esconde diante de mim, nem se encobre a sua iniquidade aos meus olhos.'),(19357,1,24,16,18,'Primeiramente, pagarei em dobro a sua iniquidade e o seu pecado, porque profanaram a minha terra com os cadáveres dos seus ídolos detestáveis e encheram a minha herança com as suas abominações.'),(19358,1,24,16,19,'Ó Senhor, força minha, e fortaleza minha, e refúgio meu no dia da angústia, a ti virão as nações desde os fins da terra e dirão: Nossos pais herdaram só mentiras e coisas vãs, em que não há proveito.'),(19359,1,24,16,20,'Acaso, fará o homem para si deuses que, de fato, não são deuses?'),(19360,1,24,16,21,'Portanto, eis que lhes farei conhecer, desta vez lhes farei conhecer a minha força e o meu poder; e saberão que o meu nome é Senhor.'),(19361,1,24,17,1,'O pecado de Judá está escrito com um ponteiro de ferro e com diamante pontiagudo, gravado na tábua do seu coração e nas pontas dos seus altares.'),(19362,1,24,17,2,'Seus filhos se lembram dos seus altares e dos seus postes-ídolos junto às árvores frondosas, sobre os altos outeiros.'),(19363,1,24,17,3,'Ó monte do campo, os teus bens e todos os teus tesouros darei por presa, como também os teus altos por causa do pecado, em todos os teus territórios!'),(19364,1,24,17,4,'Assim, por ti mesmo te privarás da tua herança que te dei, e far-te-ei servir os teus inimigos, na terra que não conheces; porque o fogo que acendeste na minha ira arderá para sempre.'),(19365,1,24,17,5,'Assim diz o Senhor: Maldito o homem que confia no homem, faz da carne mortal o seu braço e aparta o seu coração do Senhor!'),(19366,1,24,17,6,'Porque será como o arbusto solitário no deserto e não verá quando vier o bem; antes, morará nos lugares secos do deserto, na terra salgada e inabitável.'),(19367,1,24,17,7,'Bendito o homem que confia no Senhor e cuja esperança é o Senhor.'),(19368,1,24,17,8,'Porque ele é como a árvore plantada junto às águas, que estende as suas raízes para o ribeiro e não receia quando vem o calor, mas a sua folha fica verde; e, no ano de sequidão, não se perturba, nem deixa de dar fruto.'),(19369,1,24,17,9,'Enganoso é o coração, mais do que todas as coisas, e desesperadamente corrupto; quem o conhecerá?'),(19370,1,24,17,10,'Eu, o Senhor, esquadrinho o coração, eu provo os pensamentos; e isto para dar a cada um segundo o seu proceder, segundo o fruto das suas ações.'),(19371,1,24,17,11,'Como a perdiz que choca ovos que não pôs, assim é aquele que ajunta riquezas, mas não retamente; no meio de seus dias, as deixará e no seu fim será insensato.'),(19372,1,24,17,12,'Trono de glória enaltecido desde o princípio é o lugar do nosso santuário.'),(19373,1,24,17,13,'Ó Senhor, Esperança de Israel! Todos aqueles que te deixam serão envergonhados; o nome dos que se apartam de mim será escrito no chão; porque abandonam o Senhor, a fonte das águas vivas.'),(19374,1,24,17,14,'Cura-me, Senhor, e serei curado, salva-me, e serei salvo; porque tu és o meu louvor.'),(19375,1,24,17,15,'Eis que eles me dizem: Onde está a palavra do Senhor? Que se cumpra!'),(19376,1,24,17,16,'Mas eu não me recusei a ser pastor, seguindo-te; nem tampouco desejei o dia da aflição, tu o sabes; o que saiu dos meus lábios está no teu conhecimento.'),(19377,1,24,17,17,'Não me sejas motivo de terror; meu refúgio és tu no dia do mal.'),(19378,1,24,17,18,'Sejam envergonhados os que me perseguem, e não seja eu envergonhado; assombrem-se eles, e não me assombre eu; traze sobre eles o dia do mal e destrói-os com dobrada destruição.'),(19379,1,24,17,19,'Assim me disse o Senhor: Vai, põe-te à porta dos filhos do povo, pela qual entram e saem os reis de Judá, como também a todas as portas de Jerusalém,'),(19380,1,24,17,20,'e dize-lhes: Ouvi a palavra do Senhor, vós, reis de Judá, e todo o Judá, e todos os moradores de Jerusalém que entrais por estas portas.'),(19381,1,24,17,21,'Assim diz o Senhor: Guardai-vos por amor da vossa alma, não carregueis cargas no dia de sábado, nem as introduzais pelas portas de Jerusalém;'),(19382,1,24,17,22,'não tireis cargas de vossa casa no dia de sábado, nem façais obra alguma; antes, santificai o dia de sábado, como ordenei a vossos pais.'),(19383,1,24,17,23,'Mas não atenderam, não inclinaram os ouvidos; antes, endureceram a cerviz, para não me ouvirem, para não receberem disciplina.'),(19384,1,24,17,24,'Se, deveras, me ouvirdes, diz o Senhor, não introduzindo cargas pelas portas desta cidade no dia de sábado, e santificardes o dia de sábado, não fazendo nele obra alguma,'),(19385,1,24,17,25,'então, pelas portas desta cidade entrarão reis e príncipes, que se assentarão no trono de Davi, andando em carros e montados em cavalos, eles e seus príncipes, os homens de Judá e os moradores de Jerusalém; e esta cidade será para sempre habitada.'),(19386,1,24,17,26,'Virão das cidades de Judá e dos contornos de Jerusalém, da terra de Benjamim, das planícies, das montanhas e do Sul, trazendo holocaustos, sacrifícios, ofertas de manjares e incenso, oferecendo igualmente sacrifícios de ações de graças na Casa do Senhor.'),(19387,1,24,17,27,'Mas, se não me ouvirdes, e, por isso, não santificardes o dia de sábado, e carregardes alguma carga, quando entrardes pelas portas de Jerusalém no dia de sábado, então, acenderei fogo nas suas portas, o qual consumirá os palácios de Jerusalém e não se apagará.'),(19388,1,24,18,1,'Palavra do Senhor que veio a Jeremias, dizendo:'),(19389,1,24,18,2,'Dispõe-te, e desce à casa do oleiro, e lá ouvirás as minhas palavras.'),(19390,1,24,18,3,'Desci à casa do oleiro, e eis que ele estava entregue à sua obra sobre as rodas.'),(19391,1,24,18,4,'Como o vaso que o oleiro fazia de barro se lhe estragou na mão, tornou a fazer dele outro vaso, segundo bem lhe pareceu.'),(19392,1,24,18,5,'Então, veio a mim a palavra do Senhor:'),(19393,1,24,18,6,'Não poderei eu fazer de vós como fez este oleiro, ó casa de Israel? ? diz o Senhor; eis que, como o barro na mão do oleiro, assim sois vós na minha mão, ó casa de Israel.'),(19394,1,24,18,7,'No momento em que eu falar acerca de uma nação ou de um reino para o arrancar, derribar e destruir,'),(19395,1,24,18,8,'se a tal nação se converter da maldade contra a qual eu falei, também eu me arrependerei do mal que pensava fazer-lhe.'),(19396,1,24,18,9,'E, no momento em que eu falar acerca de uma nação ou de um reino, para o edificar e plantar,'),(19397,1,24,18,10,'se ele fizer o que é mau perante mim e não der ouvidos à minha voz, então, me arrependerei do bem que houvera dito lhe faria.'),(19398,1,24,18,11,'Ora, pois, fala agora aos homens de Judá e aos moradores de Jerusalém, dizendo: Assim diz o Senhor: Eis que estou forjando mal e formo um plano contra vós outros; convertei-vos, pois, agora, cada um do seu mau proceder e emendai os vossos caminhos e as vossas ações.'),(19399,1,24,18,12,'Mas eles dizem: Não há esperança, porque andaremos consoante os nossos projetos, e cada um fará segundo a dureza do seu coração maligno.'),(19400,1,24,18,13,'Portanto, assim diz o Senhor: Perguntai agora entre os gentios sobre quem ouviu tal coisa. Coisa sobremaneira horrenda cometeu a virgem de Israel!'),(19401,1,24,18,14,'Acaso, a neve deixará o Líbano, a rocha que se ergue na planície? Ou faltarão as águas que vêm de longe, frias e correntes?'),(19402,1,24,18,15,'Contudo, todos os do meu povo se têm esquecido de mim, queimando incenso aos ídolos, que os fizeram tropeçar nos seus caminhos e nas veredas antigas, para que andassem por veredas não aterradas;'),(19403,1,24,18,16,'para fazerem da sua terra um espanto e objeto de perpétuo assobio; todo aquele que passar por ela se espantará e meneará a cabeça.'),(19404,1,24,18,17,'Com vento oriental os espalharei diante do inimigo; mostrar-lhes-ei as costas e não o rosto, no dia da sua calamidade.'),(19405,1,24,18,18,'Então, disseram: Vinde, e forjemos projetos contra Jeremias; porquanto não há de faltar a lei ao sacerdote, nem o conselho ao sábio, nem a palavra ao profeta; vinde, firamo-lo com a língua e não atendamos a nenhuma das suas palavras.'),(19406,1,24,18,19,'Olha para mim, Senhor, e ouve a voz dos que contendem comigo.'),(19407,1,24,18,20,'Acaso, pagar-se-á mal por bem? Pois abriram uma cova para a minha alma. Lembra-te de que eu compareci à tua presença, para interceder pelo seu bem-estar, para desviar deles a tua indignação.'),(19408,1,24,18,21,'Portanto, entrega seus filhos à fome e ao poder da espada; sejam suas mulheres roubadas dos filhos e fiquem viúvas; seus maridos sejam mortos de peste, e os seus jovens, feridos à espada na peleja.'),(19409,1,24,18,22,'Ouça-se o clamor de suas casas, quando trouxeres bandos sobre eles de repente. Porquanto abriram cova para prender-me e puseram armadilha aos meus pés.'),(19410,1,24,18,23,'Mas tu, ó Senhor, sabes todo o seu conselho contra mim para matar-me; não lhes perdoes a iniquidade, nem lhes apagues o pecado de diante da tua face; mas sejam derribados diante de ti; age contra eles no tempo da tua ira.'),(19411,1,24,19,1,'Assim diz o Senhor: Vai, compra uma botija de oleiro e leva contigo alguns dos anciãos do povo e dos anciãos dos sacerdotes;'),(19412,1,24,19,2,'sai ao vale do filho de Hinom, que está à entrada da Porta do Oleiro, e apregoa ali as palavras que eu te disser;'),(19413,1,24,19,3,'e dize: Ouvi a palavra do Senhor, ó reis de Judá e moradores de Jerusalém. Assim diz o Senhor dos Exércitos, o Deus de Israel: Eis que trarei mal sobre este lugar, e quem quer que dele ouvir retinir-lhe-ão os ouvidos.'),(19414,1,24,19,4,'Porquanto me deixaram e profanaram este lugar, queimando nele incenso a outros deuses, que nunca conheceram, nem eles, nem seus pais, nem os reis de Judá; e encheram este lugar de sangue de inocentes;'),(19415,1,24,19,5,'e edificaram os altos de Baal, para queimarem os seus filhos no fogo em holocaustos a Baal, o que nunca lhes ordenei, nem falei, nem me passou pela mente.'),(19416,1,24,19,6,'Por isso, eis que vêm dias, diz o Senhor, em que este lugar já não se chamará Tofete, nem vale do filho de Hinom, mas o vale da Matança.'),(19417,1,24,19,7,'Porque dissiparei o conselho de Judá e de Jerusalém neste lugar e os farei cair à espada diante de seus inimigos e pela mão dos que procuram tirar-lhes a vida; e darei o seu cadáver por pasto às aves dos céus e aos animais da terra.'),(19418,1,24,19,8,'Porei esta cidade por espanto e objeto de assobios; todo aquele que passar por ela se espantará e assobiará, por causa de todas as suas pragas.'),(19419,1,24,19,9,'Fá-los-ei comer as carnes de seus filhos e as carnes de suas filhas, e cada um comerá a carne do seu próximo, no cerco e na angústia em que os apertarão os seus inimigos e os que buscam tirar-lhes a vida.'),(19420,1,24,19,10,'Então, quebrarás a botija à vista dos homens que foram contigo'),(19421,1,24,19,11,'e lhes dirás: Assim diz o Senhor dos Exércitos: Deste modo quebrarei eu este povo e esta cidade, como se quebra o vaso do oleiro, que não pode mais refazer-se, e os enterrarão em Tofete, porque não haverá outro lugar para os enterrar.'),(19422,1,24,19,12,'Assim farei a este lugar, diz o Senhor, e aos seus moradores; e farei desta cidade um Tofete.'),(19423,1,24,19,13,'As casas de Jerusalém e as casas dos reis de Judá serão imundas como o lugar de Tofete; também todas as casas sobre cujos terraços queimaram incenso a todo o exército dos céus e ofereceram libações a outros deuses.'),(19424,1,24,19,14,'Voltando, pois, Jeremias de Tofete, lugar para onde o enviara o Senhor a profetizar, se pôs em pé no átrio da Casa do Senhor e disse a todo o povo:'),(19425,1,24,19,15,'Assim diz o Senhor dos Exércitos, o Deus de Israel: Eis que trarei sobre esta cidade e sobre todas as suas vilas todo o mal que pronunciei contra ela, porque endureceram a cerviz, para não ouvirem as minhas palavras.'),(19426,1,24,20,1,'Pasur, filho do sacerdote Imer, que era presidente na Casa do Senhor, ouviu a Jeremias profetizando estas coisas.'),(19427,1,24,20,2,'Então, feriu Pasur ao profeta Jeremias e o meteu no tronco que estava na porta superior de Benjamim, na Casa do Senhor. No dia seguinte, Pasur tirou a Jeremias do tronco.'),(19428,1,24,20,3,'Então, lhe disse Jeremias: O Senhor já não te chama Pasur, e sim Terror-Por-Todos-Os-Lados.'),(19429,1,24,20,4,'Pois assim diz o Senhor: Eis que te farei ser terror para ti mesmo e para todos os teus amigos; estes cairão à espada de seus inimigos, e teus olhos o verão; todo o Judá entregarei nas mãos do rei da Babilônia; este os levará presos à Babilônia e feri-los-á à espada.'),(19430,1,24,20,5,'Também entregarei toda a riqueza desta cidade, todo o fruto do seu trabalho e todas as suas coisas preciosas; sim, todos os tesouros dos reis de Judá entregarei nas mãos de seus inimigos, os quais hão de saqueá-los, tomá-los e levá-los à Babilônia.'),(19431,1,24,20,6,'E tu, Pasur, e todos os moradores da tua casa ireis para o cativeiro; irás à Babilônia, onde morrerás e serás sepultado, tu e todos os teus amigos, aos quais profetizaste falsamente.'),(19432,1,24,20,7,'Persuadiste-me, ó Senhor, e persuadido fiquei; mais forte foste do que eu e prevaleceste; sirvo de escárnio todo o dia; cada um deles zomba de mim.'),(19433,1,24,20,8,'Porque, sempre que falo, tenho de gritar e clamar: Violência e destruição! Porque a palavra do Senhor se me tornou um opróbrio e ludíbrio todo o dia.'),(19434,1,24,20,9,'Quando pensei: não me lembrarei dele e já não falarei no seu nome, então, isso me foi no coração como fogo ardente, encerrado nos meus ossos; já desfaleço de sofrer e não posso mais.'),(19435,1,24,20,10,'Porque ouvi a murmuração de muitos: Há terror por todos os lados! Denunciai, e o denunciaremos! Todos os meus íntimos amigos que aguardam de mim que eu tropece dizem: Bem pode ser que se deixe persuadir; então, prevaleceremos contra ele e dele nos vingaremos.'),(19436,1,24,20,11,'Mas o Senhor está comigo como um poderoso guerreiro; por isso, tropeçarão os meus perseguidores e não prevalecerão; serão sobremodo envergonhados; e, porque não se houveram sabiamente, sofrerão afronta perpétua, que jamais se esquecerá.'),(19437,1,24,20,12,'Tu, pois, ó Senhor dos Exércitos, que provas o justo e esquadrinhas os afetos e o coração, permite veja eu a tua vingança contra eles, pois te confiei a minha causa.'),(19438,1,24,20,13,'Cantai ao Senhor, louvai ao Senhor; pois livrou a alma do necessitado das mãos dos malfeitores.'),(19439,1,24,20,14,'Maldito o dia em que nasci! Não seja bendito o dia em que me deu à luz minha mãe!'),(19440,1,24,20,15,'Maldito o homem que deu as novas a meu pai, dizendo: Nasceu-te um filho!, alegrando-o com isso grandemente.'),(19441,1,24,20,16,'Seja esse homem como as cidades que o Senhor, sem ter compaixão, destruiu; ouça ele clamor pela manhã e ao meio-dia, alarido.'),(19442,1,24,20,17,'Por que não me matou Deus no ventre materno? Por que minha mãe não foi minha sepultura? Ou não permaneceu grávida perpetuamente?'),(19443,1,24,20,18,'Por que saí do ventre materno tão somente para ver trabalho e tristeza e para que se consumam de vergonha os meus dias?'),(19444,1,24,21,1,'Palavra que veio a Jeremias da parte do Senhor, quando o rei Zedequias lhe enviou Pasur, filho de Malquias, e o sacerdote Sofonias, filho de Maaseias, dizendo:'),(19445,1,24,21,2,'Pergunta agora por nós ao Senhor, por que Nabucodonosor, rei da Babilônia, guerreia contra nós; bem pode ser que o Senhor nos trate segundo todas as suas maravilhas e o faça retirar-se de nós.'),(19446,1,24,21,3,'Então, Jeremias lhes disse: Assim direis a Zedequias:'),(19447,1,24,21,4,'Assim diz o Senhor, o Deus de Israel: Eis que farei retroceder as armas de guerra que estão nas vossas mãos, com que vós pelejais fora dos muros contra o rei da Babilônia e contra os caldeus, que vos oprimem; tais armas, eu as ajuntarei no meio desta cidade.'),(19448,1,24,21,5,'Pelejarei eu mesmo contra vós outros com braço estendido e mão poderosa, com ira, com indignação e grande furor.'),(19449,1,24,21,6,'Ferirei os habitantes desta cidade, tanto os homens como os animais; de grande pestilência morrerão.'),(19450,1,24,21,7,'Depois disto, diz o Senhor, entregarei Zedequias, rei de Judá, e seus servos, e o povo, e quantos desta cidade restarem da pestilência, da espada e da fome na mão de Nabucodonosor, rei da Babilônia, na de seus inimigos e na dos que procuram tirar-lhes a vida; feri-los-á a fio de espada; não os poupará, não se compadecerá, nem terá misericórdia.'),(19451,1,24,21,8,'A este povo dirás: Assim diz o Senhor: Eis que ponho diante de vós o caminho da vida e o caminho da morte.'),(19452,1,24,21,9,'O que ficar nesta cidade há de morrer à espada, ou à fome, ou de peste; mas o que sair e render-se aos caldeus, que vos cercam, viverá, e a vida lhe será como despojo.'),(19453,1,24,21,10,'Pois voltei o rosto contra esta cidade, para mal e não para bem, diz o Senhor; ela será entregue nas mãos do rei da Babilônia, e este a queimará.'),(19454,1,24,21,11,'À casa do rei de Judá dirás: Ouvi a palavra do Senhor!'),(19455,1,24,21,12,'Ó casa de Davi, assim diz o Senhor: Julgai pela manhã justamente e livrai o oprimido das mãos do opressor; para que não seja o meu furor como fogo e se acenda, sem que haja quem o apague, por causa da maldade das vossas ações.'),(19456,1,24,21,13,'Eis que eu sou contra ti, ó Moradora do vale, ó Rocha da campina, diz o Senhor; contra vós outros que dizeis: Quem descerá contra nós? Ou: Quem entrará nas nossas moradas?'),(19457,1,24,21,14,'Castigar-vos-ei segundo o fruto das vossas ações, diz o Senhor; acenderei fogo na cidade, qual bosque, o qual devorará todos os seus arredores.'),(19458,1,24,22,1,'Assim diz o Senhor: Desce à casa do rei de Judá, e anuncia ali esta palavra,'),(19459,1,24,22,2,'e dize: Ouve a palavra do Senhor, ó rei de Judá, que te assentas no trono de Davi, tu, os teus servos e o teu povo, que entrais por estas portas.'),(19460,1,24,22,3,'Assim diz o Senhor: Executai o direito e a justiça e livrai o oprimido das mãos do opressor; não oprimais ao estrangeiro, nem ao órfão, nem à viúva; não façais violência, nem derrameis sangue inocente neste lugar.'),(19461,1,24,22,4,'Porque, se, deveras, cumprirdes esta palavra, entrarão pelas portas desta casa os reis que se assentarão no trono de Davi, em carros e montados em cavalos, eles, os seus servos e o seu povo.'),(19462,1,24,22,5,'Mas, se não derdes ouvidos a estas palavras, juro por mim mesmo, diz o Senhor, que esta casa se tornará em desolação.'),(19463,1,24,22,6,'Porque assim diz o Senhor acerca da casa do rei de Judá: Tu és para mim Gileade e a cabeça do Líbano; mas certamente farei de ti um deserto e cidades desabitadas.'),(19464,1,24,22,7,'Designarei contra ti destruidores, cada um com as suas armas; cortarão os teus cedros escolhidos e lançá-los-ão no fogo.'),(19465,1,24,22,8,'Muitas nações passarão por esta cidade, e dirá cada um ao seu companheiro: Por que procedeu o Senhor assim com esta grande cidade?'),(19466,1,24,22,9,'Então, se lhes responderá: Porque deixaram a aliança do Senhor, seu Deus, e adoraram a outros deuses, e os serviram.'),(19467,1,24,22,10,'Não choreis o morto, nem o lastimeis; chorai amargamente aquele que sai; porque nunca mais tornará, nem verá a terra onde nasceu.'),(19468,1,24,22,11,'Porque assim diz o Senhor acerca de Salum, filho de Josias, rei de Judá, que reinou em lugar de Josias, seu pai, e que saiu deste lugar: Jamais tornará para ali.'),(19469,1,24,22,12,'Mas no lugar para onde o levaram cativo morrerá e nunca mais verá esta terra.'),(19470,1,24,22,13,'Ai daquele que edifica a sua casa com injustiça e os seus aposentos, sem direito! Que se vale do serviço do seu próximo, sem paga, e não lhe dá o salário;'),(19471,1,24,22,14,'que diz: Edificarei para mim casa espaçosa e largos aposentos, e lhe abre janelas, e forra-a de cedros, e a pinta de vermelhão.'),(19472,1,24,22,15,'Reinarás tu, só porque rivalizas com outro em cedro? Acaso, teu pai não comeu, e bebeu, e não exercitou o juízo e a justiça? Por isso, tudo lhe sucedeu bem.'),(19473,1,24,22,16,'Julgou a causa do aflito e do necessitado; por isso, tudo lhe ia bem. Porventura, não é isso conhecer-me? ? diz o Senhor.'),(19474,1,24,22,17,'Mas os teus olhos e o teu coração não atentam senão para a tua ganância, e para derramar o sangue inocente, e para levar a efeito a violência e a extorsão.'),(19475,1,24,22,18,'Portanto, assim diz o Senhor acerca de Jeoaquim, filho de Josias, rei de Judá: Não o lamentarão, dizendo: Ai, meu irmão! Ou: Ai, minha irmã! Nem o lamentarão, dizendo: Ai, senhor! Ou: Ai, sua glória!'),(19476,1,24,22,19,'Como se sepulta um jumento, assim o sepultarão; arrastá-lo-ão e o lançarão para bem longe, para fora das portas de Jerusalém.'),(19477,1,24,22,20,'Sobe ao Líbano, ó Jerusalém, e clama; ergue a voz em Basã e clama desde Abarim, porque estão esmagados todos os teus amantes.'),(19478,1,24,22,21,'Falei contigo na tua prosperidade, mas tu disseste: Não ouvirei. Tem sido este o teu caminho, desde a tua mocidade, pois nunca deste ouvidos à minha voz.'),(19479,1,24,22,22,'O vento apascentará todos os teus pastores, e os teus amantes irão para o cativeiro; então, certamente ficarás envergonhada e confundida, por causa de toda a tua maldade.'),(19480,1,24,22,23,'Ó tu que habitas no Líbano e fazes o teu ninho nos cedros! Como gemerás quando te vierem as dores e as angústias como da que está de parto!'),(19481,1,24,22,24,'Tão certo como eu vivo, diz o Senhor, ainda que Jeconias, filho de Jeoaquim, rei de Judá, fosse o anel do selo da minha mão direita, eu dali o arrancaria.'),(19482,1,24,22,25,'Entregar-te-ei, ó rei, nas mãos dos que procuram tirar-te a vida e nas mãos daqueles a quem temes, a saber, nas mãos de Nabucodonosor, rei da Babilônia, e nas mãos dos caldeus.'),(19483,1,24,22,26,'Lançar-te-ei a ti e a tua mãe, que te deu à luz, para outra terra, em que não nasceste; e ali morrereis.'),(19484,1,24,22,27,'Mas à terra da qual eles têm saudades, a ela não tornarão.'),(19485,1,24,22,28,'Acaso, é este Jeconias homem vil, coisa quebrada ou objeto de que ninguém se agrada? Por que foram lançados fora, ele e os seus filhos, e arrojados para a terra que não conhecem?'),(19486,1,24,22,29,'Ó terra, terra, terra! Ouve a palavra do Senhor!'),(19487,1,24,22,30,'Assim diz o Senhor: Registrai este como se não tivera filhos; homem que não prosperará nos seus dias, e nenhum dos seus filhos prosperará, para se assentar no trono de Davi e ainda reinar em Judá.'),(19488,1,24,23,1,'Ai dos pastores que destroem e dispersam as ovelhas do meu pasto! ? diz o Senhor.'),(19489,1,24,23,2,'Portanto, assim diz o Senhor, o Deus de Israel, contra os pastores que apascentam o meu povo: Vós dispersastes as minhas ovelhas, e as afugentastes, e delas não cuidastes; mas eu cuidarei em vos castigar a maldade das vossas ações, diz o Senhor.'),(19490,1,24,23,3,'Eu mesmo recolherei o restante das minhas ovelhas, de todas as terras para onde as tiver afugentado, e as farei voltar aos seus apriscos; serão fecundas e se multiplicarão.'),(19491,1,24,23,4,'Levantarei sobre elas pastores que as apascentem, e elas jamais temerão, nem se espantarão; nem uma delas faltará, diz o Senhor.'),(19492,1,24,23,5,'Eis que vêm dias, diz o Senhor, em que levantarei a Davi um Renovo justo; e, rei que é, reinará, e agirá sabiamente, e executará o juízo e a justiça na terra.'),(19493,1,24,23,6,'Nos seus dias, Judá será salvo, e Israel habitará seguro; será este o seu nome, com que será chamado: Senhor, Justiça Nossa.'),(19494,1,24,23,7,'Portanto, eis que vêm dias, diz o Senhor, em que nunca mais dirão: Tão certo como vive o Senhor, que fez subir os filhos de Israel da terra do Egito;'),(19495,1,24,23,8,'mas: Tão certo como vive o Senhor, que fez subir, que trouxe a descendência da casa de Israel da terra do Norte e de todas as terras para onde os tinha arrojado; e habitarão na sua terra.'),(19496,1,24,23,9,'Acerca dos profetas. O meu coração está quebrantado dentro de mim; todos os meus ossos estremecem; sou como homem embriagado e como homem vencido pelo vinho, por causa do Senhor e por causa das suas santas palavras.'),(19497,1,24,23,10,'Porque a terra está cheia de adúlteros e chora por causa da maldição divina; os pastos do deserto se secam; pois a carreira dos adúlteros é má, e a sua força não é reta.'),(19498,1,24,23,11,'Pois estão contaminados, tanto o profeta como o sacerdote; até na minha casa achei a sua maldade, diz o Senhor.'),(19499,1,24,23,12,'Portanto, o caminho deles será como lugares escorregadios na escuridão; serão empurrados e cairão nele; porque trarei sobre eles calamidade, o ano mesmo em que os castigarei, diz o Senhor.'),(19500,1,24,23,13,'Nos profetas de Samaria bem vi eu loucura; profetizavam da parte de Baal e faziam errar o meu povo de Israel.'),(19501,1,24,23,14,'Mas nos profetas de Jerusalém vejo coisa horrenda; cometem adultérios, andam com falsidade e fortalecem as mãos dos malfeitores, para que não se convertam cada um da sua maldade; todos eles se tornaram para mim como Sodoma, e os moradores de Jerusalém, como Gomorra.'),(19502,1,24,23,15,'Portanto, assim diz o Senhor dos Exércitos acerca dos profetas: Eis que os alimentarei com absinto e lhes darei a beber água venenosa; porque dos profetas de Jerusalém se derramou a impiedade sobre toda a terra.'),(19503,1,24,23,16,'Assim diz o Senhor dos Exércitos: Não deis ouvidos às palavras dos profetas que entre vós profetizam e vos enchem de vãs esperanças; falam as visões do seu coração, não o que vem da boca do Senhor.'),(19504,1,24,23,17,'Dizem continuamente aos que me desprezam: O Senhor disse: Paz tereis; e a qualquer que anda segundo a dureza do seu coração dizem: Não virá mal sobre vós.'),(19505,1,24,23,18,'Porque quem esteve no conselho do Senhor, e viu, e ouviu a sua palavra? Quem esteve atento à sua palavra e a ela atendeu?'),(19506,1,24,23,19,'Eis a tempestade do Senhor! O furor saiu, e um redemoinho tempestuou sobre a cabeça dos perversos.'),(19507,1,24,23,20,'Não se desviará a ira do Senhor, até que ele execute e cumpra os desígnios do seu coração; nos últimos dias, entendereis isso claramente.'),(19508,1,24,23,21,'Não mandei esses profetas; todavia, eles foram correndo; não lhes falei a eles; contudo, profetizaram.'),(19509,1,24,23,22,'Mas, se tivessem estado no meu conselho, então, teriam feito ouvir as minhas palavras ao meu povo e o teriam feito voltar do seu mau caminho e da maldade das suas ações.'),(19510,1,24,23,23,'Acaso, sou Deus apenas de perto, diz o Senhor, e não também de longe?'),(19511,1,24,23,24,'Ocultar-se-ia alguém em esconderijos, de modo que eu não o veja? ? diz o Senhor; porventura, não encho eu os céus e a terra? ? diz o Senhor.'),(19512,1,24,23,25,'Tenho ouvido o que dizem aqueles profetas, proclamando mentiras em meu nome, dizendo: Sonhei, sonhei.'),(19513,1,24,23,26,'Até quando sucederá isso no coração dos profetas que proclamam mentiras, que proclamam só o engano do próprio coração?'),(19514,1,24,23,27,'Os quais cuidam em fazer que o meu povo se esqueça do meu nome pelos seus sonhos que cada um conta ao seu companheiro, assim como seus pais se esqueceram do meu nome, por causa de Baal.'),(19515,1,24,23,28,'O profeta que tem sonho conte-o como apenas sonho; mas aquele em quem está a minha palavra fale a minha palavra com verdade. Que tem a palha com o trigo? ? diz o Senhor.'),(19516,1,24,23,29,'Não é a minha palavra fogo, diz o Senhor, e martelo que esmiúça a penha?'),(19517,1,24,23,30,'Portanto, eis que eu sou contra esses profetas, diz o Senhor, que furtam as minhas palavras, cada um ao seu companheiro.'),(19518,1,24,23,31,'Eis que eu sou contra esses profetas, diz o Senhor, que pregam a sua própria palavra e afirmam: Ele disse.'),(19519,1,24,23,32,'Eis que eu sou contra os que profetizam sonhos mentirosos, diz o Senhor, e os contam, e com as suas mentiras e leviandades fazem errar o meu povo; pois eu não os enviei, nem lhes dei ordem; e também proveito nenhum trouxeram a este povo, diz o Senhor.'),(19520,1,24,23,33,'Quando, pois, este povo te perguntar, ou qualquer profeta, ou sacerdote, dizendo: Qual é a sentença pesada do Senhor? Então, lhe dirás: Vós sois o peso, e eu vos arrojarei, diz o Senhor.'),(19521,1,24,23,34,'Quanto ao profeta, e ao sacerdote, e ao povo que disser: Sentença pesada do Senhor, a esse homem eu castigarei e a sua casa.'),(19522,1,24,23,35,'Antes, direis, cada um ao seu companheiro e cada um ao seu irmão: Que respondeu o Senhor? Que falou o Senhor?'),(19523,1,24,23,36,'Mas nunca mais fareis menção da sentença pesada do Senhor; porque a cada um lhe servirá de sentença pesada a sua própria palavra; pois torceis as palavras do Deus vivo, do Senhor dos Exércitos, o nosso Deus.'),(19524,1,24,23,37,'Assim dirás ao profeta: Que te respondeu o Senhor? Que falou o Senhor?'),(19525,1,24,23,38,'Mas, porque dizeis: Sentença pesada do Senhor, assim o diz o Senhor: Porque dizeis esta palavra: Sentença pesada do Senhor (havendo-vos eu proibido de dizerdes esta palavra: Sentença pesada do Senhor),'),(19526,1,24,23,39,'por isso, levantar-vos-ei e vos arrojarei da minha presença, a vós outros e à cidade que vos dei e a vossos pais.'),(19527,1,24,23,40,'Porei sobre vós perpétuo opróbrio e eterna vergonha, que jamais será esquecida.'),(19528,1,24,24,1,'Fez-me ver o Senhor, e vi dois cestos de figos postos diante do templo do Senhor, depois que Nabucodonosor, rei da Babilônia, levou em cativeiro a Jeconias, filho de Jeoaquim, rei de Judá, e os príncipes de Judá, e os artífices, e os ferreiros de Jerusalém e os trouxe à Babilônia.'),(19529,1,24,24,2,'Tinha um cesto figos muito bons, como os figos temporãos; mas o outro, ruins, que, de ruins que eram, não se podiam comer.'),(19530,1,24,24,3,'Então, me perguntou o Senhor: Que vês tu, Jeremias? Respondi: Figos; os figos muito bons e os muito ruins, que, de ruins que são, não se podem comer.'),(19531,1,24,24,4,'A mim me veio a palavra do Senhor, dizendo:'),(19532,1,24,24,5,'Assim diz o Senhor, o Deus de Israel: Do modo por que vejo estes bons figos, assim favorecerei os exilados de Judá, que eu enviei deste lugar para a terra dos caldeus.'),(19533,1,24,24,6,'Porei sobre eles favoravelmente os olhos e os farei voltar para esta terra; edificá-los-ei e não os destruirei, plantá-los-ei e não os arrancarei.'),(19534,1,24,24,7,'Dar-lhes-ei coração para que me conheçam que eu sou o Senhor; eles serão o meu povo, e eu serei o seu Deus; porque se voltarão para mim de todo o seu coração.'),(19535,1,24,24,8,'Como se rejeitam os figos ruins, que, de ruins que são, não se podem comer, assim tratarei a Zedequias, rei de Judá, diz o Senhor, e a seus príncipes, e ao restante de Jerusalém, tanto aos que ficaram nesta terra como aos que habitam na terra do Egito.'),(19536,1,24,24,9,'Eu os farei objeto de espanto, calamidade para todos os reinos da terra; opróbrio e provérbio, escárnio e maldição em todos os lugares para onde os arrojarei.'),(19537,1,24,24,10,'Enviarei contra eles a espada, a fome e a peste, até que se consumam de sobre a terra que lhes dei, a eles e a seus pais.'),(19538,1,24,25,1,'Palavra que veio a Jeremias acerca de todo o povo de Judá, no ano quarto de Jeoaquim, filho de Josias, rei de Judá, ano que era o primeiro de Nabucodonosor, rei da Babilônia,'),(19539,1,24,25,2,'a qual anunciou Jeremias, o profeta, a todo o povo de Judá e a todos os habitantes de Jerusalém, dizendo:'),(19540,1,24,25,3,'Durante vinte e três anos, desde o décimo terceiro de Josias, filho de Amom, rei de Judá, até hoje, tem vindo a mim a palavra do Senhor, e, começando de madrugada, eu vo-la tenho anunciado; mas vós não escutastes.'),(19541,1,24,25,4,'Também, começando de madrugada, vos enviou o Senhor todos os seus servos, os profetas, mas vós não os escutastes, nem inclinastes os ouvidos para ouvir,'),(19542,1,24,25,5,'quando diziam: Convertei-vos agora, cada um do seu mau caminho e da maldade das suas ações, e habitai na terra que o Senhor vos deu e a vossos pais, desde os tempos antigos e para sempre.'),(19543,1,24,25,6,'Não andeis após outros deuses para os servirdes e para os adorardes, nem me provoqueis à ira com as obras de vossas mãos; não vos farei mal algum.'),(19544,1,24,25,7,'Todavia, não me destes ouvidos, diz o Senhor, mas me provocastes à ira com as obras de vossas mãos, para o vosso próprio mal.'),(19545,1,24,25,8,'Portanto, assim diz o Senhor dos Exércitos: Visto que não escutastes as minhas palavras,'),(19546,1,24,25,9,'eis que mandarei buscar todas as tribos do Norte, diz o Senhor, como também a Nabucodonosor, rei da Babilônia, meu servo, e os trarei contra esta terra, contra os seus moradores e contra todas estas nações em redor, e os destruirei totalmente, e os porei por objeto de espanto, e de assobio, e de ruínas perpétuas.'),(19547,1,24,25,10,'Farei cessar entre eles a voz de folguedo e a de alegria, e a voz do noivo, e a da noiva, e o som das mós, e a luz do candeeiro.'),(19548,1,24,25,11,'Toda esta terra virá a ser um deserto e um espanto; estas nações servirão ao rei da Babilônia setenta anos.'),(19549,1,24,25,12,'Acontecerá, porém, que, quando se cumprirem os setenta anos, castigarei a iniquidade do rei da Babilônia e a desta nação, diz o Senhor, como também a da terra dos caldeus; farei deles ruínas perpétuas.'),(19550,1,24,25,13,'Farei que se cumpram sobre aquela terra todas as minhas ameaças que proferi contra ela, tudo quanto está escrito neste livro, que profetizou Jeremias contra todas as nações.'),(19551,1,24,25,14,'Porque também eles serão escravos de muitas nações e de grandes reis; assim, lhes retribuirei segundo os seus feitos e segundo as obras das suas mãos.'),(19552,1,24,25,15,'Porque assim me disse o Senhor, o Deus de Israel: Toma da minha mão este cálice do vinho do meu furor e darás a beber dele a todas as nações às quais eu te enviar.'),(19553,1,24,25,16,'Para que bebam, e tremam, e enlouqueçam, por causa da espada que eu enviarei para o meio delas.'),(19554,1,24,25,17,'Recebi o cálice da mão do Senhor e dei a beber a todas as nações às quais o Senhor me tinha enviado:'),(19555,1,24,25,18,'a Jerusalém, às cidades de Judá, aos seus reis e aos seus príncipes, para fazer deles uma ruína, objeto de espanto, de assobio e maldição, como hoje se vê;'),(19556,1,24,25,19,'a Faraó, rei do Egito, a seus servos, a seus príncipes e a todo o seu povo;'),(19557,1,24,25,20,'a todo misto de gente, a todos os reis da terra de Uz, a todos os reis da terra dos filisteus, a Asquelom, a Gaza, a Ecrom e ao resto de Asdode;'),(19558,1,24,25,21,'a Edom, a Moabe e aos filhos de Amom;'),(19559,1,24,25,22,'a todos os reis de Tiro, a todos os reis de Sidom e aos reis das terras dalém do mar;'),(19560,1,24,25,23,'a Dedã, a Tema, a Buz e a todos os que cortam os cabelos nas têmporas;'),(19561,1,24,25,24,'a todos os reis da Arábia e todos os reis do misto de gente que habita no deserto;'),(19562,1,24,25,25,'a todos os reis de Zinri, a todos os reis de Elão e a todos os reis da Média;'),(19563,1,24,25,26,'a todos os reis do Norte, os de perto e os de longe, um após outro, e a todos os reinos do mundo sobre a face da terra; e, depois de todos eles, ao rei da Babilônia.'),(19564,1,24,25,27,'Pois lhes dirás: Assim diz o Senhor dos Exércitos, o Deus de Israel: Bebei, embebedai-vos e vomitai; caí e não torneis a levantar-vos, por causa da espada que estou enviando para o vosso meio.'),(19565,1,24,25,28,'Se recusarem receber o cálice da tua mão para beber, então, lhes dirás: Assim diz o Senhor dos Exércitos: Tereis de bebê-lo.'),(19566,1,24,25,29,'Pois eis que na cidade que se chama pelo meu nome começo a castigar; e ficareis vós de todo impunes? Não, não ficareis impunes, porque eu chamo a espada sobre todos os moradores da terra, diz o Senhor dos Exércitos.'),(19567,1,24,25,30,'Tu, pois, lhes profetizarás todas estas palavras e lhes dirás: O Senhor lá do alto rugirá e da sua santa morada fará ouvir a sua voz; rugirá fortemente contra a sua malhada, com brados contra todos os moradores da terra, como o eia! dos que pisam as uvas.'),(19568,1,24,25,31,'Chegará o estrondo até à extremidade da terra, porque o Senhor tem contenda com as nações, entrará em juízo contra toda carne; os perversos entregará à espada, diz o Senhor.'),(19569,1,24,25,32,'Assim diz o Senhor dos Exércitos: Eis que o mal passa de nação para nação, e grande tormenta se levanta dos confins da terra.'),(19570,1,24,25,33,'Os que o Senhor entregar à morte naquele dia se estenderão de uma a outra extremidade da terra; não serão pranteados, nem recolhidos, nem sepultados; serão como esterco sobre a face da terra.'),(19571,1,24,25,34,'Uivai, pastores, e clamai; revolvei-vos na cinza, vós, donos dos rebanhos, porque já se cumpriram os vossos dias de matardes e dispersardes, e vós mesmos caireis como jarros preciosos.'),(19572,1,24,25,35,'Não haverá refúgio para os pastores, nem salvamento para os donos dos rebanhos.'),(19573,1,24,25,36,'Eis o grito dos pastores, o uivo dos donos dos rebanhos! Porque o Senhor está destruindo o pasto deles.'),(19574,1,24,25,37,'Porque as suas malhadas pacíficas serão devastadas, por causa do brasume da ira do Senhor.'),(19575,1,24,25,38,'Saiu da sua morada como o filho de leão; porque a terra deles foi posta em ruínas, por causa do furor da espada e por causa do brasume da ira do Senhor.'),(19576,1,24,26,1,'No princípio do reinado de Jeoaquim, filho de Josias, rei de Judá, veio esta palavra do Senhor:'),(19577,1,24,26,2,'Assim diz o Senhor: Põe-te no átrio da Casa do Senhor e dize a todas as cidades de Judá, que vêm adorar à Casa do Senhor, todas as palavras que eu te mando lhes digas; não omitas nem uma palavra sequer.'),(19578,1,24,26,3,'Bem pode ser que ouçam e se convertam, cada um do seu mau caminho; então, me arrependerei do mal que intento fazer-lhes por causa da maldade das suas ações.'),(19579,1,24,26,4,'Dize-lhes, pois: Assim diz o Senhor: Se não me derdes ouvidos para andardes na minha lei, que pus diante de vós,'),(19580,1,24,26,5,'para que ouvísseis as palavras dos meus servos, os profetas, que, começando de madrugada, vos envio, posto que até aqui não me ouvistes,'),(19581,1,24,26,6,'então, farei que esta casa seja como Siló e farei desta cidade maldição para todas as nações da terra.'),(19582,1,24,26,7,'Os sacerdotes, os profetas e todo o povo ouviram a Jeremias, quando proferia estas palavras na Casa do Senhor.'),(19583,1,24,26,8,'Tendo Jeremias acabado de falar tudo quanto o Senhor lhe havia ordenado que dissesse a todo o povo, lançaram mão dele os sacerdotes, os profetas e todo o povo, dizendo: Serás morto.'),(19584,1,24,26,9,'Por que profetizas em nome do Senhor, dizendo: Será como Siló esta casa, e esta cidade, desolada e sem habitantes? E ajuntou-se todo o povo contra Jeremias, na Casa do Senhor.'),(19585,1,24,26,10,'Tendo os príncipes de Judá ouvido estas palavras, subiram da casa do rei à Casa do Senhor e se assentaram à entrada da Porta Nova da Casa do Senhor.'),(19586,1,24,26,11,'Então, os sacerdotes e os profetas falaram aos príncipes e a todo o povo, dizendo: Este homem é réu de morte, porque profetizou contra esta cidade, como ouvistes com os vossos próprios ouvidos.'),(19587,1,24,26,12,'Falou Jeremias a todos os príncipes e a todo o povo, dizendo: O Senhor me enviou a profetizar contra esta casa e contra esta cidade todas as palavras que ouvistes.'),(19588,1,24,26,13,'Agora, pois, emendai os vossos caminhos e as vossas ações e ouvi a voz do Senhor, vosso Deus; então, se arrependerá o Senhor do mal que falou contra vós outros.'),(19589,1,24,26,14,'Quanto a mim, eis que estou nas vossas mãos; fazei de mim o que for bom e reto segundo vos parecer.'),(19590,1,24,26,15,'Sabei, porém, com certeza que, se me matardes a mim, trareis sangue inocente sobre vós, sobre esta cidade e sobre os seus moradores; porque, na verdade, o Senhor me enviou a vós outros, para me ouvirdes dizer-vos estas palavras.'),(19591,1,24,26,16,'Então, disseram os príncipes e todo o povo aos sacerdotes e aos profetas: Este homem não é réu de morte, porque em nome do Senhor, nosso Deus, nos falou.'),(19592,1,24,26,17,'Também se levantaram alguns dentre os anciãos da terra e falaram a toda a congregação do povo, dizendo:'),(19593,1,24,26,18,'Miqueias, o morastita, profetizou nos dias de Ezequias, rei de Judá, e falou a todo o povo de Judá, dizendo: Assim disse o Senhor dos Exércitos: Sião será lavrada como um campo, Jerusalém se tornará em montões de ruínas, e o monte do templo, numa colina coberta de mato.'),(19594,1,24,26,19,'Mataram-no, acaso, Ezequias, rei de Judá, e todo o Judá? Antes, não temeu este ao Senhor, não implorou o favor do Senhor? E o Senhor não se arrependeu do mal que falara contra eles? E traríamos nós tão grande mal sobre a nossa alma?'),(19595,1,24,26,20,'Também houve outro homem, Urias, filho de Semaías, de Quiriate-Jearim, que profetizava em nome do Senhor e profetizou contra esta cidade e contra esta terra, segundo todas as palavras de Jeremias.'),(19596,1,24,26,21,'Ouvindo o rei Jeoaquim, e todos os seus valentes, e todos os príncipes as suas palavras, procurou o rei matá-lo; mas, ouvindo isto Urias, temeu, fugiu e foi para o Egito.'),(19597,1,24,26,22,'O rei Jeoaquim, porém, enviou a Elnatã, filho de Acbor, ao Egito e com ele outros homens.'),(19598,1,24,26,23,'Eles tiraram a Urias do Egito e o trouxeram ao rei Jeoaquim; este mandou feri-lo à espada e lançar-lhe o cadáver nas sepulturas da plebe.'),(19599,1,24,26,24,'Porém a influência de Aicão, filho de Safã, protegeu a Jeremias, para que o não entregassem nas mãos do povo, para ser morto.'),(19600,1,24,27,1,'No princípio do reinado de Zedequias, filho de Josias, rei de Judá, veio da parte do Senhor esta palavra a Jeremias:'),(19601,1,24,27,2,'Assim me disse o Senhor: Faze correias e canzis e põe-nos ao pescoço.'),(19602,1,24,27,3,'E envia outros ao rei de Edom, ao rei de Moabe, ao rei dos filhos de Amom, ao rei de Tiro e ao rei de Sidom, por intermédio dos mensageiros que vieram a Jerusalém ter com Zedequias, rei de Judá.'),(19603,1,24,27,4,'Ordena-lhes que digam aos seus senhores: Assim diz o Senhor dos Exércitos, o Deus de Israel: Assim direis a vossos senhores:'),(19604,1,24,27,5,'Eu fiz a terra, o homem e os animais que estão sobre a face da terra, com o meu grande poder e com o meu braço estendido, e os dou àquele a quem for justo.'),(19605,1,24,27,6,'Agora, eu entregarei todas estas terras ao poder de Nabucodonosor, rei da Babilônia, meu servo; e também lhe dei os animais do campo para que o sirvam.'),(19606,1,24,27,7,'Todas as nações servirão a ele, a seu filho e ao filho de seu filho, até que também chegue a vez da sua própria terra, quando muitas nações e grandes reis o fizerem seu escravo.'),(19607,1,24,27,8,'Se alguma nação e reino não servirem o mesmo Nabucodonosor, rei da Babilônia, e não puserem o pescoço debaixo do jugo do rei da Babilônia, a essa nação castigarei com espada, e com fome, e com peste, diz o Senhor, até que eu a consuma pela sua mão.'),(19608,1,24,27,9,'Não deis ouvidos aos vossos profetas e aos vossos adivinhos, aos vossos sonhadores, aos vossos agoureiros e aos vossos encantadores, que vos falam, dizendo: Não servireis o rei da Babilônia.'),(19609,1,24,27,10,'Porque eles vos profetizam mentiras para vos mandarem para longe da vossa terra, e para que eu vos expulse, e pereçais.'),(19610,1,24,27,11,'Mas a nação que meter o pescoço sob o jugo do rei da Babilônia e o servir, eu a deixarei na sua terra, diz o Senhor, e lavrá-la-á e habitará nela.'),(19611,1,24,27,12,'Falei a Zedequias, rei de Judá, segundo todas estas palavras, dizendo: Metei o pescoço no jugo do rei da Babilônia, servi-o, a ele e ao seu povo, e vivereis.'),(19612,1,24,27,13,'Por que morrerias tu e o teu povo, à espada, à fome e de peste, como o Senhor disse com respeito à nação que não servir ao rei da Babilônia?'),(19613,1,24,27,14,'Não deis ouvidos às palavras dos profetas, que vos dizem: Não servireis ao rei da Babilônia. É mentira o que eles vos profetizam.'),(19614,1,24,27,15,'Porque não os enviei, diz o Senhor, e profetizam falsamente em meu nome, para que eu vos expulse e pereçais, vós e eles que vos profetizam.'),(19615,1,24,27,16,'Também falei aos sacerdotes e a todo este povo, dizendo: Assim diz o Senhor: Não deis ouvidos às palavras dos vossos profetas que vos profetizam, dizendo: Eis que os utensílios da Casa do Senhor voltarão em breve da Babilônia. É mentira o que eles vos profetizam.'),(19616,1,24,27,17,'Não lhes deis ouvidos, servi ao rei da Babilônia e vivereis; por que se tornaria esta cidade em desolação?'),(19617,1,24,27,18,'Porém, se são profetas, e se a palavra do Senhor está com eles, que orem ao Senhor dos Exércitos, para que os utensílios que ficaram na Casa do Senhor, e na casa do rei de Judá, e em Jerusalém não sejam levados para a Babilônia.'),(19618,1,24,27,19,'Porque assim diz o Senhor dos Exércitos acerca das colunas, do mar, dos suportes e dos restantes utensílios que ficaram na cidade,'),(19619,1,24,27,20,'os quais Nabucodonosor, rei da Babilônia, não levou, quando deportou, de Jerusalém para a Babilônia, a Jeconias, filho de Jeoaquim, rei de Judá, assim como a todos os nobres de Judá e de Jerusalém;'),(19620,1,24,27,21,'sim, isto diz o Senhor dos Exércitos, o Deus de Israel, acerca dos utensílios que ficaram na Casa do Senhor, e na casa do rei de Judá, e em Jerusalém:'),(19621,1,24,27,22,'à Babilônia serão levados, onde ficarão até ao dia em que eu atentar para eles, diz o Senhor; então, os farei trazer e os devolverei a este lugar.'),(19622,1,24,28,1,'No mesmo ano, no princípio do reinado de Zedequias, rei de Judá, isto é, no ano quarto, no quinto mês, Hananias, filho de Azur e profeta de Gibeão, me falou na Casa do Senhor, na presença dos sacerdotes e de todo o povo, dizendo:'),(19623,1,24,28,2,'Assim fala o Senhor dos Exércitos, o Deus de Israel, dizendo: Quebrei o jugo do rei da Babilônia.'),(19624,1,24,28,3,'Dentro de dois anos, eu tornarei a trazer a este lugar todos os utensílios da Casa do Senhor, que daqui tomou Nabucodonosor, rei da Babilônia, levando-os para a Babilônia.'),(19625,1,24,28,4,'Também a Jeconias, filho de Jeoaquim, rei de Judá, e a todos os exilados de Judá, que entraram na Babilônia, eu tornarei a trazer a este lugar, diz o Senhor; porque quebrei o jugo do rei da Babilônia.'),(19626,1,24,28,5,'Então, respondeu Jeremias, o profeta, ao profeta Hananias, na presença dos sacerdotes e perante todo o povo que estava na Casa do Senhor.'),(19627,1,24,28,6,'Disse, pois, Jeremias, o profeta: Amém! Assim faça o Senhor; confirme o Senhor as tuas palavras, com que profetizaste, e torne ele a trazer da Babilônia a este lugar os utensílios da Casa do Senhor e todos os exilados.'),(19628,1,24,28,7,'Mas ouve agora esta palavra, que eu falo a ti e a todo o povo para que ouçais:'),(19629,1,24,28,8,'Os profetas que houve antes de mim e antes de ti, desde a antiguidade, profetizaram guerra, mal e peste contra muitas terras e grandes reinos.'),(19630,1,24,28,9,'O profeta que profetizar paz, só ao cumprir-se a sua palavra, será conhecido como profeta, de fato, enviado do Senhor.'),(19631,1,24,28,10,'Então, o profeta Hananias tomou os canzis do pescoço de Jeremias, o profeta, e os quebrou;'),(19632,1,24,28,11,'e falou na presença de todo o povo: Assim diz o Senhor: Deste modo, dentro de dois anos, quebrarei o jugo de Nabucodonosor, rei da Babilônia, de sobre o pescoço de todas as nações. E Jeremias, o profeta, se foi, tomando o seu caminho.'),(19633,1,24,28,12,'Mas depois que Hananias, o profeta, quebrou os canzis de sobre o pescoço do profeta Jeremias, veio a este a palavra do Senhor, dizendo:'),(19634,1,24,28,13,'Vai e fala a Hananias, dizendo: Assim diz o Senhor: Canzis de madeira quebraste. Mas, em vez deles, farei canzis de ferro.'),(19635,1,24,28,14,'Porque assim diz o Senhor dos Exércitos, o Deus de Israel: Jugo de ferro pus sobre o pescoço de todas estas nações, para servirem a Nabucodonosor, rei da Babilônia; e o servirão. Também lhe dei os animais do campo.'),(19636,1,24,28,15,'Disse Jeremias, o profeta, ao profeta Hananias: Ouve agora, Hananias: O Senhor não te enviou, mas tu fizeste que este povo confiasse em mentiras.'),(19637,1,24,28,16,'Pelo que assim diz o Senhor: Eis que te lançarei de sobre a face da terra; morrerás este ano, porque pregaste rebeldia contra o Senhor.'),(19638,1,24,28,17,'Morreu, pois, o profeta Hananias, no mesmo ano, no sétimo mês.'),(19639,1,24,29,1,'São estas as palavras da carta que Jeremias, o profeta, enviou de Jerusalém ao resto dos anciãos do cativeiro, como também aos sacerdotes, aos profetas e a todo o povo que Nabucodonosor havia deportado de Jerusalém para a Babilônia,'),(19640,1,24,29,2,'depois que saíram de Jerusalém o rei Jeconias, a rainha-mãe, os oficiais, os príncipes de Judá e Jerusalém e os carpinteiros e ferreiros.'),(19641,1,24,29,3,'A carta foi mandada por intermédio de Elasa, filho de Safã, e de Gemarias, filho de Hilquias, os quais Zedequias, rei de Judá, tinha enviado à Babilônia, a Nabucodonosor, rei da Babilônia, e dizia:'),(19642,1,24,29,4,'Assim diz o Senhor dos Exércitos, o Deus de Israel, a todos os exilados que eu deportei de Jerusalém para a Babilônia:'),(19643,1,24,29,5,'Edificai casas e habitai nelas; plantai pomares e comei o seu fruto.'),(19644,1,24,29,6,'Tomai esposas e gerai filhos e filhas, tomai esposas para vossos filhos e dai vossas filhas a maridos, para que tenham filhos e filhas; multiplicai-vos aí e não vos diminuais.'),(19645,1,24,29,7,'Procurai a paz da cidade para onde vos desterrei e orai por ela ao Senhor; porque na sua paz vós tereis paz.'),(19646,1,24,29,8,'Porque assim diz o Senhor dos Exércitos, o Deus de Israel: Não vos enganem os vossos profetas que estão no meio de vós, nem os vossos adivinhos, nem deis ouvidos aos vossos sonhadores, que sempre sonham segundo o vosso desejo;'),(19647,1,24,29,9,'porque falsamente vos profetizam eles em meu nome; eu não os enviei, diz o Senhor.'),(19648,1,24,29,10,'Assim diz o Senhor: Logo que se cumprirem para a Babilônia setenta anos, atentarei para vós outros e cumprirei para convosco a minha boa palavra, tornando a trazer-vos para este lugar.'),(19649,1,24,29,11,'Eu é que sei que pensamentos tenho a vosso respeito, diz o Senhor; pensamentos de paz e não de mal, para vos dar o fim que desejais.'),(19650,1,24,29,12,'Então, me invocareis, passareis a orar a mim, e eu vos ouvirei.'),(19651,1,24,29,13,'Buscar-me-eis e me achareis quando me buscardes de todo o vosso coração.'),(19652,1,24,29,14,'Serei achado de vós, diz o Senhor, e farei mudar a vossa sorte; congregar-vos-ei de todas as nações e de todos os lugares para onde vos lancei, diz o Senhor, e tornarei a trazer-vos ao lugar donde vos mandei para o exílio.'),(19653,1,24,29,15,'Vós dizeis: O Senhor nos suscitou profetas na Babilônia.'),(19654,1,24,29,16,'Mas assim diz o Senhor a respeito do rei que se assenta no trono de Davi e de todo o povo que habita nesta cidade, vossos irmãos, que não saíram convosco para o exílio;'),(19655,1,24,29,17,'assim diz o Senhor dos Exércitos: Eis que enviarei contra eles a espada, a fome e a peste e fá-los-ei como a figos ruins, que, de ruins que são, não se podem comer.'),(19656,1,24,29,18,'Persegui-los-ei com a espada, a fome e a peste; fá-los-ei um espetáculo horrendo para todos os reinos da terra; e os porei por objeto de espanto, e de assobio, e de opróbrio entre todas as nações para onde os tiver arrojado;'),(19657,1,24,29,19,'porque não deram ouvidos às minhas palavras, diz o Senhor, com as quais, começando de madrugada, lhes enviei os meus servos, os profetas; mas vós não os escutastes, diz o Senhor.'),(19658,1,24,29,20,'Vós, pois, ouvi a palavra do Senhor, todos os do exílio que enviei de Jerusalém para a Babilônia.'),(19659,1,24,29,21,'Assim diz o Senhor dos Exércitos, o Deus de Israel, acerca de Acabe, filho de Colaías, e de Zedequias, filho de Maaseias, que vos profetizam falsamente em meu nome: Eis que os entregarei nas mãos de Nabucodonosor, rei da Babilônia, e ele os ferirá diante dos vossos olhos.'),(19660,1,24,29,22,'Daí surgirá nova espécie de maldição entre os exilados de Judá que estão na Babilônia: o Senhor te faça como a Zedequias e como a Acabe, os quais o rei da Babilônia assou no fogo;'),(19661,1,24,29,23,'porquanto fizeram loucuras em Israel, cometeram adultérios com as mulheres de seus companheiros e anunciaram falsamente em meu nome palavras que não lhes mandei dizer; eu o sei e sou testemunha disso, diz o Senhor.'),(19662,1,24,29,24,'A Semaías, o neelamita, falarás, dizendo:'),(19663,1,24,29,25,'Assim diz o Senhor dos Exércitos, o Deus de Israel: Porquanto enviaste no teu nome cartas a todo o povo que está em Jerusalém, como também a Sofonias, filho de Maaseias, o sacerdote, e a todos os sacerdotes, dizendo:'),(19664,1,24,29,26,'O Senhor te pôs por sacerdote em lugar do sacerdote Joiada, para que sejas encarregado da Casa do Senhor sobre todo homem fanático que quer passar por profeta, para o lançares na prisão e no tronco.'),(19665,1,24,29,27,'Agora, pois, por que não repreendeste a Jeremias, o anatotita, que vos profetiza?'),(19666,1,24,29,28,'Pois nos enviou mensageiros à Babilônia para nos dizer: Há de durar muito o exílio; edificai casas e habitai nelas; plantai pomares e comei o seu fruto.'),(19667,1,24,29,29,'Sofonias, o sacerdote, leu esta carta aos ouvidos do profeta Jeremias.'),(19668,1,24,29,30,'Então, veio a palavra do Senhor a Jeremias, dizendo:'),(19669,1,24,29,31,'Manda dizer a todos os exilados: Assim diz o Senhor acerca de Semaías, o neelamita: Porquanto Semaías vos profetizou, não o havendo eu enviado, e vos fez confiar em mentiras,'),(19670,1,24,29,32,'assim diz o Senhor: Eis que castigarei a Semaías, o neelamita, e à sua descendência; ele não terá ninguém que habite entre este povo e não verá o bem que hei de fazer ao meu povo, diz o Senhor, porque pregou rebeldia contra o Senhor.'),(19671,1,24,30,1,'Palavra que do Senhor veio a Jeremias, dizendo:'),(19672,1,24,30,2,'Assim fala o Senhor, Deus de Israel: Escreve num livro todas as palavras que eu disse.'),(19673,1,24,30,3,'Porque eis que vêm dias, diz o Senhor, em que mudarei a sorte do meu povo de Israel e de Judá, diz o Senhor; fá-los-ei voltar para a terra que dei a seus pais, e a possuirão.'),(19674,1,24,30,4,'São estas as palavras que disse o Senhor acerca de Israel e de Judá:'),(19675,1,24,30,5,'Assim diz o Senhor: Ouvimos uma voz de tremor e de temor e não de paz.'),(19676,1,24,30,6,'Perguntai, pois, e vede se, acaso, um homem tem dores de parto. Por que vejo, pois, a cada homem com as mãos na cintura, como a que está dando à luz? E por que se tornaram pálidos todos os rostos?'),(19677,1,24,30,7,'Ah! Que grande é aquele dia, e não há outro semelhante! É tempo de angústia para Jacó; ele, porém, será livre dela.'),(19678,1,24,30,8,'Naquele dia, diz o Senhor dos Exércitos, eu quebrarei o seu jugo de sobre o teu pescoço e quebrarei os teus canzis; e nunca mais estrangeiros farão escravo este povo,'),(19679,1,24,30,9,'que servirá ao Senhor, seu Deus, como também a Davi, seu rei, que lhe levantarei.'),(19680,1,24,30,10,'Não temas, pois, servo meu, Jacó, diz o Senhor, nem te espantes, ó Israel; pois eis que te livrarei das terras de longe e à tua descendência, da terra do exílio; Jacó voltará e ficará tranquilo e em sossego; e não haverá quem o atemorize.'),(19681,1,24,30,11,'Porque eu sou contigo, diz o Senhor, para salvar-te; por isso, darei cabo de todas as nações entre as quais te espalhei; de ti, porém, não darei cabo, mas castigar-te-ei em justa medida e de todo não te inocentarei.'),(19682,1,24,30,12,'Porque assim diz o Senhor: Teu mal é incurável, a tua chaga é dolorosa.'),(19683,1,24,30,13,'Não há quem defenda a tua causa; para a tua ferida não tens remédios nem emplasto.'),(19684,1,24,30,14,'Todos os teus amantes se esqueceram de ti, já não perguntam por ti; porque te feri com ferida de inimigo e com castigo de cruel, por causa da grandeza da tua maldade e da multidão de teus pecados.'),(19685,1,24,30,15,'Por que gritas por motivo da tua ferida? Tua dor é incurável. Por causa da grandeza de tua maldade e da multidão de teus pecados é que eu fiz estas coisas.'),(19686,1,24,30,16,'Por isso, todos os que te devoram serão devorados; e todos os teus adversários serão levados, cada um deles para o cativeiro; os que te despojam serão despojados, e entregarei ao saque todos os que te saqueiam.'),(19687,1,24,30,17,'Porque te restaurarei a saúde e curarei as tuas chagas, diz o Senhor; pois te chamaram a repudiada, dizendo: É Sião, já ninguém pergunta por ela.'),(19688,1,24,30,18,'Assim diz o Senhor: Eis que restaurarei a sorte das tendas de Jacó e me compadecerei das suas moradas; a cidade será reedificada sobre o seu montão de ruínas, e o palácio será habitado como outrora.'),(19689,1,24,30,19,'Sairão deles ações de graças e o júbilo dos que se alegram. Multiplicá-los-ei, e não serão diminuídos; glorificá-los-ei, e não serão apoucados.'),(19690,1,24,30,20,'Seus filhos serão como na antiguidade, e a sua congregação será firmada diante de mim, e castigarei todos os seus opressores.'),(19691,1,24,30,21,'O seu príncipe procederá deles, do meio deles sairá o que há de reinar; fá-lo-ei aproximar, e ele se chegará a mim; pois quem de si mesmo ousaria aproximar-se de mim? ? diz o Senhor.'),(19692,1,24,30,22,'Vós sereis o meu povo, eu serei o vosso Deus.'),(19693,1,24,30,23,'Eis a tempestade do Senhor! O furor saiu, e um redemoinho tempestuou sobre a cabeça dos perversos.'),(19694,1,24,30,24,'Não voltará atrás o brasume da ira do Senhor, até que tenha executado e cumprido os desígnios do seu coração. Nos últimos dias, entendereis isto.'),(19695,1,24,31,1,'Naquele tempo, diz o Senhor, serei o Deus de todas as tribos de Israel, e elas serão o meu povo.'),(19696,1,24,31,2,'Assim diz o Senhor: O povo que se livrou da espada logrou graça no deserto. Eu irei e darei descanso a Israel.'),(19697,1,24,31,3,'De longe se me deixou ver o Senhor, dizendo: Com amor eterno eu te amei; por isso, com benignidade te atraí.'),(19698,1,24,31,4,'Ainda te edificarei, e serás edificada, ó virgem de Israel! Ainda serás adornada com os teus adufes e sairás com o coro dos que dançam.'),(19699,1,24,31,5,'Ainda plantarás vinhas nos montes de Samaria; plantarão os plantadores e gozarão dos frutos.'),(19700,1,24,31,6,'Porque haverá um dia em que gritarão os atalaias na região montanhosa de Efraim: Levantai-vos, e subamos a Sião, ao Senhor, nosso Deus!'),(19701,1,24,31,7,'Porque assim diz o Senhor: Cantai com alegria a Jacó, exultai por causa da cabeça das nações; proclamai, cantai louvores e dizei: Salva, Senhor, o teu povo, o restante de Israel.'),(19702,1,24,31,8,'Eis que os trarei da terra do Norte e os congregarei das extremidades da terra; e, entre eles, também os cegos e aleijados, as mulheres grávidas e as de parto; em grande congregação, voltarão para aqui.'),(19703,1,24,31,9,'Virão com choro, e com súplicas os levarei; guiá-los-ei aos ribeiros de águas, por caminho reto em que não tropeçarão; porque sou pai para Israel, e Efraim é o meu primogênito.'),(19704,1,24,31,10,'Ouvi a palavra do Senhor, ó nações, e anunciai nas terras longínquas do mar, e dizei: Aquele que espalhou a Israel o congregará e o guardará, como o pastor, ao seu rebanho.'),(19705,1,24,31,11,'Porque o Senhor redimiu a Jacó e o livrou da mão do que era mais forte do que ele.'),(19706,1,24,31,12,'Hão de vir e exultar na altura de Sião, radiantes de alegria por causa dos bens do Senhor, do cereal, do vinho, do azeite, dos cordeiros e dos bezerros; a sua alma será como um jardim regado, e nunca mais desfalecerão.'),(19707,1,24,31,13,'Então, a virgem se alegrará na dança, e também os jovens e os velhos; tornarei o seu pranto em júbilo e os consolarei; transformarei em regozijo a sua tristeza.'),(19708,1,24,31,14,'Saciarei de gordura a alma dos sacerdotes, e o meu povo se fartará com a minha bondade, diz o Senhor.'),(19709,1,24,31,15,'Assim diz o Senhor: Ouviu-se um clamor em Ramá, pranto e grande lamento; era Raquel chorando por seus filhos e inconsolável por causa deles, porque já não existem.'),(19710,1,24,31,16,'Assim diz o Senhor: Reprime a tua voz de choro e as lágrimas de teus olhos; porque há recompensa para as tuas obras, diz o Senhor, pois os teus filhos voltarão da terra do inimigo.'),(19711,1,24,31,17,'Há esperança para o teu futuro, diz o Senhor, porque teus filhos voltarão para os seus territórios.'),(19712,1,24,31,18,'Bem ouvi que Efraim se queixava, dizendo: Castigaste-me, e fui castigado como novilho ainda não domado; converte-me, e serei convertido, porque tu és o Senhor, meu Deus.'),(19713,1,24,31,19,'Na verdade, depois que me converti, arrependi-me; depois que fui instruído, bati no peito; fiquei envergonhado, confuso, porque levei o opróbrio da minha mocidade.'),(19714,1,24,31,20,'Não é Efraim meu precioso filho, filho das minhas delícias? Pois tantas vezes quantas falo contra ele, tantas vezes ternamente me lembro dele; comove-se por ele o meu coração, deveras me compadecerei dele, diz o Senhor.'),(19715,1,24,31,21,'Põe-te marcos, finca postes que te guiem, presta atenção na vereda, no caminho por onde passaste; regressa, ó virgem de Israel, regressa às tuas cidades.'),(19716,1,24,31,22,'Até quando andarás errante, ó filha rebelde? Porque o Senhor criou coisa nova na terra: a mulher infiel virá a requestar um homem.'),(19717,1,24,31,23,'Assim diz o Senhor dos Exércitos, o Deus de Israel: Ainda dirão esta palavra na terra de Judá e nas suas cidades, quando eu lhe restaurar a sorte: O Senhor te abençoe, ó morada de justiça, ó santo monte!'),(19718,1,24,31,24,'Nela, habitarão Judá e todas as suas cidades juntamente, como também os lavradores e os que pastoreiam os rebanhos.'),(19719,1,24,31,25,'Porque satisfiz à alma cansada, e saciei a toda alma desfalecida.'),(19720,1,24,31,26,'Nisto, despertei e olhei; e o meu sono fora doce para mim.'),(19721,1,24,31,27,'Eis que vêm dias, diz o Senhor, em que semearei a casa de Israel e a casa de Judá com a semente de homens e de animais.'),(19722,1,24,31,28,'Como velei sobre eles, para arrancar, para derribar, para subverter, para destruir e para afligir, assim velarei sobre eles para edificar e para plantar, diz o Senhor.'),(19723,1,24,31,29,'Naqueles dias, já não dirão: Os pais comeram uvas verdes, e os dentes dos filhos é que se embotaram.'),(19724,1,24,31,30,'Cada um, porém, será morto pela sua iniquidade; de todo homem que comer uvas verdes os dentes se embotarão.'),(19725,1,24,31,31,'Eis aí vêm dias, diz o Senhor, em que firmarei nova aliança com a casa de Israel e com a casa de Judá.'),(19726,1,24,31,32,'Não conforme a aliança que fiz com seus pais, no dia em que os tomei pela mão, para os tirar da terra do Egito; porquanto eles anularam a minha aliança, não obstante eu os haver desposado, diz o Senhor.'),(19727,1,24,31,33,'Porque esta é a aliança que firmarei com a casa de Israel, depois daqueles dias, diz o Senhor: Na mente, lhes imprimirei as minhas leis, também no coração lhas inscreverei; eu serei o seu Deus, e eles serão o meu povo.'),(19728,1,24,31,34,'Não ensinará jamais cada um ao seu próximo, nem cada um ao seu irmão, dizendo: Conhece ao Senhor, porque todos me conhecerão, desde o menor até ao maior deles, diz o Senhor. Pois perdoarei as suas iniquidades e dos seus pecados jamais me lembrarei.'),(19729,1,24,31,35,'Assim diz o Senhor, que dá o sol para a luz do dia e as leis fixas à lua e às estrelas para a luz da noite, que agita o mar e faz bramir as suas ondas; Senhor dos Exércitos é o seu nome.'),(19730,1,24,31,36,'Se falharem estas leis fixas diante de mim, diz o Senhor, deixará também a descendência de Israel de ser uma nação diante de mim para sempre.'),(19731,1,24,31,37,'Assim diz o Senhor: Se puderem ser medidos os céus lá em cima e sondados os fundamentos da terra cá embaixo, também eu rejeitarei toda a descendência de Israel, por tudo quanto fizeram, diz o Senhor.'),(19732,1,24,31,38,'Eis que vêm dias, diz o Senhor, em que esta cidade será reedificada para o Senhor, desde a Torre de Hananel até à Porta da Esquina.'),(19733,1,24,31,39,'O cordel de medir estender-se-á para diante, até ao outeiro de Garebe, e virar-se-á para Goa.'),(19734,1,24,31,40,'Todo o vale dos cadáveres e da cinza e todos os campos até ao ribeiro Cedrom, até à esquina da Porta dos Cavalos para o oriente, serão consagrados ao Senhor. Esta Jerusalém jamais será desarraigada ou destruída.'),(19735,1,24,32,1,'Palavra que veio a Jeremias da parte do Senhor, no ano décimo de Zedequias, rei de Judá, ou décimo oitavo de Nabucodonosor.'),(19736,1,24,32,2,'Ora, nesse tempo o exército do rei da Babilônia cercava Jerusalém; Jeremias, o profeta, estava encarcerado no pátio da guarda que estava na casa do rei de Judá.'),(19737,1,24,32,3,'Pois Zedequias, rei de Judá, o havia encerrado, dizendo: Por que profetizas tu que o Senhor disse que entregaria esta cidade nas mãos do rei da Babilônia, e ele a tomaria;'),(19738,1,24,32,4,'que Zedequias, rei de Judá, não se livraria das mãos dos caldeus, mas infalivelmente seria entregue nas mãos do rei da Babilônia, e com ele falaria boca a boca, e o veria face a face;'),(19739,1,24,32,5,'e que ele levaria Zedequias para a Babilônia, onde estaria até que o Senhor se lembrasse dele, como este disse; e, ainda que pelejásseis contra os caldeus, não seríeis bem-sucedidos?'),(19740,1,24,32,6,'Disse, pois, Jeremias: Veio a mim a palavra do Senhor, dizendo:'),(19741,1,24,32,7,'Eis que Hananel, filho de teu tio Salum, virá a ti, dizendo: Compra o meu campo que está em Anatote, pois a ti, a quem pertence o direito de resgate, compete comprá-lo.'),(19742,1,24,32,8,'Veio, pois, a mim, segundo a palavra do Senhor, Hananel, filho de meu tio, ao pátio da guarda e me disse: Compra agora o meu campo que está em Anatote, na terra de Benjamim; porque teu é o direito de posse e de resgate; compra-o. Então, entendi que isto era a palavra do Senhor.'),(19743,1,24,32,9,'Comprei, pois, de Hananel, filho de meu tio, o campo que está em Anatote; e lhe pesei o dinheiro, dezessete siclos de prata.'),(19744,1,24,32,10,'Assinei a escritura, fechei-a com selo, chamei testemunhas e pesei-lhe o dinheiro numa balança.'),(19745,1,24,32,11,'Tomei a escritura da compra, tanto a selada, segundo mandam a lei e os estatutos, como a cópia aberta;'),(19746,1,24,32,12,'dei-a a Baruque, filho de Nerias, filho de Maaseias, na presença de Hananel, filho de meu tio, e perante as testemunhas, que assinaram a escritura da compra, e na presença de todos os judeus que se assentavam no pátio da guarda.'),(19747,1,24,32,13,'Perante eles dei ordem a Baruque, dizendo:'),(19748,1,24,32,14,'Assim diz o Senhor dos Exércitos, o Deus de Israel: Toma esta escritura, esta escritura da compra, tanto a selada como a aberta, e mete-as num vaso de barro, para que se possam conservar por muitos dias;'),(19749,1,24,32,15,'porque assim diz o Senhor dos Exércitos, o Deus de Israel: Ainda se comprarão casas, campos e vinhas nesta terra.'),(19750,1,24,32,16,'Depois que dei a escritura da compra a Baruque, filho de Nerias, orei ao Senhor, dizendo:'),(19751,1,24,32,17,'Ah! Senhor Deus, eis que fizeste os céus e a terra com o teu grande poder e com o teu braço estendido; coisa alguma te é demasiadamente maravilhosa.'),(19752,1,24,32,18,'Tu usas de misericórdia para com milhares e retribuis a iniquidade dos pais nos filhos; tu és o grande, o poderoso Deus, cujo nome é o Senhor dos Exércitos,'),(19753,1,24,32,19,'grande em conselho e magnífico em obras; porque os teus olhos estão abertos sobre todos os caminhos dos filhos dos homens, para dar a cada um segundo o seu proceder, segundo o fruto das suas obras.'),(19754,1,24,32,20,'Tu puseste sinais e maravilhas na terra do Egito até ao dia de hoje, tanto em Israel como entre outros homens; e te fizeste um nome, qual o que tens neste dia.'),(19755,1,24,32,21,'Tiraste o teu povo de Israel da terra do Egito, com sinais e maravilhas, com mão poderosa e braço estendido e com grande espanto;'),(19756,1,24,32,22,'e lhe deste esta terra, que com juramento prometeste a seus pais, terra que mana leite e mel.'),(19757,1,24,32,23,'Entraram nela e dela tomaram posse, mas não obedeceram à tua voz, nem andaram na tua lei; de tudo o que lhes mandaste que fizessem, nada fizeram; pelo que trouxeste sobre eles todo este mal.'),(19758,1,24,32,24,'Eis aqui as trincheiras já atingem a cidade, para ser tomada; já está a cidade entregue nas mãos dos caldeus, que pelejam contra ela, pela espada, pela fome e pela peste. O que disseste aconteceu; e tu mesmo o vês.'),(19759,1,24,32,25,'Contudo, ó Senhor Deus, tu me disseste: Compra o campo por dinheiro e chama testemunhas, embora já esteja a cidade entregue nas mãos dos caldeus.'),(19760,1,24,32,26,'Então, veio a palavra do Senhor a Jeremias, dizendo:'),(19761,1,24,32,27,'Eis que eu sou o Senhor, o Deus de todos os viventes; acaso, haveria coisa demasiadamente maravilhosa para mim?'),(19762,1,24,32,28,'Portanto, assim diz o Senhor: Eis que entrego esta cidade nas mãos dos caldeus, nas mãos de Nabucodonosor, rei da Babilônia, e ele a tomará.'),(19763,1,24,32,29,'Os caldeus, que pelejam contra esta cidade, entrarão nela, porão fogo a esta cidade e queimarão as casas sobre cujos terraços queimaram incenso a Baal e ofereceram libações a outros deuses, para me provocarem à ira.'),(19764,1,24,32,30,'Porque os filhos de Israel e os filhos de Judá não fizeram senão mal perante mim, desde a sua mocidade; porque os filhos de Israel não fizeram senão provocar-me à ira com as obras das suas mãos, diz o Senhor.'),(19765,1,24,32,31,'Porque para minha ira e para meu furor me tem sido esta cidade, desde o dia em que a edificaram e até ao dia de hoje, para que eu a removesse da minha presença,'),(19766,1,24,32,32,'por causa de toda a maldade que fizeram os filhos de Israel e os filhos de Judá, para me provocarem à ira, eles, os seus reis, os seus príncipes, os seus sacerdotes e os seus profetas, como também os homens de Judá e os moradores de Jerusalém.'),(19767,1,24,32,33,'Viraram-me as costas e não o rosto; ainda que eu, começando de madrugada, os ensinava, eles não deram ouvidos, para receberem a advertência.'),(19768,1,24,32,34,'Antes, puseram as suas abominações na casa que se chama pelo meu nome, para a profanarem.'),(19769,1,24,32,35,'Edificaram os altos de Baal, que estão no vale do filho de Hinom, para queimarem a seus filhos e a suas filhas a Moloque, o que nunca lhes ordenei, nem me passou pela mente fizessem tal abominação, para fazerem pecar a Judá.'),(19770,1,24,32,36,'Agora, pois, assim diz o Senhor, o Deus de Israel, acerca desta cidade, da qual vós dizeis: Já está entregue nas mãos do rei da Babilônia, pela espada, pela fome e pela peste.'),(19771,1,24,32,37,'Eis que eu os congregarei de todas as terras, para onde os lancei na minha ira, no meu furor e na minha grande indignação; tornarei a trazê-los a este lugar e farei que nele habitem seguramente.'),(19772,1,24,32,38,'Eles serão o meu povo, e eu serei o seu Deus.'),(19773,1,24,32,39,'Dar-lhes-ei um só coração e um só caminho, para que me temam todos os dias, para seu bem e bem de seus filhos.'),(19774,1,24,32,40,'Farei com eles aliança eterna, segundo a qual não deixarei de lhes fazer o bem; e porei o meu temor no seu coração, para que nunca se apartem de mim.'),(19775,1,24,32,41,'Alegrar-me-ei por causa deles e lhes farei bem; plantá-los-ei firmemente nesta terra, de todo o meu coração e de toda a minha alma.'),(19776,1,24,32,42,'Porque assim diz o Senhor: Assim como fiz vir sobre este povo todo este grande mal, assim lhes trarei todo o bem que lhes estou prometendo.'),(19777,1,24,32,43,'Comprar-se-ão campos nesta terra, da qual vós dizeis: Está deserta, sem homens nem animais; está entregue nas mãos dos caldeus.'),(19778,1,24,32,44,'Comprarão campos por dinheiro, e lavrarão as escrituras, e as fecharão com selos, e chamarão testemunhas na terra de Benjamim, nos contornos de Jerusalém, nas cidades de Judá, nas cidades da região montanhosa, nas cidades das planícies e nas cidades do Sul; porque lhes restaurarei a sorte, diz o Senhor.'),(19779,1,24,33,1,'Veio a palavra do Senhor a Jeremias, segunda vez, estando ele ainda encarcerado no pátio da guarda, dizendo:'),(19780,1,24,33,2,'Assim diz o Senhor que faz estas coisas, o Senhor que as forma para as estabelecer (Senhor é o seu nome):'),(19781,1,24,33,3,'Invoca-me, e te responderei; anunciar-te-ei coisas grandes e ocultas, que não sabes.'),(19782,1,24,33,4,'Porque assim diz o Senhor, o Deus de Israel, a respeito das casas desta cidade e das casas dos reis de Judá, que foram derribadas para a defesa contra as trincheiras e a espada:'),(19783,1,24,33,5,'Quando se der a peleja contra os caldeus, para que eu as encha de cadáveres de homens, feridos por minha ira e meu furor, porquanto desta cidade escondi o meu rosto, por causa de toda a sua maldade,'),(19784,1,24,33,6,'eis que lhe trarei a ela saúde e cura e os sararei; e lhes revelarei abundância de paz e segurança.'),(19785,1,24,33,7,'Restaurarei a sorte de Judá e de Israel e os edificarei como no princípio.'),(19786,1,24,33,8,'Purificá-los-ei de toda a sua iniquidade com que pecaram contra mim; e perdoarei todas as suas iniquidades com que pecaram e transgrediram contra mim.'),(19787,1,24,33,9,'Jerusalém me servirá por nome, por louvor e glória, entre todas as nações da terra que ouvirem todo o bem que eu lhe faço; espantar-se-ão e tremerão por causa de todo o bem e por causa de toda a paz que eu lhe dou.'),(19788,1,24,33,10,'Assim diz o Senhor: Neste lugar, que vós dizeis que está deserto, sem homens nem animais, nas cidades de Judá e nas ruas de Jerusalém, que estão assoladas, sem homens, sem moradores e sem animais, ainda se ouvirá'),(19789,1,24,33,11,'a voz de júbilo e de alegria, e a voz de noivo, e a de noiva, e a voz dos que cantam: Rendei graças ao Senhor dos Exércitos, porque ele é bom, porque a sua misericórdia dura para sempre; e dos que trazem ofertas de ações de graças à Casa do Senhor; porque restaurarei a sorte da terra como no princípio, diz o Senhor.'),(19790,1,24,33,12,'Assim diz o Senhor dos Exércitos: Ainda neste lugar, que está deserto, sem homens e sem animais, e em todas as suas cidades, haverá morada de pastores que façam repousar aos seus rebanhos.'),(19791,1,24,33,13,'Nas cidades da região montanhosa, e nas cidades das planícies, e nas cidades do Sul, na terra de Benjamim, e nos contornos de Jerusalém, e nas cidades de Judá, ainda passarão os rebanhos pelas mãos de quem os conte, diz o Senhor.'),(19792,1,24,33,14,'Eis que vêm dias, diz o Senhor, em que cumprirei a boa palavra que proferi à casa de Israel e à casa de Judá.'),(19793,1,24,33,15,'Naqueles dias e naquele tempo, farei brotar a Davi um Renovo de justiça; ele executará juízo e justiça na terra.'),(19794,1,24,33,16,'Naqueles dias, Judá será salvo e Jerusalém habitará seguramente; ela será chamada Senhor, Justiça Nossa.'),(19795,1,24,33,17,'Porque assim diz o Senhor: Nunca faltará a Davi homem que se assente no trono da casa de Israel;'),(19796,1,24,33,18,'nem aos sacerdotes levitas faltará homem diante de mim, para que ofereça holocausto, queime oferta de manjares e faça sacrifício todos os dias.'),(19797,1,24,33,19,'Veio a palavra do Senhor a Jeremias, dizendo:'),(19798,1,24,33,20,'Assim diz o Senhor: Se puderdes invalidar a minha aliança com o dia e a minha aliança com a noite, de tal modo que não haja nem dia nem noite a seu tempo,'),(19799,1,24,33,21,'poder-se-á também invalidar a minha aliança com Davi, meu servo, para que não tenha filho que reine no seu trono; como também com os levitas sacerdotes, meus ministros.'),(19800,1,24,33,22,'Como não se pode contar o exército dos céus, nem medir-se a areia do mar, assim tornarei incontável a descendência de Davi, meu servo, e os levitas que ministram diante de mim.'),(19801,1,24,33,23,'Veio ainda a palavra do Senhor a Jeremias, dizendo:'),(19802,1,24,33,24,'Não atentas para o que diz este povo: As duas famílias que o Senhor elegeu, agora as rejeitou? Assim desprezam a meu povo, que a seus olhos já não é povo.'),(19803,1,24,33,25,'Assim diz o Senhor: Se a minha aliança com o dia e com a noite não permanecer, e eu não mantiver as leis fixas dos céus e da terra,'),(19804,1,24,33,26,'também rejeitarei a descendência de Jacó e de Davi, meu servo, de modo que não tome da sua descendência quem domine sobre a descendência de Abraão, Isaque e Jacó; porque lhes restaurarei a sorte e deles me apiedarei.'),(19805,1,24,34,1,'Palavra que do Senhor veio a Jeremias, quando Nabucodonosor, rei da Babilônia, e todo o seu exército, e todos os reinos da terra que estavam debaixo do seu poder, e todos os povos pelejavam contra Jerusalém e contra todas as suas cidades, dizendo:'),(19806,1,24,34,2,'Assim diz o Senhor, Deus de Israel: Vai, fala a Zedequias, rei de Judá, e dize-lhe: Assim diz o Senhor: Eis que eu entrego esta cidade nas mãos do rei da Babilônia, o qual a queimará.'),(19807,1,24,34,3,'Tu não lhe escaparás das mãos; pelo contrário, serás preso e entregue nas suas mãos; tu verás o rei da Babilônia face a face, e ele te falará boca a boca, e entrarás na Babilônia.'),(19808,1,24,34,4,'Todavia, ouve a palavra do Senhor, ó Zedequias, rei de Judá: Assim diz o Senhor a teu respeito: Não morrerás à espada.'),(19809,1,24,34,5,'Em paz morrerás, e te queimarão perfumes a ti, como se queimaram a teus pais, que, como reis, te precederam, e te prantearão, dizendo: Ah! Senhor! Pois eu é que disse a palavra, diz o Senhor.'),(19810,1,24,34,6,'Falou Jeremias, o profeta, a Zedequias, rei de Judá, todas estas palavras, em Jerusalém,'),(19811,1,24,34,7,'quando o exército do rei da Babilônia pelejava contra Jerusalém e contra todas as cidades que restavam de Judá, contra Laquis e contra Azeca; porque só estas ficaram das cidades fortificadas de Judá.'),(19812,1,24,34,8,'Palavra que do Senhor veio a Jeremias, depois que o rei Zedequias fez aliança com todo o povo de Jerusalém, para lhes apregoar a liberdade:'),(19813,1,24,34,9,'que cada um despedisse forro o seu servo e cada um, a sua serva, hebreu ou hebreia, de maneira que ninguém retivesse como escravos hebreus, seus irmãos.'),(19814,1,24,34,10,'Todos os príncipes e todo o povo que haviam entrado na aliança obedeceram, despedindo forro cada um o seu servo e cada um a sua serva, de maneira que já não os retiveram como escravos; obedeceram e os despediram.'),(19815,1,24,34,11,'Mas depois se arrependeram, e fizeram voltar os servos e as servas que haviam despedido forros, e os sujeitaram por servos e por servas.'),(19816,1,24,34,12,'Veio, pois, a palavra do Senhor a Jeremias, da parte do Senhor, dizendo:'),(19817,1,24,34,13,'Assim diz o Senhor, Deus de Israel: Eu fiz aliança com vossos pais, no dia em que os tirei da terra do Egito, da casa da servidão, dizendo:'),(19818,1,24,34,14,'Ao fim de sete anos, libertareis cada um a seu irmão hebreu, que te for vendido a ti e te houver servido seis anos, e despedi-lo-ás forro; mas vossos pais não me obedeceram, nem inclinaram os seus ouvidos a mim.'),(19819,1,24,34,15,'Não há muito, havíeis voltado a fazer o que é reto perante mim, apregoando liberdade cada um ao seu próximo; e tínheis feito perante mim aliança, na casa que se chama pelo meu nome;'),(19820,1,24,34,16,'mudastes, porém, e profanastes o meu nome, fazendo voltar cada um o seu servo e cada um, a sua serva, os quais, deixados à vontade, já tínheis despedido forros, e os sujeitastes, para que fossem vossos servos e servas.'),(19821,1,24,34,17,'Portanto, assim diz o Senhor: Vós não me obedecestes, para apregoardes a liberdade, cada um a seu irmão e cada um ao seu próximo; pois eis que eu vos apregoo a liberdade, diz o Senhor, para a espada, para a peste e para a fome; farei que sejais um espetáculo horrendo para todos os reinos da terra.'),(19822,1,24,34,18,'Farei aos homens que transgrediram a minha aliança e não cumpriram as palavras da aliança que fizeram perante mim como eles fizeram com o bezerro que dividiram em duas partes, passando eles pelo meio das duas porções;'),(19823,1,24,34,19,'os príncipes de Judá, os príncipes de Jerusalém, os oficiais, os sacerdotes e todo o povo da terra, os quais passaram por meio das porções do bezerro,'),(19824,1,24,34,20,'entregá-los-ei nas mãos de seus inimigos e nas mãos dos que procuram a sua morte, e os cadáveres deles servirão de pasto às aves dos céus e aos animais da terra.'),(19825,1,24,34,21,'A Zedequias, rei de Judá, e a seus príncipes, entregá-los-ei nas mãos de seus inimigos e nas mãos dos que procuram a sua morte, nas mãos do exército do rei da Babilônia, que já se retiraram de vós.'),(19826,1,24,34,22,'Eis que eu darei ordem, diz o Senhor, e os farei tornar a esta cidade, e pelejarão contra ela, tomá-la-ão e a queimarão; e as cidades de Judá porei em assolação, de sorte que ninguém habite nelas.'),(19827,1,24,35,1,'Palavra que do Senhor veio a Jeremias, nos dias de Jeoaquim, filho de Josias, rei de Judá, dizendo:'),(19828,1,24,35,2,'Vai à casa dos recabitas, fala com eles, leva-os à Casa do Senhor, a uma das câmaras, e dá-lhes vinho a beber.'),(19829,1,24,35,3,'Então, tomei a Jazanias, filho de Jeremias, filho de Habazinias, aos irmãos, e a todos os filhos dele, e a toda a casa dos recabitas;'),(19830,1,24,35,4,'e os levei à Casa do Senhor, à câmara dos filhos de Hanã, filho de Jigdalias, homem de Deus, que está junto à câmara dos príncipes e sobre a de Maaseias, filho de Salum, guarda do vestíbulo;'),(19831,1,24,35,5,'e pus diante dos filhos da casa dos recabitas taças cheias de vinho e copos e lhes disse: Bebei vinho.'),(19832,1,24,35,6,'Mas eles disseram: Não beberemos vinho, porque Jonadabe, filho de Recabe, nosso pai, nos ordenou: Nunca jamais bebereis vinho, nem vós nem vossos filhos;'),(19833,1,24,35,7,'não edificareis casa, não fareis sementeiras, não plantareis, nem possuireis vinha alguma; mas habitareis em tendas todos os vossos dias, para que vivais muitos dias sobre a terra em que viveis peregrinando.'),(19834,1,24,35,8,'Obedecemos, pois, à voz de Jonadabe, filho de Recabe, nosso pai, em tudo quanto nos ordenou; de maneira que não bebemos vinho em todos os nossos dias, nem nós, nem nossas mulheres, nem nossos filhos, nem nossas filhas;'),(19835,1,24,35,9,'nem edificamos casas para nossa habitação; não temos vinha, nem campo, nem semente.'),(19836,1,24,35,10,'Mas habitamos em tendas, e, assim, obedecemos, e tudo fizemos segundo nos ordenou Jonadabe, nosso pai.'),(19837,1,24,35,11,'Quando, porém, Nabucodonosor, rei da Babilônia, subia a esta terra, dissemos: Vinde, e refugiemo-nos em Jerusalém, por causa do exército dos caldeus e dos siros; e assim ficamos em Jerusalém.'),(19838,1,24,35,12,'Então, veio a palavra do Senhor a Jeremias, dizendo:'),(19839,1,24,35,13,'Assim diz o Senhor dos Exércitos, o Deus de Israel: Vai e dize aos homens de Judá e aos moradores de Jerusalém: Acaso, nunca aceitareis a minha advertência para obedecerdes às minhas palavras? ? diz o Senhor.'),(19840,1,24,35,14,'As palavras de Jonadabe, filho de Recabe, que ordenou a seus filhos não bebessem vinho, foram guardadas; pois, até ao dia de hoje, não beberam; antes, obedecem às ordens de seu pai; a mim, porém, que, começando de madrugada, vos tenho falado, não me obedecestes.'),(19841,1,24,35,15,'Começando de madrugada, vos tenho enviado todos os meus servos, dizendo: Convertei-vos agora, cada um do seu mau caminho, fazei boas as vossas ações e não sigais a outros deuses para servi-los; assim ficareis na terra que vos dei a vós outros e a vossos pais; mas não me inclinastes os ouvidos, nem me obedecestes a mim.'),(19842,1,24,35,16,'Visto que os filhos de Jonadabe, filho de Recabe, guardaram o mandamento de seu pai, que ele lhes ordenara, mas este povo não me obedeceu,'),(19843,1,24,35,17,'por isso, assim diz o Senhor, o Deus dos Exércitos, o Deus de Israel: Eis que trarei sobre Judá e sobre todos os moradores de Jerusalém todo o mal que falei contra eles; pois lhes tenho falado, e não me obedeceram, clamei a eles, e não responderam.'),(19844,1,24,35,18,'À casa dos recabitas disse Jeremias: Assim diz o Senhor dos Exércitos, o Deus de Israel: Pois que obedecestes ao mandamento de Jonadabe, vosso pai, e guardastes todos os seus preceitos, e tudo fizestes segundo vos ordenou,'),(19845,1,24,35,19,'por isso, assim diz o Senhor dos Exércitos, o Deus de Israel: Nunca faltará homem a Jonadabe, filho de Recabe, que esteja na minha presença.'),(19846,1,24,36,1,'No quarto ano de Jeoaquim, filho de Josias, rei de Judá, veio esta palavra do Senhor a Jeremias, dizendo:'),(19847,1,24,36,2,'Toma um rolo, um livro, e escreve nele todas as palavras que te falei contra Israel, contra Judá e contra todas as nações, desde o dia em que te falei, desde os dias de Josias até hoje.'),(19848,1,24,36,3,'Talvez ouçam os da casa de Judá todo o mal que eu intento fazer-lhes e venham a converter-se cada um do seu mau caminho, e eu lhes perdoe a iniquidade e o pecado.'),(19849,1,24,36,4,'Então, Jeremias chamou a Baruque, filho de Nerias; escreveu Baruque no rolo, segundo o que ditou Jeremias, todas as palavras que a este o Senhor havia revelado.'),(19850,1,24,36,5,'Jeremias ordenou a Baruque, dizendo: Estou encarcerado; não posso entrar na Casa do Senhor.'),(19851,1,24,36,6,'Entra, pois, tu e, do rolo que escreveste, segundo o que eu ditei, lê todas as palavras do Senhor, diante do povo, na Casa do Senhor, no dia de jejum; e também as lerás diante de todos os de Judá que vêm das suas cidades.'),(19852,1,24,36,7,'Pode ser que as suas humildes súplicas sejam bem-acolhidas pelo Senhor, e cada um se converta do seu mau caminho; porque grande é a ira e o furor que o Senhor tem manifestado contra este povo.'),(19853,1,24,36,8,'Fez Baruque, filho de Nerias, segundo tudo quanto lhe havia ordenado Jeremias, o profeta, e leu naquele livro as palavras do Senhor, na Casa do Senhor.'),(19854,1,24,36,9,'No quinto ano de Jeoaquim, filho de Josias, rei de Judá, no mês nono, apregoaram jejum diante do Senhor a todo o povo em Jerusalém, como também a todo o povo que vinha das cidades de Judá a Jerusalém.'),(19855,1,24,36,10,'Leu, pois, Baruque naquele livro as palavras de Jeremias na Casa do Senhor, na câmara de Gemarias, filho de Safã, o escriba, no átrio superior, à entrada da Porta Nova da Casa do Senhor, diante de todo o povo.'),(19856,1,24,36,11,'Ouvindo Micaías, filho de Gemarias, filho de Safã, todas as palavras do Senhor, naquele livro,'),(19857,1,24,36,12,'desceu à casa do rei, à câmara do escrivão. Eis que todos os príncipes estavam ali assentados: Elisama, o escrivão, Delaías, filho de Semaías, Elnatã, filho de Acbor, Gemarias, filho de Safã, Zedequias, filho de Hananias, e todos os outros príncipes.'),(19858,1,24,36,13,'Micaías anunciou-lhes todas as palavras que ouvira, quando Baruque leu o livro diante do povo.'),(19859,1,24,36,14,'Então, todos os príncipes mandaram Jeudi, filho de Netanias, filho de Selemias, filho de Cusi, dizer a Baruque: O rolo que leste diante do povo, toma-o contigo e vem. Baruque, filho de Nerias, tomou o rolo consigo e veio ter com eles.'),(19860,1,24,36,15,'Disseram-lhe: Assenta-te, agora, e lê-o para nós. E Baruque o leu diante deles.'),(19861,1,24,36,16,'Tendo eles ouvido todas aquelas palavras, entreolharam-se atemorizados e disseram a Baruque: Sem dúvida nenhuma, anunciaremos ao rei todas estas palavras.'),(19862,1,24,36,17,'E perguntaram a Baruque, dizendo: Declara-nos, como escreveste isto? Acaso, te ditou o profeta todas estas palavras?'),(19863,1,24,36,18,'Respondeu-lhes Baruque: Ditava-me pessoalmente todas estas palavras, e eu as escrevia no livro com tinta.'),(19864,1,24,36,19,'Então, disseram os príncipes a Baruque: Vai, esconde-te, tu e Jeremias; ninguém saiba onde estais.'),(19865,1,24,36,20,'Foram os príncipes ter com o rei ao átrio, depois de terem depositado o rolo na câmara de Elisama, o escrivão, e anunciaram diante do rei todas aquelas palavras.'),(19866,1,24,36,21,'Então, enviou o rei a Jeudi, para que trouxesse o rolo; Jeudi tomou-o da câmara de Elisama, o escrivão, e o leu diante do rei e de todos os príncipes que estavam com ele.'),(19867,1,24,36,22,'O rei estava assentado na casa de inverno, pelo nono mês, e diante dele estava um braseiro aceso.'),(19868,1,24,36,23,'Tendo Jeudi lido três ou quatro folhas do livro, cortou-o o rei com um canivete de escrivão e o lançou no fogo que havia no braseiro, e, assim, todo o rolo se consumiu no fogo que estava no braseiro.'),(19869,1,24,36,24,'Não se atemorizaram, não rasgaram as vestes, nem o rei nem nenhum dos seus servos que ouviram todas aquelas palavras.'),(19870,1,24,36,25,'Posto que Elnatã, Delaías e Gemarias tinham insistido com o rei que não queimasse o rolo, ele não lhes deu ouvidos.'),(19871,1,24,36,26,'Antes, deu ordem o rei a Jerameel, filho de Hameleque, a Seraías, filho de Azriel, e a Selemias, filho de Abdeel, que prendessem a Baruque, o escrivão, e a Jeremias, o profeta; mas o Senhor os havia escondido.'),(19872,1,24,36,27,'Então, veio a Jeremias a palavra do Senhor, depois que o rei queimara o rolo com as palavras que Baruque escrevera ditadas por Jeremias, dizendo:'),(19873,1,24,36,28,'Toma outro rolo e escreve nele todas as palavras que estavam no original, que Jeoaquim, rei de Judá, queimou.'),(19874,1,24,36,29,'E a Jeoaquim, rei de Judá, dirás: Assim diz o Senhor: Tu queimaste aquele rolo, dizendo: Por que escreveste nele que certamente viria o rei da Babilônia, e destruiria esta terra, e acabaria com homens e animais dela?'),(19875,1,24,36,30,'Portanto, assim diz o Senhor, acerca de Jeoaquim, rei de Judá: Ele não terá quem se assente no trono de Davi, e o seu cadáver será largado ao calor do dia e à geada da noite.'),(19876,1,24,36,31,'Castigá-lo-ei, e à sua descendência, e aos seus servos por causa da iniquidade deles; sobre ele, sobre os moradores de Jerusalém e sobre os homens de Judá farei cair todo o mal que tenho falado contra eles, e não ouviram.'),(19877,1,24,36,32,'Tomou, pois, Jeremias outro rolo e o deu a Baruque, filho de Nerias, o escrivão, o qual escreveu nele, ditado por Jeremias, todas as palavras do livro que Jeoaquim, rei de Judá, queimara; e ainda se lhes acrescentaram muitas palavras semelhantes.'),(19878,1,24,37,1,'Zedequias, filho de Josias e a quem Nabucodonosor, rei da Babilônia, constituíra rei na terra de Judá, reinou em lugar de Conias, filho de Jeoaquim.'),(19879,1,24,37,2,'Mas nem ele, nem os seus servos, nem o povo da terra deram ouvidos às palavras do Senhor que falou por intermédio de Jeremias, o profeta.'),(19880,1,24,37,3,'Contudo, mandou o rei Zedequias a Jucal, filho de Selemias, e ao sacerdote Sofonias, filho de Maaseias, ao profeta Jeremias, para lhe dizerem: Roga por nós ao Senhor, nosso Deus.'),(19881,1,24,37,4,'Jeremias andava livremente entre o povo, porque ainda o não haviam encarcerado.'),(19882,1,24,37,5,'O exército de Faraó saíra do Egito; e, quando os caldeus, que sitiavam Jerusalém, ouviram esta notícia, retiraram-se dela.'),(19883,1,24,37,6,'Então, veio a Jeremias, o profeta, a palavra do Senhor:'),(19884,1,24,37,7,'Assim diz o Senhor, Deus de Israel: Assim direis ao rei de Judá, que vos enviou a mim, para me consultar: Eis que o exército de Faraó, que saiu em vosso socorro, voltará para a sua terra, no Egito.'),(19885,1,24,37,8,'Retornarão os caldeus, pelejarão contra esta cidade, tomá-la-ão e a queimarão.'),(19886,1,24,37,9,'Assim diz o Senhor: Não vos enganeis a vós mesmos, dizendo: Sem dúvida, se irão os caldeus de nós; pois, de fato, não se retirarão.'),(19887,1,24,37,10,'Porque, ainda que derrotásseis a todo o exército dos caldeus, que pelejam contra vós outros, e ficassem deles apenas homens mortalmente feridos, cada um se levantaria na sua tenda e queimaria esta cidade.'),(19888,1,24,37,11,'Tendo-se retirado o exército dos caldeus de Jerusalém, por causa do exército de Faraó,'),(19889,1,24,37,12,'saiu Jeremias de Jerusalém, a fim de ir à terra de Benjamim, para receber o quinhão de uma herança que tinha no meio do povo.'),(19890,1,24,37,13,'Estando ele à Porta de Benjamim, achava-se ali um capitão da guarda, cujo nome era Jerias, filho de Selemias, filho de Hananias, capitão que prendeu a Jeremias, o profeta, dizendo: Tu foges para os caldeus.'),(19891,1,24,37,14,'Disse Jeremias: É mentira, não fujo para os caldeus. Mas Jerias não lhe deu ouvidos; prendeu a Jeremias e o levou aos príncipes.'),(19892,1,24,37,15,'Os príncipes, irados contra Jeremias, açoitaram-no e o meteram no cárcere, na casa de Jônatas, o escrivão, porque a tinham transformado em cárcere.'),(19893,1,24,37,16,'Tendo Jeremias entrado nas celas do calabouço, ali ficou muitos dias.'),(19894,1,24,37,17,'Mandou o rei Zedequias trazê-lo para sua casa e, em secreto, lhe perguntou: Há alguma palavra do Senhor? Respondeu Jeremias: Há. Disse ainda: Nas mãos do rei da Babilônia serás entregue.'),(19895,1,24,37,18,'Disse mais Jeremias ao rei Zedequias: Em que pequei contra ti, ou contra os teus servos, ou contra este povo, para que me pusesses na prisão?'),(19896,1,24,37,19,'Onde estão agora os vossos profetas, que vos profetizavam, dizendo: O rei da Babilônia não virá contra vós outros, nem contra esta terra?'),(19897,1,24,37,20,'Agora, pois, ouve, ó rei, meu senhor: Que a minha humilde súplica seja bem-acolhida por ti, e não me deixes tornar à casa de Jônatas, o escrivão, para que eu não venha a morrer ali.'),(19898,1,24,37,21,'Então, ordenou o rei Zedequias que pusessem a Jeremias no átrio da guarda; e, cada dia, deram-lhe um pão da Rua dos Padeiros, até acabar-se todo pão da cidade. Assim ficou Jeremias no átrio da guarda.'),(19899,1,24,38,1,'Ouviu, pois, Sefatias, filho de Matã, e Gedalias, filho de Pasur, e Jucal, filho de Selemias, e Pasur, filho de Malquias, as palavras que Jeremias anunciava a todo o povo, dizendo:'),(19900,1,24,38,2,'Assim diz o Senhor: O que ficar nesta cidade morrerá à espada, à fome e de peste; mas o que passar para os caldeus viverá; porque a vida lhe será como despojo, e viverá.'),(19901,1,24,38,3,'Assim diz o Senhor: Esta cidade infalivelmente será entregue nas mãos do exército do rei da Babilônia, e este a tomará.'),(19902,1,24,38,4,'Disseram os príncipes ao rei: Morra este homem, visto que ele, dizendo assim estas palavras, afrouxa as mãos dos homens de guerra que restam nesta cidade e as mãos de todo o povo; porque este homem não procura o bem-estar para o povo, e sim o mal.'),(19903,1,24,38,5,'Disse o rei Zedequias: Eis que ele está nas vossas mãos; pois o rei nada pode contra vós outros.'),(19904,1,24,38,6,'Tomaram, então, a Jeremias e o lançaram na cisterna de Malquias, filho do rei, que estava no átrio da guarda; desceram a Jeremias com cordas. Na cisterna não havia água, senão lama; e Jeremias se atolou na lama.'),(19905,1,24,38,7,'Ouviu Ebede-Meleque, o etíope, eunuco que estava na casa do rei, que tinham metido a Jeremias na cisterna; ora, estando o rei assentado à Porta de Benjamim,'),(19906,1,24,38,8,'saiu Ebede-Meleque da casa do rei e lhe falou:'),(19907,1,24,38,9,'Ó rei, senhor meu, agiram mal estes homens em tudo quanto fizeram a Jeremias, o profeta, que lançaram na cisterna; no lugar onde se acha, morrerá de fome, pois já não há pão na cidade.'),(19908,1,24,38,10,'Então, deu ordem o rei a Ebede-Meleque, o etíope, dizendo: Toma contigo daqui trinta homens e tira da cisterna o profeta Jeremias, antes que morra.'),(19909,1,24,38,11,'Tomou Ebede-Meleque os homens consigo, e foi à casa do rei, por debaixo da tesouraria, e tomou dali umas roupas usadas e trapos, e os desceu a Jeremias na cisterna, por meio de cordas.'),(19910,1,24,38,12,'Disse Ebede-Meleque, o etíope, a Jeremias: Põe agora estas roupas usadas e estes trapos nas axilas, calçando as cordas; Jeremias o fez.'),(19911,1,24,38,13,'Puxaram a Jeremias com as cordas e o tiraram da cisterna; e Jeremias ficou no átrio da guarda.'),(19912,1,24,38,14,'Então, o rei Zedequias mandou trazer o profeta Jeremias à sua presença, à terceira entrada na Casa do Senhor, e lhe disse: Quero perguntar-te uma coisa, nada me encubras.'),(19913,1,24,38,15,'Disse Jeremias a Zedequias: Se eu ta disser, porventura, não me matarás? Se eu te aconselhar, não me atenderás.'),(19914,1,24,38,16,'Então, Zedequias jurou secretamente a Jeremias, dizendo: Tão certo como vive o Senhor, que nos deu a vida, não te matarei, nem te entregarei nas mãos desses homens que procuram tirar-te a vida.'),(19915,1,24,38,17,'Então, Jeremias disse a Zedequias: Assim diz o Senhor, o Deus dos Exércitos, Deus de Israel: Se te renderes voluntariamente aos príncipes do rei da Babilônia, então, viverá tua alma, e esta cidade não se queimará, e viverás tu e a tua casa.'),(19916,1,24,38,18,'Mas, se não te renderes aos príncipes do rei da Babilônia, então, será entregue esta cidade nas mãos dos caldeus, e eles a queimarão, e tu não escaparás das suas mãos.'),(19917,1,24,38,19,'Disse o rei Zedequias a Jeremias: Receio-me dos judeus que se passaram para os caldeus; não suceda que estes me entreguem nas mãos deles, e eles escarneçam de mim.'),(19918,1,24,38,20,'Disse Jeremias: Não te entregarão; ouve, te peço, a palavra do Senhor, segundo a qual eu te falo; e bem te irá, e será poupada a tua vida.'),(19919,1,24,38,21,'Mas, se não quiseres sair, esta é a palavra que me revelou o Senhor:'),(19920,1,24,38,22,'Eis que todas as mulheres que ficaram na casa do rei de Judá serão levadas aos príncipes do rei da Babilônia, e elas mesmas dirão: Os teus bons amigos te enganaram e prevaleceram contra ti; mas, agora que se atolaram os teus pés na lama, voltaram atrás.'),(19921,1,24,38,23,'Assim, a todas as tuas mulheres e a teus filhos levarão aos caldeus, e tu não escaparás das suas mãos; antes, pela mão do rei da Babilônia serás preso; e por tua culpa esta cidade será queimada.'),(19922,1,24,38,24,'Então, disse Zedequias a Jeremias: Ninguém saiba estas palavras, e não morrerás.'),(19923,1,24,38,25,'Quando, ouvindo os príncipes que falei contigo, vierem a ti e te disserem: Declara-nos agora o que disseste ao rei e o que ele te disse a ti, nada nos encubras, e não te mataremos,'),(19924,1,24,38,26,'então, lhes dirás: Apresentei a minha humilde súplica diante do rei para que não me fizesse tornar à casa de Jônatas, para morrer ali.'),(19925,1,24,38,27,'Vindo, pois, todos os príncipes a Jeremias, e, interrogando-o, declarou-lhes segundo todas as palavras que o rei lhe havia ordenado; e o deixaram em paz, porque da conversação nada transpirara.'),(19926,1,24,38,28,'Ficou Jeremias no átrio da guarda, até ao dia em que foi tomada Jerusalém.'),(19927,1,24,39,1,'Foi tomada Jerusalém. Era o ano nono de Zedequias, rei de Judá, no mês décimo, quando veio Nabucodonosor, rei da Babilônia, e todo o seu exército, contra Jerusalém, e a cercaram;'),(19928,1,24,39,2,'era o undécimo ano de Zedequias, no quarto mês, aos nove do mês, quando se fez uma brecha na cidade.'),(19929,1,24,39,3,'Então, entraram todos os príncipes do rei da Babilônia e se assentaram na Porta do Meio: Nergal-Sarezer, Sangar-Nebo, Sarsequim, Rabe-Saris, Nergal-Sarezer, Rabe-Mague e todos os outros príncipes do rei da Babilônia.'),(19930,1,24,39,4,'Tendo-os visto Zedequias, rei de Judá, e todos os homens de guerra, fugiram e, de noite, saíram da cidade, pelo caminho do jardim do rei, pela porta que está entre os dois muros; Zedequias saiu pelo caminho da campina.'),(19931,1,24,39,5,'Mas o exército dos caldeus os perseguiu e alcançou a Zedequias nas campinas de Jericó; eles o prenderam e o fizeram subir a Ribla, na terra de Hamate, a Nabucodonosor, rei da Babilônia, que lhe pronunciou a sentença.'),(19932,1,24,39,6,'O rei da Babilônia mandou matar, em Ribla, os filhos de Zedequias à vista deste; também matou a todos os príncipes de Judá.'),(19933,1,24,39,7,'Vazou os olhos a Zedequias e o atou com duas cadeias de bronze, para o levar à Babilônia.'),(19934,1,24,39,8,'Os caldeus queimaram a casa do rei e as casas do povo e derribaram os muros de Jerusalém.'),(19935,1,24,39,9,'O mais do povo que havia ficado na cidade, os desertores que se entregaram a ele e o sobrevivente do povo, Nebuzaradã, o chefe da guarda, levou-os cativos para a Babilônia.'),(19936,1,24,39,10,'Porém dos mais pobres da terra, que nada tinham, deixou Nebuzaradã, o chefe da guarda, na terra de Judá; e lhes deu vinhas e campos naquele dia.'),(19937,1,24,39,11,'Mas Nabucodonosor, rei da Babilônia, havia ordenado acerca de Jeremias, a Nebuzaradã, o chefe da guarda, dizendo:'),(19938,1,24,39,12,'Toma-o, cuida dele e não lhe faças nenhum mal; mas faze-lhe como ele te disser.'),(19939,1,24,39,13,'Deste modo, Nebuzaradã, o chefe da guarda, ordenou a Nebusazbã, Rabe-Saris, Nergal-Sarezer, Rabe-Mague, e todos os príncipes do rei da Babilônia'),(19940,1,24,39,14,'mandaram retirar Jeremias do átrio da guarda e o entregaram a Gedalias, filho de Aicão, filho de Safã, para que o levasse para o seu palácio; assim, habitou entre o povo.'),(19941,1,24,39,15,'Ora, tinha vindo a Jeremias a palavra do Senhor, estando ele ainda detido no átrio da guarda, dizendo:'),(19942,1,24,39,16,'Vai e fala a Ebede-Meleque, o etíope, dizendo: Assim diz o Senhor dos Exércitos, o Deus de Israel: Eis que eu trarei as minhas palavras sobre esta cidade para mal e não para bem; e se cumprirão diante de ti naquele dia.'),(19943,1,24,39,17,'A ti, porém, eu livrarei naquele dia, diz o Senhor, e não serás entregue nas mãos dos homens a quem temes.'),(19944,1,24,39,18,'Pois certamente te salvarei, e não cairás à espada, porque a tua vida te será como despojo, porquanto confiaste em mim.'),(19945,1,24,40,1,'Palavra que veio a Jeremias da parte do Senhor, depois que Nebuzaradã, o chefe da guarda, o pôs em liberdade em Ramá, estando ele atado com cadeias no meio de todos os do cativeiro de Jerusalém e de Judá, que foram levados cativos para a Babilônia.'),(19946,1,24,40,2,'Tomou o chefe da guarda a Jeremias e lhe disse: O Senhor, teu Deus, pronunciou este mal contra este lugar;'),(19947,1,24,40,3,'o Senhor o trouxe e fez como tinha dito. Porque pecastes contra o Senhor e não obedecestes à sua voz, tudo isto vos sucedeu.'),(19948,1,24,40,4,'Agora, pois, eis que te livrei hoje das cadeias que estavam sobre as tuas mãos. Se te apraz vir comigo para a Babilônia, vem, e eu cuidarei bem de ti; mas, se não te apraz vir comigo para a Babilônia, deixa de vir. Olha, toda a terra está diante de ti; para onde julgares bom e próprio ir, vai para aí.'),(19949,1,24,40,5,'Mas, visto que ele tardava em decidir-se, o capitão lhe disse: Volta a Gedalias, filho de Aicão, filho de Safã, a quem o rei da Babilônia nomeou governador das cidades de Judá, e habita com ele no meio do povo; ou, se para qualquer outra parte te aprouver ir, vai. Deu-lhe o chefe da guarda mantimento e um presente e o deixou ir.'),(19950,1,24,40,6,'Assim, foi Jeremias a Gedalias, filho de Aicão, a Mispa; e habitou com ele no meio do povo que havia ficado na terra.'),(19951,1,24,40,7,'Ouvindo, pois, os capitães dos exércitos que estavam no campo, eles e seus homens, que o rei da Babilônia nomeara governador da terra a Gedalias, filho de Aicão, e que lhe havia confiado os homens, as mulheres, os meninos e os mais pobres da terra que não foram levados ao exílio, para a Babilônia,'),(19952,1,24,40,8,'vieram ter com ele a Mispa, a saber: Ismael, filho de Netanias, Joanã e Jônatas, filhos de Careá, Seraías, filho de Tanumete, os filhos de Efai, o netofatita, Jezanias, filho do maacatita, eles e os seus homens.'),(19953,1,24,40,9,'Gedalias, filho de Aicão, filho de Safã, jurou a eles e aos seus homens e lhes disse: Nada temais da parte dos caldeus; ficai na terra, servi ao rei da Babilônia, e bem vos irá.'),(19954,1,24,40,10,'Quanto a mim, eis que habito em Mispa, para estar às ordens dos caldeus que vierem a nós; vós, porém, colhei o vinho, as frutas de verão e o azeite, metei-os nas vossas vasilhas e habitai nas vossas cidades que tomastes.'),(19955,1,24,40,11,'Da mesma sorte, todos os judeus que estavam em Moabe, entre os filhos de Amom e em Edom e os que havia em todas aquelas terras ouviram que o rei da Babilônia havia deixado um resto de Judá e que havia nomeado governador sobre eles a Gedalias, filho de Aicão, filho de Safã;'),(19956,1,24,40,12,'então, voltaram todos eles de todos os lugares para onde foram lançados e vieram à terra de Judá, a Gedalias, a Mispa; e colheram vinho e frutas de verão em muita abundância.'),(19957,1,24,40,13,'Joanã, filho de Careá, e todos os príncipes dos exércitos que estavam no campo vieram a Gedalias, a Mispa,'),(19958,1,24,40,14,'e lhe disseram: Sabes tu que Baalis, rei dos filhos de Amom, enviou a Ismael, filho de Netanias, para tirar-te a vida? Mas Gedalias, filho de Aicão, não lhes deu crédito.'),(19959,1,24,40,15,'Todavia, Joanã, filho de Careá, disse a Gedalias em segredo, em Mispa: Irei agora e matarei a Ismael, filho de Netanias, sem que ninguém o saiba; por que razão tiraria ele a tua vida, de maneira que todo o Judá que se tem congregado a ti fosse disperso, e viesse a perecer o resto de Judá?'),(19960,1,24,40,16,'Mas disse Gedalias, filho de Aicão, a Joanã, filho de Careá: Não faças tal coisa, porque isso que falas contra Ismael é falso.'),(19961,1,24,41,1,'Sucedeu, porém, que, no sétimo mês, veio Ismael, filho de Netanias, filho de Elisama, de família real, e dez homens, capitães do rei, com ele, a Gedalias, filho de Aicão, a Mispa; e ali comeram pão juntos, em Mispa.'),(19962,1,24,41,2,'Dispuseram-se Ismael, filho de Netanias, e os dez homens que estavam com ele e feriram à espada a Gedalias, filho de Aicão, filho de Safã, matando, assim, aquele que o rei da Babilônia nomeara governador da terra.'),(19963,1,24,41,3,'Também matou Ismael a todos os judeus que estavam com Gedalias, em Mispa, como também aos caldeus, homens de guerra, que se achavam ali.'),(19964,1,24,41,4,'Sucedeu no dia seguinte ao em que ele matara a Gedalias, sem ninguém o saber,'),(19965,1,24,41,5,'que vieram homens de Siquém, de Siló e de Samaria; oitenta homens, com a barba rapada, as vestes rasgadas e o corpo retalhado, trazendo consigo ofertas de manjares e incenso, para levarem à Casa do Senhor.'),(19966,1,24,41,6,'Saindo-lhes ao encontro Ismael, filho de Netanias, de Mispa, ia chorando; ao encontrá-los, lhes disse: Vinde a Gedalias, filho de Aicão.'),(19967,1,24,41,7,'Vindo eles, porém, até ao meio da cidade, matou-os Ismael, filho de Netanias, ele e os que estavam com ele, e os lançaram num poço.'),(19968,1,24,41,8,'Mas houve dentre eles dez homens que disseram a Ismael: Não nos mates a nós, porque temos depósitos de trigo, cevada, azeite e mel escondidos no campo. Por isso, ele desistiu e não os matou como aos outros.'),(19969,1,24,41,9,'O poço em que Ismael lançou todos os cadáveres dos homens que ferira além de Gedalias é o mesmo que fez o rei Asa, na sua defesa contra Baasa, rei de Israel; foi esse mesmo que encheu de mortos Ismael, filho de Netanias.'),(19970,1,24,41,10,'Ismael levou cativo a todo o resto do povo que estava em Mispa, isto é, as filhas do rei e todo o povo que ficara em Mispa, que Nebuzaradã, o chefe da guarda, havia confiado a Gedalias, filho de Aicão; levou-os cativos Ismael, filho de Netanias; e se foi para passar aos filhos de Amom.'),(19971,1,24,41,11,'Ouvindo, pois, Joanã, filho de Careá, e todos os príncipes dos exércitos que estavam com ele todo o mal que havia feito Ismael, filho de Netanias,'),(19972,1,24,41,12,'tomaram consigo a todos os seus homens e foram pelejar contra Ismael, filho de Netanias; acharam-no junto às grandes águas que há em Gibeão.'),(19973,1,24,41,13,'Ora, todo o povo que estava com Ismael se alegrou quando viu a Joanã, filho de Careá, e a todos os príncipes dos exércitos que vinham com ele.'),(19974,1,24,41,14,'Todo o povo que Ismael levara cativo de Mispa virou as costas, voltou e foi para Joanã, filho de Careá.'),(19975,1,24,41,15,'Mas Ismael, filho de Netanias, escapou de Joanã com oito homens e se foi para os filhos de Amom.'),(19976,1,24,41,16,'Tomou, então, Joanã, filho de Careá, e todos os príncipes dos exércitos que estavam com ele a todo o restante do povo que Ismael, filho de Netanias, levara cativo de Mispa, depois de ter ferido a Gedalias, filho de Aicão, isto é, os homens valentes de guerra, as mulheres, os meninos e os eunucos que havia recobrado de Gibeão;'),(19977,1,24,41,17,'partiram e pararam em Gerute-Quimã, que está perto de Belém, para dali entrarem no Egito,'),(19978,1,24,41,18,'por causa dos caldeus; porque os temiam, por ter Ismael, filho de Netanias, ferido a Gedalias, filho de Aicão, a quem o rei da Babilônia nomeara governador da terra.'),(19979,1,24,42,1,'Então, chegaram todos os capitães dos exércitos, e Joanã, filho de Careá, e Jezanias, filho de Hosaías, e todo o povo, desde o menor até ao maior,'),(19980,1,24,42,2,'e disseram a Jeremias, o profeta: Apresentamos-te a nossa humilde súplica, a fim de que rogues ao Senhor, teu Deus, por nós e por este resto; porque, de muitos que éramos, só restamos uns poucos, como vês com os teus próprios olhos;'),(19981,1,24,42,3,'a fim de que o Senhor, teu Deus, nos mostre o caminho por onde havemos de andar e aquilo que havemos de fazer.'),(19982,1,24,42,4,'Respondeu-lhes Jeremias, o profeta: Já vos ouvi; eis que orarei ao Senhor, vosso Deus, segundo o vosso pedido. Tudo o que o Senhor vos responder, eu vo-lo declararei; não vos ocultarei nada.'),(19983,1,24,42,5,'Então, eles disseram a Jeremias: Seja o Senhor testemunha verdadeira e fiel contra nós, se não fizermos segundo toda a palavra com que o Senhor, teu Deus, te enviar a nós outros.'),(19984,1,24,42,6,'Seja ela boa ou seja má, obedeceremos à voz do Senhor, nosso Deus, a quem te enviamos, para que nos suceda bem ao obedecermos à voz do Senhor, nosso Deus.'),(19985,1,24,42,7,'Ao fim de dez dias, veio a palavra do Senhor a Jeremias.'),(19986,1,24,42,8,'Então, chamou a Joanã, filho de Careá, e a todos os capitães dos exércitos que havia com ele, e a todo o povo, desde o menor até ao maior,'),(19987,1,24,42,9,'e lhes disse: Assim diz o Senhor, Deus de Israel, a quem me enviastes para apresentar a vossa súplica diante dele:'),(19988,1,24,42,10,'Se permanecerdes nesta terra, então, vos edificarei e não vos derribarei; plantar-vos-ei e não vos arrancarei, porque estou arrependido do mal que vos tenho feito.'),(19989,1,24,42,11,'Não temais o rei da Babilônia, a quem vós temeis; não o temais, diz o Senhor, porque eu sou convosco, para vos salvar e vos livrar das suas mãos.'),(19990,1,24,42,12,'Eu vos serei propício, para que ele tenha misericórdia de vós e vos faça morar em vossa terra.'),(19991,1,24,42,13,'Mas, se vós disserdes: Não ficaremos nesta terra, não obedecendo à voz do Senhor, vosso Deus,'),(19992,1,24,42,14,'dizendo: Não; antes, iremos à terra do Egito, onde não veremos guerra, nem ouviremos som de trombeta, nem teremos fome de pão, e ali ficaremos,'),(19993,1,24,42,15,'nesse caso, ouvi a palavra do Senhor, ó resto de Judá. Assim diz o Senhor dos Exércitos, o Deus de Israel: Se tiverdes o firme propósito de entrar no Egito e fordes para morar,'),(19994,1,24,42,16,'acontecerá, então, que a espada que vós temeis vos alcançará na terra do Egito, e a fome que receais vos seguirá de perto os passos no Egito, onde morrereis.'),(19995,1,24,42,17,'Assim será com todos os homens que tiverem o propósito de entrar no Egito para morar: morrerão à espada, à fome e de peste; não restará deles nem um, nem escapará do mal que farei vir sobre eles.'),(19996,1,24,42,18,'Porque assim diz o Senhor dos Exércitos, o Deus de Israel: Como se derramou a minha ira e o meu furor sobre os habitantes de Jerusalém, assim se derramará a minha indignação sobre vós, quando entrardes no Egito; sereis objeto de maldição, de espanto, de desprezo e opróbrio e não vereis mais este lugar.'),(19997,1,24,42,19,'Falou-vos o Senhor, ó resto de Judá: Não entreis no Egito; tende por certo que vos adverti hoje.'),(19998,1,24,42,20,'Porque vós, à custa da vossa vida, a vós mesmos vos enganastes, pois me enviastes ao Senhor, vosso Deus, dizendo: Ora por nós ao Senhor, nosso Deus; e, segundo tudo o que disser o Senhor, nosso Deus, declara-no-lo assim, e o faremos;'),(19999,1,24,42,21,'mas, tendo-vos declarado isso hoje, não destes ouvidos à voz do Senhor, vosso Deus, em coisa alguma pela qual ele me enviou a vós outros.'),(20000,1,24,42,22,'Agora, pois, sabei por certo que morrereis à espada, à fome e de peste no mesmo lugar aonde desejastes ir para morar.'),(20001,1,24,43,1,'Tendo Jeremias acabado de falar a todo o povo todas as palavras do Senhor, seu Deus, palavras todas com as quais o Senhor, seu Deus, o enviara,'),(20002,1,24,43,2,'então, falou Azarias, filho de Hosaías, e Joanã, filho de Careá, e todos os homens soberbos, dizendo a Jeremias: É mentira isso que dizes; o Senhor, nosso Deus, não te enviou a dizer: Não entreis no Egito, para morar.'),(20003,1,24,43,3,'Baruque, filho de Nerias, é que te incita contra nós, para nos entregar nas mãos dos caldeus, a fim de nos matarem ou nos exilarem na Babilônia.'),(20004,1,24,43,4,'Não obedeceu, pois, Joanã, filho de Careá, e nenhum de todos os capitães dos exércitos, nem o povo todo à voz do Senhor, para ficarem na terra de Judá.'),(20005,1,24,43,5,'Antes, tomaram Joanã, filho de Careá, e todos os capitães dos exércitos a todo o resto de Judá que havia voltado dentre todas as nações para as quais haviam sido lançados, para morar na terra de Judá;'),(20006,1,24,43,6,'tomaram aos homens, às mulheres e aos meninos, às filhas do rei e a todos que Nebuzaradã, o chefe da guarda, deixara com Gedalias, filho de Aicão, filho de Safã; como também a Jeremias, o profeta, e a Baruque, filho de Nerias;'),(20007,1,24,43,7,'e entraram na terra do Egito, porque não obedeceram à voz do Senhor, e vieram até Tafnes.'),(20008,1,24,43,8,'Então, veio a palavra do Senhor a Jeremias, em Tafnes, dizendo:'),(20009,1,24,43,9,'Toma contigo pedras grandes, encaixa-as na argamassa do pavimento que está à entrada da casa de Faraó, em Tafnes, à vista de homens judeus,'),(20010,1,24,43,10,'e dize-lhes: Assim diz o Senhor dos Exércitos, o Deus de Israel: Eis que eu mandarei vir a Nabucodonosor, rei da Babilônia, meu servo, e porei o seu trono sobre estas pedras que encaixei; ele estenderá o seu baldaquino real sobre elas.'),(20011,1,24,43,11,'Virá e ferirá a terra do Egito; quem é para a morte, para a morte; quem é para o cativeiro, para o cativeiro; e quem é para a espada, para a espada.'),(20012,1,24,43,12,'Lançará fogo às casas dos deuses do Egito e as queimará; levará cativos os ídolos e despiolhará a terra do Egito, como o pastor despiolha a sua própria veste; e sairá dali em paz.'),(20013,1,24,43,13,'Quebrará as colunas de Bete-Semes na terra do Egito e queimará as casas dos deuses do Egito.'),(20014,1,24,44,1,'Palavra que veio a Jeremias, acerca de todos os judeus moradores da terra do Egito, em Migdol, em Tafnes, em Mênfis e na terra de Patros, dizendo:'),(20015,1,24,44,2,'Assim diz o Senhor dos Exércitos, Deus de Israel: Vistes todo o mal que fiz cair sobre Jerusalém e sobre todas as cidades de Judá; e eis que hoje são elas uma desolação, e ninguém habita nelas,'),(20016,1,24,44,3,'por causa da maldade que fizeram, para me irarem, indo queimar incenso e servir a outros deuses que eles nunca conheceram, eles, vós e vossos pais.'),(20017,1,24,44,4,'Todavia, começando eu de madrugada, lhes enviei os meus servos, os profetas, para lhes dizer: Não façais esta coisa abominável que aborreço.'),(20018,1,24,44,5,'Mas eles não obedeceram, nem inclinaram os ouvidos para se converterem da sua maldade, para não queimarem incenso a outros deuses.'),(20019,1,24,44,6,'Derramou-se, pois, a minha indignação e a minha ira, acenderam-se nas cidades de Judá e nas ruas de Jerusalém, que se tornaram em deserto e em assolação, como hoje se vê.'),(20020,1,24,44,7,'Agora, pois, assim diz o Senhor, Deus dos Exércitos, o Deus de Israel: Por que fazeis vós tão grande mal contra vós mesmos, eliminando homens e mulheres, crianças e aqueles que mamam do meio de Judá, a fim de que não vos fique resto algum?'),(20021,1,24,44,8,'Por que me irritais com as obras de vossas mãos, queimando incenso a outros deuses na terra do Egito, aonde viestes para morar, para que a vós mesmos vos elimineis e para que vos torneis objeto de desprezo e de opróbrio entre todas as nações da terra?'),(20022,1,24,44,9,'Esquecestes já as maldades de vossos pais, as maldades dos reis de Judá, as maldades das suas mulheres, as vossas maldades e as maldades das vossas mulheres, maldades cometidas na terra de Judá e nas ruas de Jerusalém?'),(20023,1,24,44,10,'Não se humilharam até ao dia de hoje, não temeram, não andaram na minha lei nem nos meus estatutos, que pus diante de vós e diante de vossos pais.'),(20024,1,24,44,11,'Portanto, assim diz o Senhor dos Exércitos, o Deus de Israel: Eis que voltarei o rosto contra vós outros para mal e para eliminar a todo o Judá.'),(20025,1,24,44,12,'Tomarei o resto de Judá que se obstinou em entrar na terra do Egito para morar, onde será ele de todo consumido; cairá à espada e à fome; desde o menor até ao maior perecerão; morrerão à espada e à fome; e serão objeto de maldição, espanto, desprezo e opróbrio.'),(20026,1,24,44,13,'Porque castigarei os que habitam na terra do Egito, como o fiz a Jerusalém, com a espada, a fome e a peste,'),(20027,1,24,44,14,'de maneira que, dos restantes de Judá que vieram à terra do Egito para morar, não haverá quem escape e sobreviva para tornar à terra de Judá, à qual desejam voltar para morar; mas não tornarão senão alguns fugitivos.'),(20028,1,24,44,15,'Então, responderam a Jeremias todos os homens que sabiam que suas mulheres queimavam incenso a outros deuses e todas as mulheres que se achavam ali em pé, grande multidão, como também todo o povo que habitava na terra do Egito, em Patros, dizendo:'),(20029,1,24,44,16,'Quanto à palavra que nos anunciaste em nome do Senhor, não te obedeceremos a ti;'),(20030,1,24,44,17,'antes, certamente, toda a palavra que saiu da nossa boca, isto é, queimaremos incenso à Rainha dos Céus e lhe ofereceremos libações, como nós, nossos pais, nossos reis e nossos príncipes temos feito, nas cidades de Judá e nas ruas de Jerusalém; tínhamos fartura de pão, prosperávamos e não víamos mal algum.'),(20031,1,24,44,18,'Mas, desde que cessamos de queimar incenso à Rainha dos Céus e de lhe oferecer libações, tivemos falta de tudo e fomos consumidos pela espada e pela fome.'),(20032,1,24,44,19,'Quando queimávamos incenso à Rainha dos Céus e lhe oferecíamos libações, acaso, lhe fizemos bolos que a retratavam e lhe oferecemos libações, sem nossos maridos?'),(20033,1,24,44,20,'Então, disse Jeremias a todo o povo, aos homens e às mulheres, a todo o povo que lhe tinha dado esta resposta, dizendo:'),(20034,1,24,44,21,'Quanto ao incenso que queimastes nas cidades de Judá e nas ruas de Jerusalém, vós e vossos pais, os vossos reis e os vossos príncipes e o povo da terra, acaso, não se lembrou disso o Senhor, nem lhe andou isso pela mente?'),(20035,1,24,44,22,'O Senhor já não podia por mais tempo sofrer a maldade das vossas obras, as abominações que cometestes; pelo que a vossa terra se tornou deserta, um objeto de espanto e de desprezo e desabitada, como hoje se vê.'),(20036,1,24,44,23,'Pois queimastes incenso e pecastes contra o Senhor, não obedecestes à voz do Senhor e na sua lei e nos seus testemunhos não andastes; por isso, vos sobreveio este mal, como hoje se vê.'),(20037,1,24,44,24,'Disse mais Jeremias a todo o povo e a todas as mulheres: Ouvi a palavra do Senhor, vós, todo o Judá, que estais na terra do Egito:'),(20038,1,24,44,25,'Assim fala o Senhor dos Exércitos, o Deus de Israel, dizendo: Vós e vossas mulheres não somente fizestes por vossa boca, senão também que cumpristes por vossas mãos os vossos votos, a saber: Certamente cumpriremos os nossos votos, que fizemos, de queimar incenso à Rainha dos Céus e de lhe oferecer libações. Confirmai, pois, perfeitamente, os vossos votos, sim, cumpri-os.'),(20039,1,24,44,26,'Portanto, ouvi a palavra do Senhor, vós, todo o Judá, que habitais na terra do Egito: Eis que eu juro pelo meu grande nome, diz o Senhor, que nunca mais será pronunciado o meu nome por boca de qualquer homem de Judá em toda a terra do Egito, dizendo: Tão certo como vive o Senhor Deus.'),(20040,1,24,44,27,'Eis que velarei sobre eles para mal e não para bem; todos os homens de Judá que estão na terra do Egito serão consumidos à espada e à fome, até que se acabem de todo.'),(20041,1,24,44,28,'Os que escaparem da espada tornarão da terra do Egito à terra de Judá, poucos em número; e todos os restantes de Judá que vieram à terra do Egito para morar saberão se subsistirá a minha palavra ou a sua.'),(20042,1,24,44,29,'Isto vos será sinal de que eu vos castigarei neste lugar, diz o Senhor, para que saibais que certamente subsistirão as minhas palavras contra vós outros para mal.'),(20043,1,24,44,30,'Eis o sinal, diz o Senhor: Eu entregarei o Faraó-Hofra, rei do Egito, nas mãos de seus inimigos, nas mãos dos que procuram a sua morte, como entreguei Zedequias, rei de Judá, nas mãos de Nabucodonosor, rei da Babilônia, que era seu inimigo e procurava tirar-lhe a vida.'),(20044,1,24,45,1,'Palavra que falou Jeremias, o profeta, a Baruque, filho de Nerias, escrevendo ele aquelas palavras num livro, ditadas por Jeremias, no ano quarto de Jeoaquim, filho de Josias, rei de Judá, dizendo:'),(20045,1,24,45,2,'Assim diz o Senhor, Deus de Israel, acerca de ti, ó Baruque:'),(20046,1,24,45,3,'Disseste: Ai de mim agora! Porque me acrescentou o Senhor tristeza ao meu sofrimento; estou cansado do meu gemer e não acho descanso.'),(20047,1,24,45,4,'Assim lhe dirás: Isto diz o Senhor: Eis que estou demolindo o que edifiquei e arrancando o que plantei, e isto em toda a terra.'),(20048,1,24,45,5,'E procuras tu grandezas? Não as procures; porque eis que trarei mal sobre toda carne, diz o Senhor; a ti, porém, eu te darei a tua vida como despojo, em todo lugar para onde fores.'),(20049,1,24,46,1,'Palavra do Senhor que veio a Jeremias, o profeta, contra as nações.'),(20050,1,24,46,2,'A respeito do Egito. Contra o exército de Faraó-Neco, rei do Egito, exército que estava junto ao rio Eufrates em Carquemis; ao qual feriu Nabucodonosor, rei da Babilônia, no ano quarto de Jeoaquim, filho de Josias, rei de Judá:'),(20051,1,24,46,3,'Preparai o escudo e o pavês e chegai-vos para a peleja.'),(20052,1,24,46,4,'Selai os cavalos, montai, cavaleiros, e apresentai-vos com elmos; poli as lanças, vesti-vos de couraças.'),(20053,1,24,46,5,'Por que razão vejo os medrosos voltando as costas? Estão derrotados os seus valentes e vão fugindo, sem olhar para trás; há terror ao redor, diz o Senhor.'),(20054,1,24,46,6,'Não fuja o ligeiro, nem escape o valente; para o lado do Norte, junto à borda do rio Eufrates, tropeçaram e caíram.'),(20055,1,24,46,7,'Quem é este que vem subindo como o Nilo, como rios cujas águas se agitam?'),(20056,1,24,46,8,'O Egito vem subindo como o Nilo, como rios cujas águas se agitam; ele disse: Subirei, cobrirei a terra, destruirei a cidade e os que habitam nela.'),(20057,1,24,46,9,'Avançai, ó cavaleiros, estrondeai, ó carros, e saiam os valentes; os etíopes e os de Pute, que manejam o escudo, e os lídios, que manejam e entesam o arco.'),(20058,1,24,46,10,'Porque este dia é o Dia do Senhor, o Senhor dos Exércitos, dia de vingança contra os seus adversários; a espada devorará, fartar-se-á e se embriagará com o sangue deles; porque o Senhor, o Senhor dos Exércitos tem um sacrifício na terra do Norte, junto ao rio Eufrates.'),(20059,1,24,46,11,'Sobe a Gileade e toma bálsamo, ó virgem filha do Egito; debalde multiplicas remédios, pois não há remédio para curar-te.'),(20060,1,24,46,12,'As nações ouviram falar da tua vergonha, e a terra está cheia do teu clamor; porque, fugindo o valente, tropeçou no valente, e ambos caíram juntos.'),(20061,1,24,46,13,'Palavra que falou o Senhor a Jeremias, o profeta, acerca da vinda de Nabucodonosor, rei da Babilônia, para ferir a terra do Egito:'),(20062,1,24,46,14,'Anunciai no Egito e fazei ouvir isto em Migdol; fazei também ouvi-lo em Mênfis e em Tafnes; dizei: Apresenta-te e prepara-te; porque a espada já devorou o que está ao redor de ti.'),(20063,1,24,46,15,'Por que foi derribado o teu Touro? Não se pôde ter de pé, porque o Senhor o abateu.'),(20064,1,24,46,16,'O Senhor multiplicou os que tropeçavam; também caíram uns sobre os outros e disseram: Levanta-te, e voltemos ao nosso povo e à terra do nosso nascimento, por causa da espada que oprime.'),(20065,1,24,46,17,'Ali, apelidarão a Faraó, rei do Egito, de Espalhafatoso, porque deixou passar o tempo adequado.'),(20066,1,24,46,18,'Tão certo como vivo eu, diz o Rei, cujo nome é Senhor dos Exércitos, certamente, como o Tabor é entre os montes e o Carmelo junto ao mar, assim ele virá.'),(20067,1,24,46,19,'Prepara a tua bagagem para o exílio, ó moradora, filha do Egito; porque Mênfis se tornará em desolação e ficará arruinada e sem moradores.'),(20068,1,24,46,20,'Novilha mui formosa é o Egito; mas mutuca do Norte já lhe vem, sim, vem.'),(20069,1,24,46,21,'Até os seus soldados mercenários no meio dele, bezerros cevados, viraram as costas e fugiram juntos; não resistiram, porque veio sobre eles o dia da sua ruína e o tempo do seu castigo.'),(20070,1,24,46,22,'Faz o Egito um ruído como o da serpente que foge, porque os seus inimigos vêm contra ele, com machados, quais derribadores de árvores.'),(20071,1,24,46,23,'Cortarão o seu bosque, diz o Senhor, ainda que impenetrável; porque se multiplicaram mais do que os gafanhotos; são inumeráveis.'),(20072,1,24,46,24,'A filha do Egito está envergonhada; foi entregue nas mãos do povo do Norte.'),(20073,1,24,46,25,'Diz o Senhor dos Exércitos, o Deus de Israel: Eis que eu castigarei a Amom de Nô, a Faraó, ao Egito, aos deuses e aos seus reis, ao próprio Faraó e aos que confiam nele.'),(20074,1,24,46,26,'Entregá-los-ei nas mãos dos que lhes procuram a morte, nas mãos de Nabucodonosor, rei da Babilônia, e nas mãos dos seus servos; mas depois será habitada, como nos dias antigos, diz o Senhor.'),(20075,1,24,46,27,'Não temas, pois, tu, servo meu, Jacó, nem te espantes, ó Israel; porque eu te livrarei do país remoto e a tua descendência, da terra do seu cativeiro; Jacó voltará e ficará tranquilo e confiante; não haverá quem o atemorize.'),(20076,1,24,46,28,'Não temas, servo meu, Jacó, diz o Senhor, porque estou contigo; darei cabo de todas as nações para as quais eu te arrojei; mas de ti não darei cabo; castigar-te-ei, mas em justa medida; não te inocentarei de todo.'),(20077,1,24,47,1,'Palavra do Senhor que veio a Jeremias, o profeta, a respeito dos filisteus, antes que Faraó ferisse a Gaza.'),(20078,1,24,47,2,'Assim diz o Senhor: Eis que do Norte se levantam as águas, e se tornarão em torrentes transbordantes, e inundarão a terra e a sua plenitude, a cidade e os seus habitantes; clamarão os homens, e todos os moradores da terra se lamentarão,'),(20079,1,24,47,3,'ao ruído estrepitoso das unhas dos seus fortes cavalos, ao barulho de seus carros, ao estrondo das suas rodas. Os pais não atendem aos filhos, por se afrouxarem as suas mãos;'),(20080,1,24,47,4,'por causa do dia que vem para destruir a todos os filisteus, para cortar de Tiro e de Sidom todo o resto que os socorra; porque o Senhor destruirá os filisteus, o resto de Caftor da terra do mar.'),(20081,1,24,47,5,'Sobreveio calvície a Gaza, Asquelom está reduzida a silêncio, com o resto do seu vale; até quando vós vos retalhareis?'),(20082,1,24,47,6,'Ah! Espada do Senhor, até quando deixarás de repousar? Volta para a tua bainha, descansa e aquieta-te.'),(20083,1,24,47,7,'Como podes estar quieta, se o Senhor te deu ordem? Contra Asquelom e contra as bordas do mar é para onde ele te dirige.'),(20084,1,24,48,1,'A respeito de Moabe. Assim diz o Senhor dos Exércitos, o Deus de Israel: Ai de Nebo, porque foi destruída! Envergonhada está Quiriataim, já está tomada; a fortaleza está envergonhada e abatida.'),(20085,1,24,48,2,'A glória de Moabe já não é; em Hesbom tramaram contra ela, dizendo: Vinde, e eliminemo-la para que não seja mais povo; também tu, ó Madmém, serás reduzida a silêncio; a espada te perseguirá.'),(20086,1,24,48,3,'Há gritos de Horonaim: Ruína e grande destruição!'),(20087,1,24,48,4,'Destruída está Moabe; seus filhinhos fizeram ouvir gritos.'),(20088,1,24,48,5,'Pela subida de Luíte, eles seguem com choro contínuo; na descida de Horonaim, se ouvem gritos angustiosos de ruína.'),(20089,1,24,48,6,'Fugi, salvai a vossa vida, ainda que venhais a ser como o arbusto solitário no deserto.'),(20090,1,24,48,7,'Pois, por causa da tua confiança nas tuas obras e nos teus tesouros, também tu serás tomada; Quemos sairá para o cativeiro com os seus sacerdotes e os seus príncipes juntamente.'),(20091,1,24,48,8,'Virá o destruidor sobre cada uma das cidades, e nenhuma escapará; perecerá o vale, e se destruirá a campina; porque o Senhor o disse.'),(20092,1,24,48,9,'Dai asas a Moabe, porque, voando, sairá; as suas cidades se tornarão em ruínas, e ninguém morará nelas.'),(20093,1,24,48,10,'Maldito aquele que fizer a obra do Senhor relaxadamente! Maldito aquele que retém a sua espada do sangue!'),(20094,1,24,48,11,'Despreocupado esteve Moabe desde a sua mocidade e tem repousado nas fezes do seu vinho; não foi mudado de vasilha para vasilha, nem foi para o cativeiro; por isso, conservou o seu sabor, e o seu aroma não se alterou.'),(20095,1,24,48,12,'Portanto, eis que vêm dias, diz o Senhor, em que lhe enviarei trasfegadores, que o trasfegarão; despejarão as suas vasilhas e despedaçarão os seus jarros.'),(20096,1,24,48,13,'Moabe terá vergonha de Quemos, como a casa de Israel se envergonhou de Betel, sua confiança.'),(20097,1,24,48,14,'Como dizeis: Somos valentes e homens fortes para a guerra?'),(20098,1,24,48,15,'Moabe está destruído e subiu das suas cidades, e os seus jovens escolhidos desceram à matança, diz o Rei, cujo nome é Senhor dos Exércitos.'),(20099,1,24,48,16,'Está prestes a vir a perdição de Moabe, e muito se apressa o seu mal.'),(20100,1,24,48,17,'Condoei-vos dele, todos os que estais ao seu redor e todos os que lhe sabeis o nome; dizei: Como se quebrou a vara forte, o cajado formoso!'),(20101,1,24,48,18,'Desce da tua glória e assenta-te em terra sedenta, ó moradora, filha de Dibom; porque o destruidor de Moabe sobe contra ti e desfaz as tuas fortalezas.'),(20102,1,24,48,19,'Põe-te no caminho e espia, ó moradora de Aroer; pergunta ao que foge e à que escapa: Que sucedeu?'),(20103,1,24,48,20,'Moabe está envergonhado, porque foi abatido; uivai e gritai; anunciai em Arnom que Moabe está destruído.'),(20104,1,24,48,21,'Também o julgamento veio sobre a terra da campina, sobre Holom, Jasa e Mefaate,'),(20105,1,24,48,22,'sobre Dibom, Nebo e Bete-Diblataim,'),(20106,1,24,48,23,'sobre Quiriataim, Bete-Gamul e Bete-Meom,'),(20107,1,24,48,24,'sobre Queriote e Bozra, e até sobre todas as cidades da terra de Moabe, quer as de longe, quer as de perto.'),(20108,1,24,48,25,'Está eliminado o poder de Moabe, e quebrado, o seu braço, diz o Senhor.'),(20109,1,24,48,26,'Embriagai-o, porque contra o Senhor se engrandeceu; Moabe se revolverá no seu vômito e será ele também objeto de escárnio.'),(20110,1,24,48,27,'Pois Israel não te foi também objeto de escárnio? Mas, acaso, foi achado entre ladrões, para que meneies a cabeça, falando dele?'),(20111,1,24,48,28,'Deixai as cidades e habitai no rochedo, ó moradora de Moabe; sede como as pombas que se aninham nos flancos da boca do abismo.'),(20112,1,24,48,29,'Ouvimos falar da soberba de Moabe, que de fato é extremamente soberba, da sua arrogância, do seu orgulho, da sua sobranceria e da altivez do seu coração.'),(20113,1,24,48,30,'Conheço, diz o Senhor, a sua insolência, mas isso nada é; as suas gabarolices nada farão.'),(20114,1,24,48,31,'Por isso, uivarei por Moabe, sim, gritarei por todo o Moabe; pelos homens de Quir-Heres lamentarei.'),(20115,1,24,48,32,'Mais que a Jazer, te chorarei a ti, ó vide de Sibma; os teus ramos passaram o mar, chegaram até ao mar de Jazer; mas o destruidor caiu sobre os teus frutos de verão e sobre a tua vindima.'),(20116,1,24,48,33,'Tirou-se, pois, o folguedo e a alegria do campo fértil e da terra de Moabe; pois fiz cessar nos lagares o vinho; já não pisarão uvas com júbilo; o júbilo não será júbilo.'),(20117,1,24,48,34,'Ouve-se o grito de Hesbom até Eleale e Jasa, e de Zoar se dão gritos até Horonaim e Eglate-Selisias; porque até as águas do Ninrim se tornaram em assolação.'),(20118,1,24,48,35,'Farei desaparecer de Moabe, diz o Senhor, quem sacrifique nos altos e queime incenso aos seus deuses.'),(20119,1,24,48,36,'Por isso, o meu coração geme como flautas por causa de Moabe, e como flautas geme por causa dos homens de Quir-Heres; porquanto já se perdeu a abundância que ajuntou.'),(20120,1,24,48,37,'Porque toda cabeça ficará calva, e toda barba, rapada; sobre todas as mãos haverá incisões, e sobre os lombos, pano de saco.'),(20121,1,24,48,38,'Sobre todos os eirados de Moabe e em todas as suas praças há pranto, porque fiz Moabe em pedaços, como vasilha de barro que não agrada, diz o Senhor. Como está desfalecido!'),(20122,1,24,48,39,'Como uivam! Como, de vergonha, virou Moabe as costas! Assim, se tornou Moabe objeto de escárnio e de espanto para todos os que estão em seu redor.'),(20123,1,24,48,40,'Porque assim diz o Senhor: Eis que voará como a águia e estenderá as suas asas contra Moabe.'),(20124,1,24,48,41,'São tomadas as cidades, e ocupadas, as fortalezas; naquele dia, o coração dos valentes de Moabe será como o coração da mulher que está em dores de parto.'),(20125,1,24,48,42,'Moabe será destruído, para que não seja povo, porque se engrandeceu contra o Senhor.'),(20126,1,24,48,43,'Terror, cova e laço vêm sobre ti, ó moradora de Moabe, diz o Senhor.'),(20127,1,24,48,44,'Quem fugir do terror cairá na cova, e, se sair da cova, o laço o prenderá; porque trarei sobre ele, sobre Moabe, o ano do seu castigo.'),(20128,1,24,48,45,'Os que fogem param sem forças à sombra de Hesbom; porém sai fogo de Hesbom e labareda do meio de Seom e devora as têmporas de Moabe e o alto da cabeça dos filhos do tumulto.'),(20129,1,24,48,46,'Ai de ti, Moabe! Pereceu o povo de Quemos, porque teus filhos ficaram cativos, e tuas filhas, em cativeiro.'),(20130,1,24,48,47,'Contudo, mudarei a sorte de Moabe, nos últimos dias, diz o Senhor. Até aqui o juízo contra Moabe.'),(20131,1,24,49,1,'A respeito dos filhos de Amom. Assim diz o Senhor: Acaso, não tem Israel filhos? Não tem herdeiro? Por que, pois, herdou Milcom a Gade, e o seu povo habitou nas cidades dela?'),(20132,1,24,49,2,'Portanto, eis que vêm dias, diz o Senhor, em que farei ouvir em Rabá dos filhos de Amom o alarido de guerra, e tornar-se-á num montão de ruínas, e as suas aldeias serão queimadas; e Israel herdará aos que o herdaram, diz o Senhor.'),(20133,1,24,49,3,'Uiva, ó Hesbom, porque é destruída Ai; clamai, ó filhos de Rabá, cingi-vos de cilício, lamentai e dai voltas por entre os muros; porque Milcom irá em cativeiro, juntamente com os seus sacerdotes e os seus príncipes.'),(20134,1,24,49,4,'Por que te glorias nos vales, nos teus luxuriantes vales, ó filha rebelde, que confias nos teus tesouros, dizendo: Quem virá contra mim?'),(20135,1,24,49,5,'Eis que eu trarei terror sobre ti, diz o Senhor, o Senhor dos Exércitos, de todos os que estão ao redor de ti; e cada um de vós será lançado em frente de si, e não haverá quem recolha os fugitivos.'),(20136,1,24,49,6,'Mas depois disto mudarei a sorte dos filhos de Amom, diz o Senhor.'),(20137,1,24,49,7,'A respeito de Edom. Assim diz o Senhor dos Exércitos: Acaso, já não há sabedoria em Temã? Já pereceu o conselho dos sábios? Desvaneceu-se-lhe a sabedoria?'),(20138,1,24,49,8,'Fugi, voltai, retirai-vos para as cavernas, ó moradores de Dedã, porque eu trarei sobre ele a ruína de Esaú, o tempo do seu castigo.'),(20139,1,24,49,9,'Se vindimadores viessem a ti, não deixariam alguns cachos? Se ladrões, de noite, não te danificariam só o que lhes bastasse?'),(20140,1,24,49,10,'Mas eu despi a Esaú, descobri os seus esconderijos, e não se poderá esconder; está destruída a sua descendência, como também seus irmãos e seus vizinhos, e ele já não é.'),(20141,1,24,49,11,'Deixa os teus órfãos, e eu os guardarei em vida; e as tuas viúvas confiem em mim.'),(20142,1,24,49,12,'Porque assim diz o Senhor: Eis que os que não estavam condenados a beber o cálice totalmente o beberão, e tu serias de todo inocentado? Não serás tido por inocente, mas certamente o beberás.'),(20143,1,24,49,13,'Porque por mim mesmo jurei, diz o Senhor, que Bozra será objeto de espanto, de opróbrio, de assolação e de desprezo; e todas as suas cidades se tornarão em assolações perpétuas.'),(20144,1,24,49,14,'Ouvi novas da parte do Senhor, e um mensageiro foi enviado às nações, para lhes dizer: Ajuntai-vos, e vinde contra ela, e levantai-vos para a guerra.'),(20145,1,24,49,15,'Porque eis que te fiz pequeno entre as nações, desprezado entre os homens.'),(20146,1,24,49,16,'O terror que inspiras e a soberba do teu coração te enganaram. Tu que habitas nas fendas das rochas, que ocupas as alturas dos outeiros, ainda que eleves o teu ninho como a águia, de lá te derribarei, diz o Senhor.'),(20147,1,24,49,17,'Assim, será Edom objeto de espanto; todo aquele que passar por ele se espantará e assobiará por causa de todas as suas pragas.'),(20148,1,24,49,18,'Como na destruição de Sodoma e Gomorra e das suas cidades vizinhas, diz o Senhor, assim não habitará ninguém ali, nem morará nela homem algum.'),(20149,1,24,49,19,'Eis que, como sobe o leãozinho da floresta jordânica contra o rebanho em pasto verde, assim, num momento, arrojarei dali a Edom e lá estabelecerei a quem eu escolher. Pois quem é semelhante a mim? Quem me pedirá contas? E quem é o pastor que me poderá resistir?'),(20150,1,24,49,20,'Portanto, ouvi o conselho do Senhor que ele decretou contra Edom e os desígnios que ele formou contra os moradores de Temã; certamente, até os menores do rebanho serão arrastados, e as suas moradas, espantadas por causa deles.'),(20151,1,24,49,21,'A terra estremeceu com o estrondo da sua queda; e, do seu grito, até ao mar Vermelho se ouviu o som.'),(20152,1,24,49,22,'Eis que como águia subirá, voará e estenderá as suas asas contra Bozra; naquele dia, o coração dos valentes de Edom será como o coração da mulher que está em dores de parto.'),(20153,1,24,49,23,'A respeito de Damasco. Envergonhou-se Hamate e Arpade; e, tendo ouvido más novas, cambaleiam; são como o mar agitado, que não se pode sossegar.'),(20154,1,24,49,24,'Enfraquecida está Damasco; virou as costas para fugir, e tremor a tomou; angústia e dores a tomaram como da que está de parto.'),(20155,1,24,49,25,'Como está abandonada a famosa cidade, a cidade de meu folguedo!'),(20156,1,24,49,26,'Portanto, cairão os seus jovens nas suas praças; todos os homens de guerra serão reduzidos a silêncio naquele dia, diz o Senhor dos Exércitos.'),(20157,1,24,49,27,'Acenderei fogo dentro do muro de Damasco, o qual consumirá os palácios de Ben-Hadade.'),(20158,1,24,49,28,'A respeito de Quedar e dos reinos de Hazor, que Nabucodonosor, rei da Babilônia, feriu. Assim diz o Senhor: Levantai-vos, subi contra Quedar e destruí os filhos do Oriente.'),(20159,1,24,49,29,'Tomarão as suas tendas, os seus rebanhos; as lonas das suas tendas, todos os seus bens e os seus camelos levarão para si; e lhes gritarão: Há horror por toda parte!'),(20160,1,24,49,30,'Fugi, desviai-vos para mui longe, retirai-vos para as cavernas, ó moradores de Hazor, diz o Senhor; porque Nabucodonosor, rei da Babilônia, tomou conselho e formou desígnio contra vós outros.'),(20161,1,24,49,31,'Levantai-vos, ó babilônios, subi contra uma nação que habita em paz e confiada, diz o Senhor; que não tem portas, nem ferrolhos; eles habitam a sós.'),(20162,1,24,49,32,'Os seus camelos serão para presa, e a multidão dos seus gados, para despojo; espalharei a todo vento aqueles que cortam os cabelos nas têmporas e de todos os lados lhes trarei a ruína, diz o Senhor.'),(20163,1,24,49,33,'Hazor se tornará em morada de chacais, em assolação para sempre; ninguém habitará ali, homem nenhum habitará nela.'),(20164,1,24,49,34,'Palavra do Senhor que veio a Jeremias, o profeta, contra Elão, no princípio do reinado de Zedequias, rei de Judá, dizendo:'),(20165,1,24,49,35,'Assim diz o Senhor dos Exércitos: Eis que eu quebrarei o arco de Elão, a fonte do seu poder.'),(20166,1,24,49,36,'Trarei sobre Elão os quatro ventos dos quatro ângulos do céu e os espalharei na direção de todos estes ventos; e não haverá país aonde não venham os fugitivos de Elão.'),(20167,1,24,49,37,'Farei tremer a Elão diante de seus inimigos e diante dos que procuram a sua morte; farei vir sobre os elamitas o mal, o brasume da minha ira, diz o Senhor; e enviarei após eles a espada, até que venha a consumi-los.'),(20168,1,24,49,38,'Porei o meu trono em Elão e destruirei dali o rei e os príncipes, diz o Senhor.'),(20169,1,24,49,39,'Nos últimos dias, mudarei a sorte de Elão, diz o Senhor.'),(20170,1,24,50,1,'Palavra que falou o Senhor contra a Babilônia e contra a terra dos caldeus, por intermédio de Jeremias, o profeta.'),(20171,1,24,50,2,'Anunciai entre as nações; fazei ouvir e arvorai estandarte; proclamai, não encubrais; dizei: Tomada é a Babilônia, Bel está confundido, e abatido, Merodaque; cobertas de vergonha estão as suas imagens, e seus ídolos tremem de terror.'),(20172,1,24,50,3,'Porque do Norte subiu contra ela uma nação que tornará deserta a sua terra, e não haverá quem nela habite; tanto os homens como os animais fugiram e se foram.'),(20173,1,24,50,4,'Naqueles dias, naquele tempo, diz o Senhor, voltarão os filhos de Israel, eles e os filhos de Judá juntamente; andando e chorando, virão e buscarão ao Senhor, seu Deus.'),(20174,1,24,50,5,'Perguntarão pelo caminho de Sião, de rostos voltados para lá, e dirão: Vinde, e unamo-nos ao Senhor, em aliança eterna que jamais será esquecida.'),(20175,1,24,50,6,'O meu povo tem sido ovelhas perdidas; seus pastores as fizeram errar e as deixaram desviar para os montes; do monte passaram ao outeiro, esqueceram-se do seu redil.'),(20176,1,24,50,7,'Todos os que as acharam as devoraram; e os seus adversários diziam: Culpa nenhuma teremos; porque pecaram contra o Senhor, a morada da justiça, e contra a esperança de seus pais, o Senhor.'),(20177,1,24,50,8,'Fugi do meio da Babilônia e saí da terra dos caldeus; e sede como os bodes que vão adiante do rebanho.'),(20178,1,24,50,9,'Porque eis que eu suscitarei e farei subir contra a Babilônia um conjunto de grandes nações da terra do Norte, e se porão em ordem de batalha contra ela; assim será tomada. As suas flechas serão como de destro guerreiro, nenhuma tornará sem efeito.'),(20179,1,24,50,10,'A Caldeia servirá de presa; todos os que a saquearem se fartarão, diz o Senhor;'),(20180,1,24,50,11,'ainda que vos alegrais e exultais, ó saqueadores da minha herança, saltais como bezerros na relva e rinchais como cavalos fogosos,'),(20181,1,24,50,12,'será mui envergonhada vossa mãe, será confundida a que vos deu à luz; eis que ela será a última das nações, um deserto, uma terra seca e uma solidão.'),(20182,1,24,50,13,'Por causa da indignação do Senhor, não será habitada; antes, se tornará de todo deserta; qualquer que passar por Babilônia se espantará e assobiará por causa de todas as suas pragas.'),(20183,1,24,50,14,'Ponde-vos em ordem de batalha em redor contra Babilônia, todos vós que manejais o arco; atirai-lhe, não poupeis as flechas; porque ela pecou contra o Senhor.'),(20184,1,24,50,15,'Gritai contra ela, rodeando-a; ela já se rendeu; caíram-lhe os baluartes, estão em terra os seus muros; pois esta é a vingança do Senhor; vingai-vos dela; fazei-lhe a ela o que ela fez.'),(20185,1,24,50,16,'Eliminai da Babilônia o que semeia e o que maneja a foice no tempo da sega; por causa da espada do opressor, virar-se-á cada um para o seu povo e cada um fugirá para a sua terra.'),(20186,1,24,50,17,'Cordeiro desgarrado é Israel; os leões o afugentaram; primeiro, devorou-o o rei da Assíria, e, por fim, Nabucodonosor o desossou.'),(20187,1,24,50,18,'Portanto, assim diz o Senhor dos Exércitos, o Deus de Israel: Eis que castigarei o rei da Babilônia e a sua terra, como castiguei o rei da Assíria.'),(20188,1,24,50,19,'Farei tornar Israel para a sua morada, e pastará no Carmelo e em Basã; fartar-se-á na região montanhosa de Efraim e em Gileade.'),(20189,1,24,50,20,'Naqueles dias e naquele tempo, diz o Senhor, buscar-se-á a iniquidade de Israel, e já não haverá; os pecados de Judá, mas não se acharão; porque perdoarei aos remanescentes que eu deixar.'),(20190,1,24,50,21,'Sobe, ó espada, contra a terra duplamente rebelde, sobe contra ela e contra os moradores da terra de castigo; assola irremissivelmente, destrói tudo após eles, diz o Senhor, e faze segundo tudo o que te mandei.'),(20191,1,24,50,22,'Há na terra estrondo de batalha e de grande destruição.'),(20192,1,24,50,23,'Como está quebrado, feito em pedaços o martelo de toda a terra! Como se tornou a Babilônia objeto de espanto entre as nações!'),(20193,1,24,50,24,'Lancei-te o laço, ó Babilônia, e foste presa, e não o soubeste; foste surpreendida e apanhada, porque contra o Senhor te entremeteste.'),(20194,1,24,50,25,'O Senhor abriu o seu arsenal e tirou dele as armas da sua indignação; porque o Senhor, o Senhor dos Exércitos, tem obra a realizar na terra dos caldeus.'),(20195,1,24,50,26,'Vinde contra ela de todos os confins da terra, abri os seus celeiros, fazei dela montões de ruínas, destruí-a de todo; dela nada fique de resto.'),(20196,1,24,50,27,'Matai à espada a todos os seus touros, aos seus valentes; desçam eles para o matadouro; ai deles! Pois é chegado o seu dia, o tempo do seu castigo.'),(20197,1,24,50,28,'Ouve-se a voz dos que fugiram e escaparam da terra da Babilônia, para anunciarem em Sião a vingança do Senhor, nosso Deus, a vingança do seu templo.'),(20198,1,24,50,29,'Convocai contra Babilônia a multidão dos que manejam o arco; acampai-vos contra ela em redor, e ninguém escape. Retribuí-lhe segundo a sua obra; conforme tudo o que fez, assim fazei a ela; porque se houve arrogantemente contra o Senhor, contra o Santo de Israel.'),(20199,1,24,50,30,'Portanto, cairão os seus jovens nas suas praças, e todos os seus homens de guerra serão reduzidos a silêncio naquele dia, diz o Senhor.'),(20200,1,24,50,31,'Eis que eu sou contra ti, ó orgulhosa, diz o Senhor, o Senhor dos Exércitos; porque veio o teu dia, o tempo em que te hei de castigar.'),(20201,1,24,50,32,'Então, tropeçará o soberbo, e cairá, e ninguém haverá que o levante; porei fogo às suas cidades, o qual consumirá todos os seus arredores.'),(20202,1,24,50,33,'Assim diz o Senhor dos Exércitos: Os filhos de Israel e os filhos de Judá sofrem opressão juntamente; todos os que os levaram cativos os retêm; recusam deixá-los ir;'),(20203,1,24,50,34,'mas o seu Redentor é forte, Senhor dos Exércitos é o seu nome; certamente, pleiteará a causa deles, para aquietar a terra e inquietar os moradores da Babilônia.'),(20204,1,24,50,35,'A espada virá sobre os caldeus, diz o Senhor, e sobre os moradores da Babilônia, sobre os seus príncipes, sobre os seus sábios.'),(20205,1,24,50,36,'A espada virá sobre os gabarolas, e ficarão insensatos; virá sobre os valentes dela, e ficarão aterrorizados.'),(20206,1,24,50,37,'A espada virá sobre os seus cavalos, e sobre os seus carros, e sobre todo o misto de gente que está no meio dela, e este será como mulheres; a espada virá sobre os tesouros dela, e serão saqueados.'),(20207,1,24,50,38,'A espada virá sobre as suas águas, e estas secarão; porque a terra é de imagens de escultura, e os seus moradores enlouquecem por estas coisas horríveis.'),(20208,1,24,50,39,'Por isso, as feras do deserto com os chacais habitarão em Babilônia; também os avestruzes habitarão nela, e nunca mais será povoada, nem habitada de geração em geração,'),(20209,1,24,50,40,'como quando Deus destruiu a Sodoma, e a Gomorra, e às suas cidades vizinhas, diz o Senhor; assim, ninguém habitará ali, nem morará nela homem algum.'),(20210,1,24,50,41,'Eis que um povo vem do Norte; grande nação e muitos reis se levantarão dos confins da terra.'),(20211,1,24,50,42,'Armam-se de arco e de lança; eles são cruéis e não conhecem a compaixão; a voz deles é como o mar, que brama; montam cavalos, cada um posto em ordem de batalha contra ti, ó filha da Babilônia.'),(20212,1,24,50,43,'O rei da Babilônia ouviu a fama deles, e desfaleceram as suas mãos; a angústia se apoderou dele, e dores, como as da mulher que está de parto.'),(20213,1,24,50,44,'Eis que, como sobe o leãozinho da floresta jordânica contra o rebanho em pasto verde, assim, num momento, arrojá-la-ei dali e lá estabelecerei a quem eu escolher. Pois quem é semelhante a mim? Quem me pedirá contas? E quem é o pastor que me poderá resistir?'),(20214,1,24,50,45,'Portanto, ouvi o conselho do Senhor, que ele decretou contra Babilônia, e os desígnios que ele formou contra a terra dos caldeus; certamente, até os menores do rebanho serão arrastados, e as suas moradas, espantadas por causa deles.'),(20215,1,24,50,46,'Ao estrondo da tomada de Babilônia, estremeceu a terra; e o grito se ouviu entre as nações.'),(20216,1,24,51,1,'Assim diz o Senhor: Eis que levantarei um vento destruidor contra a Babilônia e contra os que habitam em Lebe-Camai.'),(20217,1,24,51,2,'Enviarei padejadores contra a Babilônia, que a padejarão e despojarão a sua terra; porque virão contra ela em redor no dia da calamidade.'),(20218,1,24,51,3,'O flecheiro arme o seu arco contra o que o faz com o seu e contra o que presume da sua couraça; não poupeis os seus jovens, destruí de todo o seu exército.'),(20219,1,24,51,4,'Caiam mortos na terra dos caldeus e atravessados pelas ruas!'),(20220,1,24,51,5,'Porque Israel e Judá não enviuvaram do seu Deus, do Senhor dos Exércitos; mas a terra dos caldeus está cheia de culpas perante o Santo de Israel.'),(20221,1,24,51,6,'Fugi do meio da Babilônia, e cada um salve a sua vida; não pereçais na sua maldade; porque é tempo da vingança do Senhor: ele lhe dará a sua paga.'),(20222,1,24,51,7,'A Babilônia era um copo de ouro na mão do Senhor, o qual embriagava a toda a terra; do seu vinho beberam as nações; por isso, enlouqueceram.'),(20223,1,24,51,8,'Repentinamente, caiu Babilônia e ficou arruinada; lamentai por ela, tomai bálsamo para a sua ferida; porventura, sarará.'),(20224,1,24,51,9,'Queríamos curar Babilônia, ela, porém, não sarou; deixai-a, e cada um vá para a sua terra; porque o seu juízo chega até ao céu e se eleva até às mais altas nuvens.'),(20225,1,24,51,10,'O Senhor trouxe a nossa justiça à luz; vinde, e anunciemos em Sião a obra do Senhor, nosso Deus.'),(20226,1,24,51,11,'Aguçai as flechas! Preparai os escudos! O Senhor despertou o espírito dos reis dos medos; porque o seu intento contra a Babilônia é para a destruir; pois esta é a vingança do Senhor, a vingança do seu templo.'),(20227,1,24,51,12,'Arvorai estandarte contra os muros de Babilônia, reforçai a guarda, colocai sentinelas, preparai emboscadas; porque o Senhor intentou e fez o que tinha dito acerca dos moradores da Babilônia.'),(20228,1,24,51,13,'Ó tu que habitas sobre muitas águas, rica de tesouros! Chegou o teu fim, a medida da tua avareza.'),(20229,1,24,51,14,'Jurou o Senhor dos Exércitos por si mesmo, dizendo: Encher-te-ei certamente de homens, como de gafanhotos, e eles cantarão sobre ti o eia! dos que pisam as uvas.'),(20230,1,24,51,15,'Ele fez a terra pelo seu poder; estabeleceu o mundo por sua sabedoria e com a sua inteligência estendeu os céus.'),(20231,1,24,51,16,'Fazendo ele ribombar o trovão, logo há tumulto de águas no céu, e sobem os vapores das extremidades da terra; ele cria os relâmpagos para a chuva e dos seus depósitos faz sair o vento.'),(20232,1,24,51,17,'Todo homem se tornou estúpido e não tem saber; todo ourives é envergonhado pela imagem que esculpiu; pois as suas imagens são mentira, e nelas não há fôlego.'),(20233,1,24,51,18,'Vaidade são, obra ridícula; no tempo do seu castigo, virão a perecer.'),(20234,1,24,51,19,'Não é semelhante a estas aquele que é a Porção de Jacó; porque ele é o criador de todas as coisas, e Israel é a tribo da sua herança; Senhor dos Exércitos é o seu nome.'),(20235,1,24,51,20,'Tu, Babilônia, eras meu martelo e minhas armas de guerra; por meio de ti, despedacei nações e destruí reis;'),(20236,1,24,51,21,'por meio de ti, despedacei o cavalo e o seu cavaleiro; despedacei o carro e o seu cocheiro;'),(20237,1,24,51,22,'por meio de ti, despedacei o homem e a mulher, despedacei o velho e o moço, despedacei o jovem e a virgem;'),(20238,1,24,51,23,'por meio de ti, despedacei o pastor e o seu rebanho, despedacei o lavrador e a sua junta de bois, despedacei governadores e vice-reis.'),(20239,1,24,51,24,'Pagarei, ante os vossos próprios olhos, à Babilônia e a todos os moradores da Caldeia toda a maldade que fizeram em Sião, diz o Senhor.'),(20240,1,24,51,25,'Eis que sou contra ti, ó monte que destróis, diz o Senhor, que destróis toda a terra; estenderei a mão contra ti, e te revolverei das rochas, e farei de ti um monte em chamas.'),(20241,1,24,51,26,'De ti não se tirarão pedras, nem para o ângulo nem para fundamentos, porque te tornarás em desolação perpétua, diz o Senhor.'),(20242,1,24,51,27,'Arvorai estandarte na terra, tocai trombeta entre as nações, consagrai as nações contra ela, convocai contra ela os reinos de Ararate, Mini e Asquenaz; ordenai contra ela chefes, fazei subir cavalos como gafanhotos eriçados.'),(20243,1,24,51,28,'Consagrai contra ela as nações, os reis dos medos, os seus governadores, todos os seus vice-reis e toda a terra do seu domínio.'),(20244,1,24,51,29,'Estremece a terra e se contorce em dores, porque cada um dos desígnios do Senhor está firme contra Babilônia, para fazer da terra da Babilônia uma desolação, sem que haja quem nela habite.'),(20245,1,24,51,30,'Os valentes da Babilônia cessaram de pelejar, permanecem nas fortalezas, desfaleceu-lhes a força, tornaram-se como mulheres; estão em chamas as suas moradas, quebrados, os seus ferrolhos.'),(20246,1,24,51,31,'Sai um correio ao encontro de outro correio, um mensageiro ao encontro de outro mensageiro, para anunciar ao rei da Babilônia que a sua cidade foi tomada de todos os lados;'),(20247,1,24,51,32,'que os vaus estão ocupados, e as defesas, queimadas, e os homens de guerra, amedrontados.'),(20248,1,24,51,33,'Porque assim diz o Senhor dos Exércitos, o Deus de Israel: A filha da Babilônia é como a eira quando é aplanada e pisada; ainda um pouco, e o tempo da ceifa lhe virá.'),(20249,1,24,51,34,'Nabucodonosor, rei da Babilônia, nos devorou, esmagou-nos e fez de nós um objeto inútil; como monstro marinho, nos tragou, encheu a sua barriga das nossas comidas finas e nos arrojou fora.'),(20250,1,24,51,35,'A violência que se me fez a mim e à minha carne caia sobre a Babilônia, diga a moradora de Sião; o meu sangue caia sobre os moradores da Caldeia, diga Jerusalém.'),(20251,1,24,51,36,'Pelo que assim diz o Senhor: Eis que pleitearei a tua causa e te vingarei da vingança que se tomou contra ti; secarei o seu mar e farei que se esgote o seu manancial.'),(20252,1,24,51,37,'Babilônia se tornará em montões de ruínas, morada de chacais, objeto de espanto e assobio, e não haverá quem nela habite.'),(20253,1,24,51,38,'Ainda que juntos rujam como leões e rosnem como cachorros de leões,'),(20254,1,24,51,39,'estando eles esganados, preparar-lhes-ei um banquete, embriagá-los-ei para que se regozijem e durmam sono eterno e não acordem, diz o Senhor.'),(20255,1,24,51,40,'Fá-los-ei descer como cordeiros ao matadouro, como carneiros e bodes.'),(20256,1,24,51,41,'Como foi tomada Babilônia, e apanhada de surpresa, a glória de toda a terra! Como se tornou Babilônia objeto de espanto entre as nações!'),(20257,1,24,51,42,'O mar é vindo sobre Babilônia, coberta está com o tumulto das suas ondas.'),(20258,1,24,51,43,'Tornaram-se as suas cidades em desolação, terra seca e deserta, terra em que ninguém habita, nem passa por ela homem algum.'),(20259,1,24,51,44,'Castigarei a Bel na Babilônia e farei que lance de sua boca o que havia tragado, e nunca mais concorrerão a ele as nações; também o muro de Babilônia caiu.'),(20260,1,24,51,45,'Saí do meio dela, ó povo meu, e salve cada um a sua vida do brasume da ira do Senhor.'),(20261,1,24,51,46,'Não desfaleça o vosso coração, não temais o rumor que se há de ouvir na terra; pois virá num ano um rumor, noutro ano, outro rumor; haverá violência na terra, dominador contra dominador.'),(20262,1,24,51,47,'Portanto, eis que vêm dias, em que castigarei as imagens de escultura da Babilônia, toda a sua terra será envergonhada, e todos os seus cairão traspassados no meio dela.'),(20263,1,24,51,48,'Os céus, e a terra, e tudo quanto neles há jubilarão sobre Babilônia; porque do Norte lhe virão os destruidores, diz o Senhor.'),(20264,1,24,51,49,'Como Babilônia fez cair traspassados os de Israel, assim, em Babilônia, cairão traspassados os de toda a terra.'),(20265,1,24,51,50,'Vós que escapastes da espada, ide-vos, não pareis; de longe lembrai-vos do Senhor, e suba Jerusalém à vossa mente.'),(20266,1,24,51,51,'Direis: Envergonhados estamos, porque ouvimos opróbrio; vergonha cobriu-nos o rosto, porque vieram estrangeiros e entraram nos santuários da Casa do Senhor.'),(20267,1,24,51,52,'Portanto, eis que vêm dias, diz o Senhor, em que castigarei as suas imagens de escultura; e gemerão os traspassados em toda a sua terra.'),(20268,1,24,51,53,'Ainda que a Babilônia subisse aos céus e ainda que fortificasse no alto a sua fortaleza, de mim viriam destruidores contra ela, diz o Senhor.'),(20269,1,24,51,54,'De Babilônia se ouvem gritos, e da terra dos caldeus, o ruído de grande destruição;'),(20270,1,24,51,55,'porque o Senhor destrói Babilônia e faz perecer nela a sua grande voz; bramarão as ondas do inimigo como muitas águas, ouvir-se-á o tumulto da sua voz,'),(20271,1,24,51,56,'porque o destruidor vem contra ela, contra Babilônia; os seus valentes estão presos, já estão quebrados os seus arcos; porque o Senhor, Deus que dá a paga, certamente, lhe retribuirá.'),(20272,1,24,51,57,'Embriagarei os seus príncipes, os seus sábios, os seus governadores, os seus vice-reis e os seus valentes; dormirão sono eterno e não acordarão, diz o Rei, cujo nome é Senhor dos Exércitos.'),(20273,1,24,51,58,'Assim diz o Senhor dos Exércitos: Os largos muros de Babilônia totalmente serão derribados, e as suas altas portas serão abrasadas pelo fogo; assim, trabalharam os povos em vão, e para o fogo se afadigaram as nações.'),(20274,1,24,51,59,'Palavra que mandou Jeremias, o profeta, a Seraías, filho de Nerias, filho de Maaseias, indo este com Zedequias, rei de Judá, à Babilônia, no ano quarto do seu reinado. Seraías era o camareiro-mor.'),(20275,1,24,51,60,'Escreveu, pois, Jeremias num livro todo o mal que havia de vir sobre a Babilônia, a saber, todas as palavras já escritas contra a Babilônia.'),(20276,1,24,51,61,'Disse Jeremias a Seraías: Quando chegares a Babilônia, vê que leias em voz alta todas estas palavras.'),(20277,1,24,51,62,'E dirás: Ó Senhor! Falaste a respeito deste lugar que o exterminarias, a fim de que nada fique nele, nem homem nem animal, e que se tornaria em perpétuas assolações.'),(20278,1,24,51,63,'Quando acabares de ler o livro, atá-lo-ás a uma pedra e o lançarás no meio do Eufrates;'),(20279,1,24,51,64,'e dirás: Assim será afundada a Babilônia e não se levantará, por causa do mal que eu hei de trazer sobre ela; e os seus moradores sucumbirão. Até aqui as palavras de Jeremias.'),(20280,1,24,52,1,'Tinha Zedequias a idade de vinte e um anos, quando começou a reinar e reinou onze anos em Jerusalém. Sua mãe se chamava Hamutal e era filha de Jeremias, de Libna.'),(20281,1,24,52,2,'Fez ele o que era mau perante o Senhor, conforme tudo quanto fizera Jeoaquim.'),(20282,1,24,52,3,'Assim sucedeu por causa da ira do Senhor contra Jerusalém e contra Judá, a ponto de os rejeitar de sua presença; Zedequias rebelou-se contra o rei da Babilônia.'),(20283,1,24,52,4,'Sucedeu que, em o nono ano do reinado de Zedequias, aos dez dias do décimo mês, Nabucodonosor, rei da Babilônia, veio contra Jerusalém, ele e todo o seu exército, e se acamparam contra ela, e levantaram contra ela tranqueiras em redor.'),(20284,1,24,52,5,'A cidade ficou sitiada até ao undécimo ano do rei Zedequias.'),(20285,1,24,52,6,'Aos nove dias do quarto mês, quando a cidade se via apertada da fome, e não havia pão para o povo da terra,'),(20286,1,24,52,7,'então, a cidade foi arrombada, e todos os homens de guerra fugiram e saíram de noite pelo caminho da porta que está entre os dois muros perto do jardim do rei, a despeito de os caldeus se acharem contra a cidade em redor; e se foram pelo caminho da campina.'),(20287,1,24,52,8,'Porém o exército dos caldeus perseguiu o rei Zedequias e o alcançou nas campinas de Jericó; e todo o exército deste se dispersou e o abandonou.'),(20288,1,24,52,9,'Então, o tomaram preso e o fizeram subir ao rei da Babilônia, a Ribla, na terra de Hamate, e este lhe pronunciou a sentença.'),(20289,1,24,52,10,'Matou o rei da Babilônia os filhos de Zedequias à sua própria vista, bem assim todos os príncipes de Judá, em Ribla.'),(20290,1,24,52,11,'Vazou os olhos de Zedequias, atou-o com duas cadeias de bronze, levou-o à Babilônia e o conservou no cárcere até ao dia da sua morte.'),(20291,1,24,52,12,'No décimo dia do quinto mês, do ano décimo nono de Nabucodonosor, rei da Babilônia, Nebuzaradã, o chefe da guarda e servidor do rei da Babilônia, veio a Jerusalém.'),(20292,1,24,52,13,'E queimou a Casa do Senhor e a casa do rei, como também todas as casas de Jerusalém; também entregou às chamas todos os edifícios importantes.'),(20293,1,24,52,14,'Todo o exército dos caldeus que estava com o chefe da guarda derribou todos os muros em redor de Jerusalém.'),(20294,1,24,52,15,'Dos mais pobres do povo, o mais do povo que havia ficado na cidade, os desertores que se entregaram ao rei da Babilônia e o mais da multidão Nebuzaradã, o chefe da guarda, levou cativos.'),(20295,1,24,52,16,'Porém dos mais pobres da terra deixou Nebuzaradã, o chefe da guarda, ficar alguns para vinheiros e para lavradores.'),(20296,1,24,52,17,'Os caldeus cortaram em pedaços as colunas de bronze que estavam na Casa do Senhor, como também os suportes e o mar de bronze que estavam na Casa do Senhor; e levaram todo o bronze para a Babilônia.'),(20297,1,24,52,18,'Levaram também as panelas, as pás, as espevitadeiras, as bacias, os recipientes de incenso e todos os utensílios de bronze, com que se ministrava.'),(20298,1,24,52,19,'Tomou também o chefe da guarda os copos, os braseiros, as bacias, as panelas, os candeeiros, os recipientes de incenso e as taças, tudo quanto fosse de ouro ou de prata.'),(20299,1,24,52,20,'Quanto às duas colunas, ao mar e aos suportes que Salomão fizera para a Casa do Senhor, o peso do bronze de todos estes utensílios era incalculável.'),(20300,1,24,52,21,'Quanto às colunas, a altura de uma era de dezoito côvados, um cordão de doze côvados a cercava, e a grossura era de quatro dedos; era oca.'),(20301,1,24,52,22,'Sobre ela havia um capitel de bronze; a altura de cada um era de cinco côvados; a obra de rede e as romãs sobre o capitel ao redor eram de bronze.'),(20302,1,24,52,23,'Semelhante a esta era a outra coluna com as romãs. Havia noventa e seis romãs aos lados; as romãs todas sobre a obra de rede ao redor eram cem.'),(20303,1,24,52,24,'Levou também o chefe da guarda a Seraías, sumo sacerdote, e a Sofonias, segundo sacerdote, e aos três guardas da porta.'),(20304,1,24,52,25,'Da cidade tomou a um oficial, que era comandante das tropas de guerra, e a sete homens dos que eram conselheiros pessoais do rei e se achavam na cidade, como também ao escrivão-mor do exército, que alistava o povo da terra, e a sessenta homens do povo do lugar, que se achavam na cidade.'),(20305,1,24,52,26,'Tomando-os Nebuzaradã, o chefe da guarda, levou-os ao rei da Babilônia, a Ribla.'),(20306,1,24,52,27,'O rei da Babilônia os feriu e os matou em Ribla, na terra de Hamate.'),(20307,1,24,52,28,'Assim, Judá foi levado cativo para fora de sua terra. Este é o povo que Nabucodonosor levou para o exílio: no sétimo ano, três mil e vinte e três judeus;'),(20308,1,24,52,29,'no ano décimo oitavo de Nabucodonosor, levou ele cativas de Jerusalém oitocentas e trinta e duas pessoas;'),(20309,1,24,52,30,'no ano vigésimo terceiro de Nabucodonosor, Nebuzaradã, o chefe da guarda, levou cativas, dentre os judeus, setecentas e quarenta e cinco pessoas; todas as pessoas são quatro mil e seiscentas.'),(20310,1,24,52,31,'No trigésimo sétimo ano do cativeiro de Joaquim, rei de Judá, no dia vinte e cinco do duodécimo mês, Evil-Merodaque, rei da Babilônia, no ano em que começou a reinar, libertou a Joaquim, rei de Judá, e o fez sair do cárcere.'),(20311,1,24,52,32,'Falou com ele benignamente e lhe deu lugar de mais honra do que o dos reis que estavam consigo em Babilônia.'),(20312,1,24,52,33,'Mudou-lhe as vestes do cárcere, e Joaquim passou a comer pão na sua presença, todos os dias da sua vida.'),(20313,1,24,52,34,'E da parte do rei da Babilônia lhe foi dada subsistência vitalícia, uma pensão diária, até ao dia da sua morte, durante os dias da sua vida.'),(20314,1,25,1,1,'Como jaz solitária a cidade outrora populosa! Tornou-se como viúva a que foi grande entre as nações; princesa entre as províncias, ficou sujeita a trabalhos forçados!'),(20315,1,25,1,2,'Chora e chora de noite, e as suas lágrimas lhe correm pelas faces; não tem quem a console entre todos os que a amavam; todos os seus amigos procederam perfidamente contra ela, tornaram-se seus inimigos.'),(20316,1,25,1,3,'Judá foi levado ao exílio, afligido e sob grande servidão; habita entre as nações, não acha descanso; todos os seus perseguidores o apanharam nas suas angústias.'),(20317,1,25,1,4,'Os caminhos de Sião estão de luto, porque não há quem venha à reunião solene; todas as suas portas estão desoladas; os seus sacerdotes gemem; as suas virgens estão tristes, e ela mesma se acha em amargura.'),(20318,1,25,1,5,'Os seus adversários triunfam, os seus inimigos prosperam; porque o Senhor a afligiu, por causa da multidão das suas prevaricações; os seus filhinhos tiveram de ir para o exílio, na frente do adversário.'),(20319,1,25,1,6,'Da filha de Sião já se passou todo o esplendor; os seus príncipes ficaram sendo como corços que não acham pasto e caminham exaustos na frente do perseguidor.'),(20320,1,25,1,7,'Agora, nos dias da sua aflição e do seu desterro, lembra-se Jerusalém de todas as suas mais estimadas coisas, que tivera dos tempos antigos; de como o seu povo caíra nas mãos do adversário, não tendo ela quem a socorresse; e de como os adversários a viram e fizeram escárnio da sua queda.'),(20321,1,25,1,8,'Jerusalém pecou gravemente; por isso, se tornou repugnante; todos os que a honravam a desprezam, porque lhe viram a nudez; ela também geme e se retira envergonhada.'),(20322,1,25,1,9,'A sua imundícia está nas suas saias; ela não pensava no seu fim; por isso, caiu de modo espantoso e não tem quem a console. Vê, Senhor, a minha aflição, porque o inimigo se torna insolente.'),(20323,1,25,1,10,'Estendeu o adversário a mão a todas as coisas mais estimadas dela; pois ela viu entrar as nações no seu santuário, acerca das quais proibiste que entrassem na tua congregação.'),(20324,1,25,1,11,'Todo o seu povo anda gemendo e à procura de pão; deram eles as suas coisas mais estimadas a troco de mantimento para restaurar as forças; vê, Senhor, e contempla, pois me tornei desprezível.'),(20325,1,25,1,12,'Não vos comove isto, a todos vós que passais pelo caminho? Considerai e vede se há dor igual à minha, que veio sobre mim, com que o Senhor me afligiu no dia do furor da sua ira.'),(20326,1,25,1,13,'Lá do alto enviou fogo a meus ossos, o qual se assenhoreou deles; estendeu uma rede aos meus pés, arrojou-me para trás, fez-me assolada e enferma todo o dia.'),(20327,1,25,1,14,'O jugo das minhas transgressões está atado pela sua mão; elas estão entretecidas, subiram sobre o meu pescoço, e ele abateu a minha força; entregou-me o Senhor nas mãos daqueles contra os quais não posso resistir.'),(20328,1,25,1,15,'O Senhor dispersou todos os valentes que estavam comigo; apregoou contra mim um ajuntamento, para esmagar os meus jovens; o Senhor pisou, como num lagar, a virgem filha de Judá.'),(20329,1,25,1,16,'Por estas coisas, choro eu; os meus olhos, os meus olhos se desfazem em águas; porque se afastou de mim o consolador que devia restaurar as minhas forças; os meus filhos estão desolados, porque prevaleceu o inimigo.'),(20330,1,25,1,17,'Estende Sião as mãos, e não há quem a console; ordenou o Senhor acerca de Jacó que os seus vizinhos se tornem seus inimigos; Jerusalém é para eles como coisa imunda.'),(20331,1,25,1,18,'Justo é o Senhor, pois me rebelei contra a sua palavra; ouvi todos os povos e vede a minha dor; as minhas virgens e os meus jovens foram levados para o cativeiro.'),(20332,1,25,1,19,'Chamei os meus amigos, mas eles me enganaram; os meus sacerdotes e os meus anciãos expiraram na cidade, quando estavam à procura de mantimento para restaurarem as suas forças.'),(20333,1,25,1,20,'Olha, Senhor, porque estou angustiada; turbada está a minha alma, o meu coração, transtornado dentro de mim, porque gravemente me rebelei; fora, a espada mata os filhos; em casa, anda a morte.'),(20334,1,25,1,21,'Ouvem que eu suspiro, mas não tenho quem me console; todos os meus inimigos que souberam do meu mal folgam, porque tu o fizeste; mas, em trazendo tu o dia que apregoaste, serão semelhantes a mim.'),(20335,1,25,1,22,'Venha toda a sua iniquidade à tua presença, e faze-lhes como me fizeste a mim por causa de todas as minhas prevaricações; porque os meus gemidos são muitos, e o meu coração está desfalecido.'),(20336,1,25,2,1,'Como o Senhor cobriu de nuvens, na sua ira, a filha de Sião! Precipitou do céu à terra a glória de Israel e não se lembrou do estrado de seus pés, no dia da sua ira.'),(20337,1,25,2,2,'Devorou o Senhor todas as moradas de Jacó e não se apiedou; derribou no seu furor as fortalezas da filha de Judá; lançou por terra e profanou o reino e os seus príncipes.'),(20338,1,25,2,3,'No furor da sua ira, cortou toda a força de Israel; retirou a sua destra de diante do inimigo; e ardeu contra Jacó, como labareda de fogo que tudo consome em redor.'),(20339,1,25,2,4,'Entesou o seu arco, qual inimigo; firmou a sua destra, como adversário, e destruiu tudo o que era formoso à vista; derramou o seu furor, como fogo, na tenda da filha de Sião.'),(20340,1,25,2,5,'Tornou-se o Senhor como inimigo, devorando Israel; devorou todos os seus palácios, destruiu as suas fortalezas e multiplicou na filha de Judá o pranto e a lamentação.'),(20341,1,25,2,6,'Demoliu com violência o seu tabernáculo, como se fosse uma horta; destruiu o lugar da sua congregação; o Senhor, em Sião, pôs em esquecimento as festas e o sábado e, na indignação da sua ira, rejeitou com desprezo o rei e o sacerdote.'),(20342,1,25,2,7,'Rejeitou o Senhor o seu altar e detestou o seu santuário; entregou nas mãos do inimigo os muros dos seus castelos; deram gritos na Casa do Senhor, como em dia de festa.'),(20343,1,25,2,8,'Intentou o Senhor destruir o muro da filha de Sião; estendeu o cordel e não retirou a sua mão destruidora; fez gemer o antemuro e o muro; eles estão juntamente enfraquecidos.'),(20344,1,25,2,9,'As suas portas caíram por terra; ele quebrou e despedaçou os seus ferrolhos; o seu rei e os seus príncipes estão entre as nações onde já não vigora a lei, nem recebem visão alguma do Senhor os seus profetas.'),(20345,1,25,2,10,'Sentados em terra se acham, silenciosos, os anciãos da filha de Sião; lançam pó sobre a cabeça, cingidos de cilício; as virgens de Jerusalém abaixam a cabeça até ao chão.'),(20346,1,25,2,11,'Com lágrimas se consumiram os meus olhos, turbada está a minha alma, e o meu coração se derramou de angústia por causa da calamidade da filha do meu povo; pois desfalecem os meninos e as crianças de peito pelas ruas da cidade.'),(20347,1,25,2,12,'Dizem às mães: Onde há pão e vinho?, quando desfalecem como o ferido pelas ruas da cidade ou quando exalam a alma nos braços de sua mãe.'),(20348,1,25,2,13,'Que poderei dizer-te? A quem te compararei, ó filha de Jerusalém? A quem te assemelharei, para te consolar a ti, ó virgem filha de Sião? Porque grande como o mar é a tua calamidade; quem te acudirá?'),(20349,1,25,2,14,'Os teus profetas te anunciaram visões falsas e absurdas e não manifestaram a tua maldade, para restaurarem a tua sorte; mas te anunciaram visões de sentenças falsas, que te levaram para o cativeiro.'),(20350,1,25,2,15,'Todos os que passam pelo caminho batem palmas, assobiam e meneiam a cabeça sobre a filha de Jerusalém: É esta a cidade que denominavam a perfeição da formosura, a alegria de toda a terra?'),(20351,1,25,2,16,'Todos os teus inimigos abrem contra ti a boca, assobiam e rangem os dentes; dizem: Devoramo-la; certamente, este é o dia que esperávamos; achamo-lo e vimo-lo.'),(20352,1,25,2,17,'Fez o Senhor o que intentou; cumpriu a ameaça que pronunciou desde os dias da antiguidade; derrubou e não se apiedou; fez que o inimigo se alegrasse por tua causa e exaltou o poder dos teus adversários.'),(20353,1,25,2,18,'O coração de Jerusalém clama ao Senhor. Ó muralha da filha de Sião, corram as tuas lágrimas como um ribeiro, de dia e de noite, não te dês descanso, nem pare de chorar a menina de teus olhos!'),(20354,1,25,2,19,'Levanta-te, clama de noite no princípio das vigílias; derrama, como água, o coração perante o Senhor; levanta a ele as mãos, pela vida de teus filhinhos, que desfalecem de fome à entrada de todas as ruas.'),(20355,1,25,2,20,'Vê, ó Senhor, e considera a quem fizeste assim! Hão de as mulheres comer o fruto de si mesmas, as crianças do seu carinho? Ou se matará no santuário do Senhor o sacerdote e o profeta?'),(20356,1,25,2,21,'Jazem por terra pelas ruas o moço e o velho; as minhas virgens e os meus jovens vieram a cair à espada; tu os mataste no dia da tua ira, fizeste matança e não te apiedaste.'),(20357,1,25,2,22,'Convocaste de toda parte terrores contra mim, como num dia de solenidade; não houve, no dia da ira do Senhor, quem escapasse ou ficasse; aqueles do meu carinho os quais eu criei, o meu inimigo os consumiu.'),(20358,1,25,3,1,'Eu sou o homem que viu a aflição pela vara do furor de Deus.'),(20359,1,25,3,2,'Ele me levou e me fez andar em trevas e não na luz.'),(20360,1,25,3,3,'Deveras ele volveu contra mim a mão, de contínuo, todo o dia.'),(20361,1,25,3,4,'Fez envelhecer a minha carne e a minha pele, despedaçou os meus ossos.'),(20362,1,25,3,5,'Edificou contra mim e me cercou de veneno e de dor.'),(20363,1,25,3,6,'Fez-me habitar em lugares tenebrosos, como os que estão mortos para sempre.'),(20364,1,25,3,7,'Cercou-me de um muro, e já não posso sair; agravou-me com grilhões de bronze.'),(20365,1,25,3,8,'Ainda quando clamo e grito, ele não admite a minha oração.'),(20366,1,25,3,9,'Fechou os meus caminhos com pedras lavradas, fez tortuosas as minhas veredas.'),(20367,1,25,3,10,'Fez-se-me como urso à espreita, um leão de emboscada.'),(20368,1,25,3,11,'Desviou os meus caminhos e me fez em pedaços; deixou-me assolado.'),(20369,1,25,3,12,'Entesou o seu arco e me pôs como alvo à flecha.'),(20370,1,25,3,13,'Fez que me entrassem no coração as flechas da sua aljava.'),(20371,1,25,3,14,'Fui feito objeto de escárnio para todo o meu povo e a sua canção, todo o dia.'),(20372,1,25,3,15,'Fartou-me de amarguras, saciou-me de absinto.'),(20373,1,25,3,16,'Fez-me quebrar com pedrinhas de areia os meus dentes, cobriu-me de cinza.'),(20374,1,25,3,17,'Afastou a paz de minha alma; esqueci-me do bem.'),(20375,1,25,3,18,'Então, disse eu: já pereceu a minha glória, como também a minha esperança no Senhor.'),(20376,1,25,3,19,'Lembra-te da minha aflição e do meu pranto, do absinto e do veneno.'),(20377,1,25,3,20,'Minha alma, continuamente, os recorda e se abate dentro de mim.'),(20378,1,25,3,21,'Quero trazer à memória o que me pode dar esperança.'),(20379,1,25,3,22,'As misericórdias do Senhor são a causa de não sermos consumidos, porque as suas misericórdias não têm fim;'),(20380,1,25,3,23,'renovam-se cada manhã. Grande é a tua fidelidade.'),(20381,1,25,3,24,'A minha porção é o Senhor, diz a minha alma; portanto, esperarei nele.'),(20382,1,25,3,25,'Bom é o Senhor para os que esperam por ele, para a alma que o busca.'),(20383,1,25,3,26,'Bom é aguardar a salvação do Senhor, e isso, em silêncio.'),(20384,1,25,3,27,'Bom é para o homem suportar o jugo na sua mocidade.'),(20385,1,25,3,28,'Assente-se solitário e fique em silêncio; porquanto esse jugo Deus pôs sobre ele;'),(20386,1,25,3,29,'ponha a boca no pó; talvez ainda haja esperança.'),(20387,1,25,3,30,'Dê a face ao que o fere; farte-se de afronta.'),(20388,1,25,3,31,'O Senhor não rejeitará para sempre;'),(20389,1,25,3,32,'pois, ainda que entristeça a alguém, usará de compaixão segundo a grandeza das suas misericórdias;'),(20390,1,25,3,33,'porque não aflige, nem entristece de bom grado os filhos dos homens.'),(20391,1,25,3,34,'Pisar debaixo dos pés a todos os presos da terra,'),(20392,1,25,3,35,'perverter o direito do homem perante o Altíssimo,'),(20393,1,25,3,36,'subverter ao homem no seu pleito, não o veria o Senhor?'),(20394,1,25,3,37,'Quem é aquele que diz, e assim acontece, quando o Senhor o não mande?'),(20395,1,25,3,38,'Acaso, não procede do Altíssimo tanto o mal como o bem?'),(20396,1,25,3,39,'Por que, pois, se queixa o homem vivente? Queixe-se cada um dos seus próprios pecados.'),(20397,1,25,3,40,'Esquadrinhemos os nossos caminhos, provemo-los e voltemos para o Senhor.'),(20398,1,25,3,41,'Levantemos o coração, juntamente com as mãos, para Deus nos céus, dizendo:'),(20399,1,25,3,42,'Nós prevaricamos e fomos rebeldes, e tu não nos perdoaste.'),(20400,1,25,3,43,'Cobriste-nos de ira e nos perseguiste; e sem piedade nos mataste.'),(20401,1,25,3,44,'De nuvens te encobriste para que não passe a nossa oração.'),(20402,1,25,3,45,'Como cisco e refugo nos puseste no meio dos povos.'),(20403,1,25,3,46,'Todos os nossos inimigos abriram contra nós a boca.'),(20404,1,25,3,47,'Sobre nós vieram o temor e a cova, a assolação e a ruína.'),(20405,1,25,3,48,'Dos meus olhos se derramam torrentes de águas, por causa da destruição da filha do meu povo.'),(20406,1,25,3,49,'Os meus olhos choram, não cessam, e não há descanso,'),(20407,1,25,3,50,'até que o Senhor atenda e veja lá do céu.'),(20408,1,25,3,51,'Os meus olhos entristecem a minha alma, por causa de todas as filhas da minha cidade.'),(20409,1,25,3,52,'Caçaram-me, como se eu fosse ave, os que sem motivo são meus inimigos.'),(20410,1,25,3,53,'Para me destruírem, lançaram-me na cova e atiraram pedras sobre mim.'),(20411,1,25,3,54,'Águas correram sobre a minha cabeça; então, disse: estou perdido!'),(20412,1,25,3,55,'Da mais profunda cova, Senhor, invoquei o teu nome.'),(20413,1,25,3,56,'Ouviste a minha voz; não escondas o ouvido aos meus lamentos, ao meu clamor.'),(20414,1,25,3,57,'De mim te aproximaste no dia em que te invoquei; disseste: Não temas.'),(20415,1,25,3,58,'Pleiteaste, Senhor, a causa da minha alma, remiste a minha vida.'),(20416,1,25,3,59,'Viste, Senhor, a injustiça que me fizeram; julga a minha causa.'),(20417,1,25,3,60,'Viste a sua vingança toda, todos os seus pensamentos contra mim.'),(20418,1,25,3,61,'Ouviste as suas afrontas, Senhor, todos os seus pensamentos contra mim;'),(20419,1,25,3,62,'as acusações dos meus adversários e o seu murmurar contra mim, o dia todo.'),(20420,1,25,3,63,'Observa-os quando se assentam e quando se levantam; eu sou objeto da sua canção.'),(20421,1,25,3,64,'Tu lhes darás a paga, Senhor, segundo a obra das suas mãos.'),(20422,1,25,3,65,'Tu lhes darás cegueira de coração, a tua maldição imporás sobre eles.'),(20423,1,25,3,66,'Na tua ira, os perseguirás, e eles serão eliminados de debaixo dos céus do Senhor.'),(20424,1,25,4,1,'Como se escureceu o ouro! Como se mudou o ouro refinado! Como estão espalhadas as pedras do santuário pelas esquinas de todas as ruas!'),(20425,1,25,4,2,'Os nobres filhos de Sião, comparáveis a puro ouro, como são agora reputados por objetos de barro, obra das mãos de oleiro!'),(20426,1,25,4,3,'Até os chacais dão o peito, dão de mamar a seus filhos; mas a filha do meu povo tornou-se cruel como os avestruzes no deserto.'),(20427,1,25,4,4,'A língua da criança que mama fica pegada, pela sede, ao céu da boca; os meninos pedem pão, e ninguém há que lho dê.'),(20428,1,25,4,5,'Os que se alimentavam de comidas finas desfalecem nas ruas; os que se criaram entre escarlata se apegam aos monturos.'),(20429,1,25,4,6,'Porque maior é a maldade da filha do meu povo do que o pecado de Sodoma, que foi subvertida como num momento, sem o emprego de mãos nenhumas.'),(20430,1,25,4,7,'Os seus príncipes eram mais alvos do que a neve, mais brancos do que o leite; eram mais ruivos de corpo do que os corais e tinham a formosura da safira.'),(20431,1,25,4,8,'Mas, agora, escureceu-se-lhes o aspecto mais do que a fuligem; não são conhecidos nas ruas; a sua pele se lhes pegou aos ossos, secou-se como uma madeira.'),(20432,1,25,4,9,'Mais felizes foram as vítimas da espada do que as vítimas da fome; porque estas se definham atingidas mortalmente pela falta do produto dos campos.'),(20433,1,25,4,10,'As mãos das mulheres outrora compassivas cozeram seus próprios filhos; estes lhes serviram de alimento na destruição da filha do meu povo.'),(20434,1,25,4,11,'Deu o Senhor cumprimento à sua indignação, derramou o ardor da sua ira; acendeu fogo em Sião, que consumiu os seus fundamentos.'),(20435,1,25,4,12,'Não creram os reis da terra, nem todos os moradores do mundo, que entrasse o adversário e o inimigo pelas portas de Jerusalém.'),(20436,1,25,4,13,'Foi por causa dos pecados dos seus profetas, das maldades dos seus sacerdotes que se derramou no meio dela o sangue dos justos.'),(20437,1,25,4,14,'Erram como cegos nas ruas, andam contaminados de sangue, de tal sorte que ninguém lhes pode tocar nas roupas.'),(20438,1,25,4,15,'Apartai-vos, imundos! ? gritavam-lhes; apartai-vos, apartai-vos, não toqueis! Quando fugiram errantes, dizia-se entre as nações: Jamais habitarão aqui.'),(20439,1,25,4,16,'A ira do Senhor os espalhou; ele jamais atentará para eles; o inimigo não honra os sacerdotes, nem se compadece dos anciãos.'),(20440,1,25,4,17,'Os nossos olhos ainda desfalecem, esperando vão socorro; temos olhado das vigias para um povo que não pode livrar.'),(20441,1,25,4,18,'Espreitavam os nossos passos, de maneira que não podíamos andar pelas nossas praças; aproximava-se o nosso fim, os nossos dias se cumpriam, era chegado o nosso fim.'),(20442,1,25,4,19,'Os nossos perseguidores foram mais ligeiros do que as aves dos céus; sobre os montes nos perseguiram, no deserto nos armaram ciladas.'),(20443,1,25,4,20,'O fôlego da nossa vida, o ungido do Senhor, foi preso nos forjes deles; dele dizíamos: debaixo da sua sombra, viveremos entre as nações.'),(20444,1,25,4,21,'Regozija-te e alegra-te, ó filha de Edom, que habitas na terra de Uz; o cálice se passará também a ti; embebedar-te-ás e te desnudarás.'),(20445,1,25,4,22,'O castigo da tua maldade está consumado, ó filha de Sião; o Senhor nunca mais te levará para o exílio; a tua maldade, ó filha de Edom, descobrirá os teus pecados.'),(20446,1,25,5,1,'Lembra-te, Senhor, do que nos tem sucedido; considera e olha para o nosso opróbrio.'),(20447,1,25,5,2,'A nossa herança passou a estranhos, e as nossas casas, a estrangeiros;'),(20448,1,25,5,3,'somos órfãos, já não temos pai, nossas mães são como viúvas.'),(20449,1,25,5,4,'A nossa água, por dinheiro a bebemos, por preço vem a nossa lenha.'),(20450,1,25,5,5,'Os nossos perseguidores estão sobre o nosso pescoço; estamos exaustos e não temos descanso.'),(20451,1,25,5,6,'Submetemo-nos aos egípcios e aos assírios, para nos fartarem de pão.'),(20452,1,25,5,7,'Nossos pais pecaram e já não existem; nós é que levamos o castigo das suas iniquidades.'),(20453,1,25,5,8,'Escravos dominam sobre nós; ninguém há que nos livre das suas mãos.'),(20454,1,25,5,9,'Com perigo de nossa vida, providenciamos o nosso pão, por causa da espada do deserto.'),(20455,1,25,5,10,'Nossa pele se esbraseia como um forno, por causa do ardor da fome.'),(20456,1,25,5,11,'Forçaram as mulheres em Sião; as virgens, nas cidades de Judá.'),(20457,1,25,5,12,'Os príncipes foram por eles enforcados, as faces dos velhos não foram reverenciadas.'),(20458,1,25,5,13,'Os jovens levaram a mó, os meninos tropeçaram debaixo das cargas de lenha;'),(20459,1,25,5,14,'os anciãos já não se assentam na porta, os jovens já não cantam.'),(20460,1,25,5,15,'Cessou o júbilo de nosso coração, converteu-se em lamentações a nossa dança.'),(20461,1,25,5,16,'Caiu a coroa da nossa cabeça; ai de nós, porque pecamos!'),(20462,1,25,5,17,'Por isso, caiu doente o nosso coração; por isso, se escureceram os nossos olhos.'),(20463,1,25,5,18,'Pelo monte Sião, que está assolado, andam as raposas.'),(20464,1,25,5,19,'Tu, Senhor, reinas eternamente, o teu trono subsiste de geração em geração.'),(20465,1,25,5,20,'Por que te esquecerias de nós para sempre? Por que nos desampararias por tanto tempo?'),(20466,1,25,5,21,'Converte-nos a ti, Senhor, e seremos convertidos; renova os nossos dias como dantes.'),(20467,1,25,5,22,'Por que nos rejeitarias totalmente? Por que te enfurecerias sobremaneira contra nós outros?'),(20468,1,26,1,1,'Aconteceu no trigésimo ano, no quinto dia do quarto mês, que, estando eu no meio dos exilados, junto ao rio Quebar, se abriram os céus, e eu tive visões de Deus.'),(20469,1,26,1,2,'No quinto dia do referido mês, no quinto ano de cativeiro do rei Joaquim,'),(20470,1,26,1,3,'veio expressamente a palavra do Senhor a Ezequiel, filho de Buzi, o sacerdote, na terra dos caldeus, junto ao rio Quebar, e ali esteve sobre ele a mão do Senhor.'),(20471,1,26,1,4,'Olhei, e eis que um vento tempestuoso vinha do Norte, e uma grande nuvem, com fogo a revolver-se, e resplendor ao redor dela, e no meio disto, uma coisa como metal brilhante, que saía do meio do fogo.'),(20472,1,26,1,5,'Do meio dessa nuvem saía a semelhança de quatro seres viventes, cuja aparência era esta: tinham a semelhança de homem.'),(20473,1,26,1,6,'Cada um tinha quatro rostos, como também quatro asas.'),(20474,1,26,1,7,'As suas pernas eram direitas, a planta de cujos pés era como a de um bezerro e luzia como o brilho de bronze polido.'),(20475,1,26,1,8,'Debaixo das asas tinham mãos de homem, aos quatro lados; assim todos os quatro tinham rostos e asas.'),(20476,1,26,1,9,'Estas se uniam uma à outra; não se viravam quando iam; cada qual andava para a sua frente.'),(20477,1,26,1,10,'A forma de seus rostos era como o de homem; à direita, os quatro tinham rosto de leão; à esquerda, rosto de boi; e também rosto de águia, todos os quatro.'),(20478,1,26,1,11,'Assim eram os seus rostos. Suas asas se abriam em cima; cada ser tinha duas asas, unidas cada uma à do outro; outras duas cobriam o corpo deles.'),(20479,1,26,1,12,'Cada qual andava para a sua frente; para onde o espírito havia de ir, iam; não se viravam quando iam.'),(20480,1,26,1,13,'O aspecto dos seres viventes era como carvão em brasa, à semelhança de tochas; o fogo corria resplendente por entre os seres, e dele saíam relâmpagos,'),(20481,1,26,1,14,'os seres viventes ziguezagueavam à semelhança de relâmpagos.'),(20482,1,26,1,15,'Vi os seres viventes; e eis que havia uma roda na terra, ao lado de cada um deles.'),(20483,1,26,1,16,'O aspecto das rodas e a sua estrutura eram brilhantes como o berilo; tinham as quatro a mesma aparência, cujo aspecto e estrutura eram como se estivera uma roda dentro da outra.'),(20484,1,26,1,17,'Andando elas, podiam ir em quatro direções; e não se viravam quando iam.'),(20485,1,26,1,18,'As suas cambotas eram altas, e metiam medo; e, nas quatro rodas, as mesmas eram cheias de olhos ao redor.'),(20486,1,26,1,19,'Andando os seres viventes, andavam as rodas ao lado deles; elevando-se eles, também elas se elevavam.'),(20487,1,26,1,20,'Para onde o espírito queria ir, iam, pois o espírito os impelia; e as rodas se elevavam juntamente com eles, porque nelas havia o espírito dos seres viventes.'),(20488,1,26,1,21,'Andando eles, andavam elas e, parando eles, paravam elas, e, elevando-se eles da terra, elevavam-se também as rodas juntamente com eles; porque o espírito dos seres viventes estava nas rodas.'),(20489,1,26,1,22,'Sobre a cabeça dos seres viventes havia algo semelhante ao firmamento, como cristal brilhante que metia medo, estendido por sobre a sua cabeça.'),(20490,1,26,1,23,'Por debaixo do firmamento, estavam estendidas as suas asas, a de um em direção à de outro; cada um tinha outras duas asas com que cobria o corpo de um e de outro lado.'),(20491,1,26,1,24,'Andando eles, ouvi o tatalar das suas asas, como o rugido de muitas águas, como a voz do Onipotente; ouvi o estrondo tumultuoso, como o tropel de um exército. Parando eles, abaixavam as asas.'),(20492,1,26,1,25,'Veio uma voz de cima do firmamento que estava sobre a sua cabeça. Parando eles, abaixavam as asas.'),(20493,1,26,1,26,'Por cima do firmamento que estava sobre a sua cabeça, havia algo semelhante a um trono, como uma safira; sobre esta espécie de trono, estava sentada uma figura semelhante a um homem.'),(20494,1,26,1,27,'Vi-a como metal brilhante, como fogo ao redor dela, desde os seus lombos e daí para cima; e desde os seus lombos e daí para baixo, vi-a como fogo e um resplendor ao redor dela.'),(20495,1,26,1,28,'Como o aspecto do arco que aparece na nuvem em dia de chuva, assim era o resplendor em redor. Esta era a aparência da glória do Senhor; vendo isto, caí com o rosto em terra e ouvi a voz de quem falava.'),(20496,1,26,2,1,'Esta voz me disse: Filho do homem, põe-te em pé, e falarei contigo.'),(20497,1,26,2,2,'Então, entrou em mim o Espírito, quando falava comigo, e me pôs em pé, e ouvi o que me falava.'),(20498,1,26,2,3,'Ele me disse: Filho do homem, eu te envio aos filhos de Israel, às nações rebeldes que se insurgiram contra mim; eles e seus pais prevaricaram contra mim, até precisamente ao dia de hoje.'),(20499,1,26,2,4,'Os filhos são de duro semblante e obstinados de coração; eu te envio a eles, e lhes dirás: Assim diz o Senhor Deus.'),(20500,1,26,2,5,'Eles, quer ouçam quer deixem de ouvir, porque são casa rebelde, hão de saber que esteve no meio deles um profeta.'),(20501,1,26,2,6,'Tu, ó filho do homem, não os temas, nem temas as suas palavras, ainda que haja sarças e espinhos para contigo, e tu habites com escorpiões; não temas as suas palavras, nem te assustes com o rosto deles, porque são casa rebelde.'),(20502,1,26,2,7,'Mas tu lhes dirás as minhas palavras, quer ouçam quer deixem de ouvir, pois são rebeldes.'),(20503,1,26,2,8,'Tu, ó filho do homem, ouve o que eu te digo, não te insurjas como a casa rebelde; abre a boca e come o que eu te dou.'),(20504,1,26,2,9,'Então, vi, e eis que certa mão se estendia para mim, e nela se achava o rolo de um livro.'),(20505,1,26,2,10,'Estendeu-o diante de mim, e estava escrito por dentro e por fora; nele, estavam escritas lamentações, suspiros e ais.'),(20506,1,26,3,1,'Ainda me disse: Filho do homem, come o que achares; come este rolo, vai e fala à casa de Israel.'),(20507,1,26,3,2,'Então, abri a boca, e ele me deu a comer o rolo.'),(20508,1,26,3,3,'E me disse: Filho do homem, dá de comer ao teu ventre e enche as tuas entranhas deste rolo que eu te dou. Eu o comi, e na boca me era doce como o mel.'),(20509,1,26,3,4,'Disse-me ainda: Filho do homem, vai, entra na casa de Israel e dize-lhe as minhas palavras.'),(20510,1,26,3,5,'Porque tu não és enviado a um povo de estranho falar nem de língua difícil, mas à casa de Israel;'),(20511,1,26,3,6,'nem a muitos povos de estranho falar e de língua difícil, cujas palavras não possas entender; se eu aos tais te enviasse, certamente, te dariam ouvidos.'),(20512,1,26,3,7,'Mas a casa de Israel não te dará ouvidos, porque não me quer dar ouvidos a mim; pois toda a casa de Israel é de fronte obstinada e dura de coração.'),(20513,1,26,3,8,'Eis que fiz duro o teu rosto contra o rosto deles e dura a tua fronte, contra a sua fronte.'),(20514,1,26,3,9,'Fiz a tua fronte como o diamante, mais dura do que a pederneira; não os temas, pois, nem te assustes com o seu rosto, porque são casa rebelde.'),(20515,1,26,3,10,'Ainda me disse mais: Filho do homem, mete no coração todas as minhas palavras que te hei de falar e ouve-as com os teus ouvidos.'),(20516,1,26,3,11,'Eia, pois, vai aos do cativeiro, aos filhos do teu povo, e, quer ouçam quer deixem de ouvir, fala com eles, e dize-lhes: Assim diz o Senhor Deus.'),(20517,1,26,3,12,'Levantou-me o Espírito, e ouvi por detrás de mim uma voz de grande estrondo, que, levantando-se do seu lugar, dizia: Bendita seja a glória do Senhor.'),(20518,1,26,3,13,'Ouvi o tatalar das asas dos seres viventes, que tocavam umas nas outras, e o barulho das rodas juntamente com eles e o sonido de um grande estrondo.'),(20519,1,26,3,14,'Então, o Espírito me levantou e me levou; eu fui amargurado na excitação do meu espírito; mas a mão do Senhor se fez muito forte sobre mim.'),(20520,1,26,3,15,'Então, fui a Tel-Abibe, aos do exílio, que habitavam junto ao rio Quebar, e passei a morar onde eles habitavam; e, por sete dias, assentei-me ali, atônito, no meio deles.'),(20521,1,26,3,16,'Findos os sete dias, veio a mim a palavra do Senhor, dizendo:'),(20522,1,26,3,17,'Filho do homem, eu te dei por atalaia sobre a casa de Israel; da minha boca ouvirás a palavra e os avisarás da minha parte.'),(20523,1,26,3,18,'Quando eu disser ao perverso: Certamente, morrerás, e tu não o avisares e nada disseres para o advertir do seu mau caminho, para lhe salvar a vida, esse perverso morrerá na sua iniquidade, mas o seu sangue da tua mão o requererei.'),(20524,1,26,3,19,'Mas, se avisares o perverso, e ele não se converter da sua maldade e do seu caminho perverso, ele morrerá na sua iniquidade, mas tu salvaste a tua alma.'),(20525,1,26,3,20,'Também quando o justo se desviar da sua justiça e fizer maldade, e eu puser diante dele um tropeço, ele morrerá; visto que não o avisaste, no seu pecado morrerá, e suas justiças que praticara não serão lembradas, mas o seu sangue da tua mão o requererei.'),(20526,1,26,3,21,'No entanto, se tu avisares o justo, para que não peque, e ele não pecar, certamente, viverá, porque foi avisado; e tu salvaste a tua alma.'),(20527,1,26,3,22,'A mão do Senhor veio sobre mim, e ele me disse: Levanta-te e sai para o vale, onde falarei contigo.'),(20528,1,26,3,23,'Levantei-me e saí para o vale, e eis que a glória do Senhor estava ali, como a glória que eu vira junto ao rio Quebar; e caí com o rosto em terra.'),(20529,1,26,3,24,'Então, entrou em mim o Espírito, e me pôs em pé, e falou comigo, e me disse: Vai e encerra-te dentro da tua casa.'),(20530,1,26,3,25,'Porque, ó filho do homem, eis que porão cordas sobre ti e te ligarão com elas; e não sairás ao meio deles.'),(20531,1,26,3,26,'Farei que a tua língua se pegue ao teu paladar, ficarás mudo e incapaz de os repreender; porque são casa rebelde.'),(20532,1,26,3,27,'Mas, quando eu falar contigo, darei que fale a tua boca, e lhes dirás: Assim diz o Senhor Deus: Quem ouvir ouça, e quem deixar de ouvir deixe; porque são casa rebelde.'),(20533,1,26,4,1,'Tu, pois, ó filho do homem, toma um tijolo, põe-no diante de ti e grava nele a cidade de Jerusalém.'),(20534,1,26,4,2,'Põe cerco contra ela, edifica contra ela fortificações, levanta contra ela tranqueiras e põe contra ela arraiais e aríetes em redor.'),(20535,1,26,4,3,'Toma também uma assadeira de ferro e põe-na por muro de ferro entre ti e a cidade; dirige para ela o rosto, e assim será cercada, e a cercarás; isto servirá de sinal para a casa de Israel.'),(20536,1,26,4,4,'Deita-te também sobre o teu lado esquerdo e põe a iniquidade da casa de Israel sobre ele; conforme o número dos dias que te deitares sobre ele, levarás sobre ti a iniquidade dela.'),(20537,1,26,4,5,'Porque eu te dei os anos da sua iniquidade, segundo o número dos dias, trezentos e noventa dias; e levarás sobre ti a iniquidade da casa de Israel.'),(20538,1,26,4,6,'Quando tiveres cumprido estes dias, deitar-te-ás sobre o teu lado direito e levarás sobre ti a iniquidade da casa de Judá.'),(20539,1,26,4,7,'Quarenta dias te dei, cada dia por um ano. Voltarás, pois, o rosto para o cerco de Jerusalém, com o teu braço descoberto, e profetizarás contra ela.'),(20540,1,26,4,8,'Eis que te prenderei com cordas; assim não te voltarás de um lado para o outro, até que cumpras os dias do teu cerco.'),(20541,1,26,4,9,'Toma trigo e cevada, favas e lentilhas, aveia e centeio, mete-os numa vasilha e faze deles pão; segundo o número dos dias que te deitares sobre o teu lado, trezentos e noventa dias, comerás dele.'),(20542,1,26,4,10,'A tua comida será por peso, vinte siclos por dia; de tempo em tempo, a comerás.'),(20543,1,26,4,11,'Também beberás a água por medida, a sexta parte de um him; de tempo em tempo, a beberás.'),(20544,1,26,4,12,'O que comeres será como bolos de cevada; cozê-lo-ás sobre esterco de homem, à vista do povo.'),(20545,1,26,4,13,'Disse o Senhor: Assim comerão os filhos de Israel o seu pão imundo, entre as nações para onde os lançarei.'),(20546,1,26,4,14,'Então, disse eu: ah! Senhor Deus! Eis que a minha alma não foi contaminada, pois, desde a minha mocidade até agora, nunca comi animal morto de si mesmo nem dilacerado por feras, nem carne abominável entrou na minha boca.'),(20547,1,26,4,15,'Então, ele me disse: Dei-te esterco de vacas, em lugar de esterco humano; sobre ele prepararás o teu pão.'),(20548,1,26,4,16,'Disse-me ainda: Filho do homem, eis que eu tirarei o sustento de pão em Jerusalém; comerão o pão por peso e, com ansiedade, beberão a água por medida e com espanto;'),(20549,1,26,4,17,'porque lhes faltará o pão e a água, espantar-se-ão uns com os outros e se consumirão nas suas iniquidades.'),(20550,1,26,5,1,'Tu, ó filho do homem, toma uma espada afiada; como navalha de barbeiro a tomarás e a farás passar pela tua cabeça e pela tua barba; tomarás uma balança de peso e repartirás os cabelos.'),(20551,1,26,5,2,'Uma terça parte queimarás, no meio da cidade, quando se cumprirem os dias do cerco; tomarás outra terça parte e a ferirás com uma espada ao redor da cidade; e a outra terça parte espalharás ao vento; desembainharei a espada atrás deles.'),(20552,1,26,5,3,'Desta terça parte tomarás uns poucos e os atarás nas abas da tua veste.'),(20553,1,26,5,4,'Destes ainda tomarás alguns, e os lançarás no meio do fogo, e os queimarás; dali sairá um fogo contra toda a casa de Israel.'),(20554,1,26,5,5,'Assim diz o Senhor Deus: Esta é Jerusalém; pu-la no meio das nações e terras que estão ao redor dela.'),(20555,1,26,5,6,'Ela, porém, se rebelou contra os meus juízos, praticando o mal mais do que as nações e transgredindo os meus estatutos mais do que as terras que estão ao redor dela; porque rejeitaram os meus juízos e não andaram nos meus estatutos.'),(20556,1,26,5,7,'Portanto, assim diz o Senhor Deus: Porque sois mais rebeldes do que as nações que estão ao vosso redor e não tendes andado nos meus estatutos, nem cumprido os meus juízos, nem procedido segundo os direitos das nações ao redor de vós,'),(20557,1,26,5,8,'por isso, assim diz o Senhor Deus: Eis que eu, eu mesmo, estou contra ti; e executarei juízos no meio de ti, à vista das nações.'),(20558,1,26,5,9,'Farei contigo o que nunca fiz e o que jamais farei, por causa de todas as tuas abominações.'),(20559,1,26,5,10,'Portanto, os pais devorarão a seus filhos no meio de ti, e os filhos devorarão a seus pais; executarei em ti juízos e tudo o que restar de ti espalharei a todos os ventos.'),(20560,1,26,5,11,'Portanto, tão certo como eu vivo, diz o Senhor Deus, pois que profanaste o meu santuário com todas as tuas coisas detestáveis e com todas as tuas abominações, eu retirarei, sem piedade, os olhos de ti e não te pouparei.'),(20561,1,26,5,12,'Uma terça parte de ti morrerá de peste e será consumida de fome no meio de ti; outra terça parte cairá à espada em redor de ti; e a outra terça parte espalharei a todos os ventos e desembainharei a espada atrás dela.'),(20562,1,26,5,13,'Assim, se cumprirá a minha ira, e satisfarei neles o meu furor e me consolarei; saberão que eu, o Senhor, falei no meu zelo, quando cumprir neles o meu furor.'),(20563,1,26,5,14,'Pôr-te-ei em desolação e por objeto de opróbrio entre as nações que estão ao redor de ti, à vista de todos os que passarem.'),(20564,1,26,5,15,'Assim, serás objeto de opróbrio e ludíbrio, de escarmento e espanto às nações que estão ao redor de ti, quando eu executar em ti juízos com ira e indignação, em furiosos castigos. Eu, o Senhor, falei.'),(20565,1,26,5,16,'Quando eu despedir as malignas flechas da fome contra eles, flechas destruidoras, que eu enviarei para vos destruir, então, aumentarei a fome sobre vós e vos tirarei o sustento de pão.'),(20566,1,26,5,17,'Enviarei sobre vós a fome e bestas-feras que te desfilharão; a peste e o sangue passarão por ti, e trarei a espada sobre ti. Eu, o Senhor, falei.'),(20567,1,26,6,1,'Veio a mim a palavra do Senhor, dizendo:'),(20568,1,26,6,2,'Filho do homem, vira o rosto para os montes de Israel e profetiza contra eles, dizendo:'),(20569,1,26,6,3,'Montes de Israel, ouvi a palavra do Senhor Deus: Assim diz o Senhor Deus aos montes, aos outeiros, aos ribeiros e aos vales: Eis que eu, eu mesmo, trarei a espada sobre vós e destruirei os vossos altos.'),(20570,1,26,6,4,'Ficarão desolados os vossos altares, e quebrados, os vossos altares de incenso; arrojarei os vossos mortos à espada, diante dos vossos ídolos.'),(20571,1,26,6,5,'Porei os cadáveres dos filhos de Israel diante dos seus ídolos e espalharei os vossos ossos ao redor dos vossos altares.'),(20572,1,26,6,6,'Em todos os vossos lugares habitáveis, as cidades serão destruídas, e os altos ficarão desolados, para que os vossos altares sejam destruídos e arruinados, e os vossos ídolos, quebrados e extintos, e os vossos altares do incenso sejam eliminados, e desfeitas as vossas obras.'),(20573,1,26,6,7,'Os mortos à espada cairão no meio de vós, para que saibais que eu sou o Senhor.'),(20574,1,26,6,8,'Mas deixarei um resto, porquanto alguns de vós escapareis da espada entre as nações, quando fordes espalhados pelas terras.'),(20575,1,26,6,9,'Então, se lembrarão de mim os que dentre vós escaparem entre as nações para onde foram levados em cativeiro; pois me quebrantei por causa do seu coração dissoluto, que se desviou de mim, e por causa dos seus olhos, que se prostituíram após os seus ídolos. Eles terão nojo de si mesmos, por causa dos males que fizeram em todas as suas abominações.'),(20576,1,26,6,10,'Saberão que eu sou o Senhor e não disse debalde que lhes faria este mal.'),(20577,1,26,6,11,'Assim diz o Senhor Deus: Bate as palmas, bate com o pé e dize: Ah! Por todas as terríveis abominações da casa de Israel! Pois cairão à espada, e de fome, e de peste.'),(20578,1,26,6,12,'O que estiver longe morrerá de peste; o que estiver perto cairá à espada; e o que ficar de resto e cercado morrerá de fome. Assim, neles cumprirei o meu furor.'),(20579,1,26,6,13,'Então, sabereis que eu sou o Senhor, quando os seus mortos à espada jazerem no meio dos seus ídolos, em redor dos seus altares, em todo outeiro alto, em todos os cimos dos montes e debaixo de toda árvore frondosa, debaixo de todo carvalho espesso, lugares onde ofereciam suave perfume a todos os seus ídolos.'),(20580,1,26,6,14,'Estenderei a mão sobre eles e farei a terra tornar-se desolada, desolada desde o deserto até Ribla, em todas as suas habitações; e saberão que eu sou o Senhor.'),(20581,1,26,7,1,'Veio ainda a palavra do Senhor a mim, dizendo:'),(20582,1,26,7,2,'Ó tu, filho do homem, assim diz o Senhor Deus acerca da terra de Israel: Haverá fim! O fim vem sobre os quatro cantos da terra.'),(20583,1,26,7,3,'Agora, vem o fim sobre ti; enviarei sobre ti a minha ira, e te julgarei segundo os teus caminhos, e farei cair sobre ti todas as tuas abominações.'),(20584,1,26,7,4,'Os meus olhos não te pouparão, nem terei piedade, mas porei sobre ti os teus caminhos, e as tuas abominações estarão no meio de ti. Sabereis que eu sou o Senhor.'),(20585,1,26,7,5,'Assim diz o Senhor Deus: Mal após mal, eis que vêm.'),(20586,1,26,7,6,'Haverá fim, vem o fim, despertou-se contra ti;'),(20587,1,26,7,7,'vem a tua sentença, ó habitante da terra. Vem o tempo; é chegado o dia da turbação, e não da alegria, sobre os montes.'),(20588,1,26,7,8,'Agora, em breve, derramarei o meu furor sobre ti, cumprirei a minha ira contra ti, julgar-te-ei segundo os teus caminhos e porei sobre ti todas as tuas abominações.'),(20589,1,26,7,9,'Os meus olhos não te pouparão, nem terei piedade; segundo os teus caminhos, assim te castigarei, e as tuas abominações estarão no meio de ti. Sabereis que eu, o Senhor, é que firo.'),(20590,1,26,7,10,'Eis o dia, eis que vem; brotou a tua sentença, já floresceu a vara, reverdeceu a soberba.'),(20591,1,26,7,11,'Levantou-se a violência para servir de vara perversa; nada restará deles, nem da sua riqueza, nem dos seus rumores, nem da sua glória.'),(20592,1,26,7,12,'Vem o tempo, é chegado o dia; o que compra não se alegre, e o que vende não se entristeça; porque a ira ardente está sobre toda a multidão deles.'),(20593,1,26,7,13,'Porque o que vende não tornará a possuir aquilo que vendeu, por mais que viva; porque a profecia contra a multidão não voltará atrás; ninguém fortalece a sua vida com a sua própria iniquidade.'),(20594,1,26,7,14,'Tocaram a trombeta e prepararam tudo, mas não há quem vá à peleja, porque toda a minha ira ardente está sobre toda a multidão deles.'),(20595,1,26,7,15,'Fora está a espada; dentro, a peste e a fome; o que está no campo morre à espada, e o que está na cidade, a fome e a peste o consomem.'),(20596,1,26,7,16,'Se alguns deles, fugindo, escaparem, estarão pelos montes, como pombas dos vales, todos gemendo, cada um por causa da sua iniquidade.'),(20597,1,26,7,17,'Todas as mãos se tornarão débeis, e todos os joelhos, em água.'),(20598,1,26,7,18,'Cingir-se-ão de pano de saco, e o horror os cobrirá; em todo rosto haverá vergonha, e calva, em toda a cabeça.'),(20599,1,26,7,19,'A sua prata lançarão pelas ruas, e o seu ouro lhes será como sujeira; nem a sua prata, nem o seu ouro os poderá livrar no dia da indignação do Senhor; eles não saciarão a sua fome, nem lhes encherão o estômago, porque isto lhes foi o tropeço para cair em iniquidade.'),(20600,1,26,7,20,'De tais preciosas joias fizeram seu objeto de soberba e fabricaram suas abomináveis imagens e seus ídolos detestáveis;'),(20601,1,26,7,21,'portanto, eu fiz que isso lhes fosse por sujeira e o entregarei nas mãos dos estrangeiros, por presa, e aos perversos da terra, por despojo; eles o profanarão.'),(20602,1,26,7,22,'Desviarei deles o rosto, e profanarão o meu recesso; nele, entrarão profanadores e o saquearão.'),(20603,1,26,7,23,'Faze cadeia, porque a terra está cheia de crimes de sangue, e a cidade, cheia de violência.'),(20604,1,26,7,24,'Farei vir os piores de entre as nações, que possuirão as suas casas; farei cessar a arrogância dos valentes, e os seus lugares santos serão profanados.'),(20605,1,26,7,25,'Vem a destruição; eles buscarão paz, mas não há nenhuma.'),(20606,1,26,7,26,'Virá miséria sobre miséria, e se levantará rumor sobre rumor; buscarão visões de profetas; mas do sacerdote perecerá a lei, e dos anciãos, o conselho.'),(20607,1,26,7,27,'O rei se lamentará, e o príncipe se vestirá de horror, e as mãos do povo da terra tremerão de medo; segundo o seu caminho, lhes farei e, com os seus próprios juízos, os julgarei; e saberão que eu sou o Senhor.'),(20608,1,26,8,1,'No sexto ano, no sexto mês, aos cinco dias do mês, estando eu sentado em minha casa, e os anciãos de Judá, assentados diante de mim, sucedeu que ali a mão do Senhor Deus caiu sobre mim.'),(20609,1,26,8,2,'Olhei, e eis uma figura como de fogo; desde os seus lombos e daí para baixo, era fogo e, dos seus lombos para cima, como o resplendor de metal brilhante.'),(20610,1,26,8,3,'Estendeu ela dali uma semelhança de mão e me tomou pelos cachos da cabeça; o Espírito me levantou entre a terra e o céu e me levou a Jerusalém em visões de Deus, até à entrada da porta do pátio de dentro, que olha para o norte, onde estava colocada a imagem dos ciúmes, que provoca o ciúme de Deus.'),(20611,1,26,8,4,'Eis que a glória do Deus de Israel estava ali, como a glória que eu vira no vale.'),(20612,1,26,8,5,'Ele me disse: Filho do homem, levanta agora os olhos para o norte. Levantei os olhos para lá, e eis que do lado norte, à porta do altar, estava esta imagem dos ciúmes, à entrada.'),(20613,1,26,8,6,'Disse-me ainda: Filho do homem, vês o que eles estão fazendo? As grandes abominações que a casa de Israel faz aqui, para que me afaste do meu santuário? Pois verás ainda maiores abominações.'),(20614,1,26,8,7,'Ele me levou à porta do átrio; olhei, e eis que havia um buraco na parede. Então, me disse: Filho do homem, cava naquela parede.'),(20615,1,26,8,8,'Cavei na parede, e eis que havia uma porta.'),(20616,1,26,8,9,'Disse-me: Entra e vê as terríveis abominações que eles fazem aqui.'),(20617,1,26,8,10,'Entrei e vi; eis toda forma de répteis e de animais abomináveis e de todos os ídolos da casa de Israel, pintados na parede em todo o redor.'),(20618,1,26,8,11,'Setenta homens dos anciãos da casa de Israel, com Jazanias, filho de Safã, que se achava no meio deles, estavam em pé diante das pinturas, tendo cada um na mão o seu incensário; e subia o aroma da nuvem de incenso.'),(20619,1,26,8,12,'Então, me disse: Viste, filho do homem, o que os anciãos da casa de Israel fazem nas trevas, cada um nas suas câmaras pintadas de imagens? Pois dizem: O Senhor não nos vê, o Senhor abandonou a terra.'),(20620,1,26,8,13,'Disse-me ainda: Tornarás a ver maiores abominações que eles estão fazendo.'),(20621,1,26,8,14,'Levou-me à entrada da porta da Casa do Senhor, que está no lado norte, e eis que estavam ali mulheres assentadas chorando a Tamuz.'),(20622,1,26,8,15,'Disse-me: Vês isto, filho do homem? Verás ainda abominações maiores do que estas.'),(20623,1,26,8,16,'Levou-me para o átrio de dentro da Casa do Senhor, e eis que estavam à entrada do templo do Senhor, entre o pórtico e o altar, cerca de vinte e cinco homens, de costas para o templo do Senhor e com o rosto para o oriente; adoravam o sol, virados para o oriente.'),(20624,1,26,8,17,'Então, me disse: Vês, filho do homem? Acaso, é coisa de pouca monta para a casa de Judá o fazerem eles as abominações que fazem aqui, para que ainda encham de violência a terra e tornem a irritar-me? Ei-los a chegar o ramo ao seu nariz.'),(20625,1,26,8,18,'Pelo que também eu os tratarei com furor; os meus olhos não pouparão, nem terei piedade. Ainda que me gritem aos ouvidos em alta voz, nem assim os ouvirei.'),(20626,1,26,9,1,'Então, ouvi que gritava em alta voz, dizendo: Chegai-vos, vós executores da cidade, cada um com a sua arma destruidora na mão.'),(20627,1,26,9,2,'Eis que vinham seis homens a caminho da porta superior, que olha para o norte, cada um com a sua arma esmagadora na mão, e entre eles, certo homem vestido de linho, com um estojo de escrevedor à cintura; entraram e se puseram junto ao altar de bronze.'),(20628,1,26,9,3,'A glória do Deus de Israel se levantou do querubim sobre o qual estava, indo até à entrada da casa; e o Senhor clamou ao homem vestido de linho, que tinha o estojo de escrevedor à cintura,'),(20629,1,26,9,4,'e lhe disse: Passa pelo meio da cidade, pelo meio de Jerusalém, e marca com um sinal a testa dos homens que suspiram e gemem por causa de todas as abominações que se cometem no meio dela.'),(20630,1,26,9,5,'Aos outros disse, ouvindo eu: Passai pela cidade após ele; e, sem que os vossos olhos poupem e sem que vos compadeçais, matai;'),(20631,1,26,9,6,'matai a velhos, a moços e a virgens, a crianças e a mulheres, até exterminá-los; mas a todo homem que tiver o sinal não vos chegueis; começai pelo meu santuário.'),(20632,1,26,9,7,'Então, começaram pelos anciãos que estavam diante da casa. E ele lhes disse: Contaminai a casa, enchei de mortos os átrios e saí. Saíram e mataram na cidade.'),(20633,1,26,9,8,'Havendo-os eles matado, e ficando eu de resto, caí com o rosto em terra, clamei e disse: ah! Senhor Deus! Dar-se-á o caso que destruas todo o restante de Israel, derramando o teu furor sobre Jerusalém?'),(20634,1,26,9,9,'Então, me respondeu: A iniquidade da casa de Israel e de Judá é excessivamente grande, a terra se encheu de sangue, e a cidade, de injustiça; e eles ainda dizem: O Senhor abandonou a terra, o Senhor não nos vê.'),(20635,1,26,9,10,'Também quanto a mim, os meus olhos não pouparão, nem me compadecerei; porém sobre a cabeça deles farei recair as suas obras.'),(20636,1,26,9,11,'Eis que o homem que estava vestido de linho, a cuja cintura estava o estojo de escrevedor, relatou, dizendo: Fiz como me mandaste.'),(20637,1,26,10,1,'Olhei, e eis que, no firmamento que estava por cima da cabeça dos querubins, apareceu sobre eles uma como pedra de safira semelhando a forma de um trono.'),(20638,1,26,10,2,'E falou ao homem vestido de linho, dizendo: Vai por entre as rodas, até debaixo dos querubins, e enche as mãos de brasas acesas dentre os querubins, e espalha-as sobre a cidade. Ele entrou à minha vista.'),(20639,1,26,10,3,'Os querubins estavam ao lado direito da casa, quando entrou o homem; e a nuvem encheu o átrio interior.'),(20640,1,26,10,4,'Então, se levantou a glória do Senhor de sobre o querubim, indo para a entrada da casa; a casa encheu-se da nuvem, e o átrio, da resplandecência da glória do Senhor.'),(20641,1,26,10,5,'O tatalar das asas dos querubins se ouviu até ao átrio exterior, como a voz do Deus Todo-Poderoso, quando fala.'),(20642,1,26,10,6,'Tendo o Senhor dado ordem ao homem vestido de linho, dizendo: Toma fogo dentre as rodas, dentre os querubins, ele entrou e se pôs junto às rodas.'),(20643,1,26,10,7,'Então, estendeu um querubim a mão de entre os querubins para o fogo que estava entre os querubins; tomou dele e o pôs nas mãos do homem que estava vestido de linho, o qual o tomou e saiu.'),(20644,1,26,10,8,'Tinham os querubins uma semelhança de mão de homem debaixo das suas asas.'),(20645,1,26,10,9,'Olhei, e eis quatro rodas junto aos querubins, uma roda junto a cada querubim; o aspecto das rodas era brilhante como pedra de berilo.'),(20646,1,26,10,10,'Quanto ao seu aspecto, tinham as quatro a mesma aparência; eram como se estivesse uma roda dentro da outra.'),(20647,1,26,10,11,'Andando elas, podiam ir em quatro direções e não se viravam quando iam; para onde ia a primeira, seguiam as outras e não se viravam quando iam.'),(20648,1,26,10,12,'Todo o corpo dos querubins, suas costas, as mãos, as asas e também as rodas que os quatro tinham estavam cheias de olhos ao redor.'),(20649,1,26,10,13,'Quanto às rodas, foram elas chamadas girantes, ouvindo-o eu.'),(20650,1,26,10,14,'Cada um dos seres viventes tinha quatro rostos: o rosto do primeiro era rosto de querubim, o do segundo, rosto de homem, o do terceiro, rosto de leão, e o do quarto, rosto de águia.'),(20651,1,26,10,15,'Os querubins se elevaram. São estes os mesmos seres viventes que vi junto ao rio Quebar.'),(20652,1,26,10,16,'Andando os querubins, andavam as rodas juntamente com eles; e, levantando os querubins as suas asas, para se elevarem de sobre a terra, as rodas não se separavam deles.'),(20653,1,26,10,17,'Parando eles, paravam elas; e, elevando-se eles, elevavam-se elas, porque o espírito dos seres viventes estava nelas.'),(20654,1,26,10,18,'Então, saiu a glória do Senhor da entrada da casa e parou sobre os querubins.'),(20655,1,26,10,19,'Os querubins levantaram as suas asas e se elevaram da terra à minha vista, quando saíram acompanhados pelas rodas; pararam à entrada da porta oriental da Casa do Senhor, e a glória do Deus de Israel estava no alto, sobre eles.'),(20656,1,26,10,20,'São estes os seres viventes que vi debaixo do Deus de Israel, junto ao rio Quebar, e fiquei sabendo que eram querubins.'),(20657,1,26,10,21,'Cada um tinha quatro rostos e quatro asas e a semelhança de mãos de homem debaixo das asas.'),(20658,1,26,10,22,'A aparência dos seus rostos era como a dos rostos que eu vira junto ao rio Quebar; tinham o mesmo aspecto, eram os mesmos seres. Cada qual andava para a sua frente.'),(20659,1,26,11,1,'Então, o Espírito me levantou e me levou à porta oriental da Casa do Senhor, a qual olha para o oriente. À entrada da porta, estavam vinte e cinco homens; no meio deles, vi a Jazanias, filho de Azur, e a Pelatias, filho de Benaías, príncipes do povo.'),(20660,1,26,11,2,'E disse-me: Filho do homem, são estes os homens que maquinam vilezas e aconselham perversamente nesta cidade,'),(20661,1,26,11,3,'os quais dizem: Não está próximo o tempo de construir casas; esta cidade é a panela, e nós, a carne.'),(20662,1,26,11,4,'Portanto, profetiza contra eles, profetiza, ó filho do homem.'),(20663,1,26,11,5,'Caiu, pois, sobre mim o Espírito do Senhor e disse-me: Fala: Assim diz o Senhor: Assim tendes dito, ó casa de Israel; porque, quanto às coisas que vos surgem à mente, eu as conheço.'),(20664,1,26,11,6,'Multiplicastes os vossos mortos nesta cidade e deles enchestes as suas ruas.'),(20665,1,26,11,7,'Portanto, assim diz o Senhor Deus: Os que vós matastes e largastes no meio dela são a carne, e ela, a panela; a vós outros, porém, vos tirarei do meio dela.'),(20666,1,26,11,8,'Temestes a espada, mas a espada trarei sobre vós, diz o Senhor Deus.'),(20667,1,26,11,9,'Tirar-vos-ei do meio dela, e vos entregarei nas mãos de estrangeiros, e executarei juízos entre vós.'),(20668,1,26,11,10,'Caireis à espada; nos confins de Israel, vos julgarei, e sabereis que eu sou o Senhor.'),(20669,1,26,11,11,'Esta cidade não vos servirá de panela, nem vós servireis de carne no seu meio; nos confins de Israel, vos julgarei,'),(20670,1,26,11,12,'e sabereis que eu sou o Senhor. Pois não andastes nos meus estatutos, nem executastes os meus juízos; antes, fizestes segundo os juízos das nações que estão em redor de vós.'),(20671,1,26,11,13,'Ao tempo em que eu profetizava, morreu Pelatias, filho de Benaías. Então, caí com o rosto em terra, clamei em alta voz e disse: ah! Senhor Deus! Darás fim ao resto de Israel?'),(20672,1,26,11,14,'Veio a mim a palavra do Senhor, dizendo:'),(20673,1,26,11,15,'Filho do homem, teus irmãos, os teus próprios irmãos, os homens do teu parentesco e toda a casa de Israel, todos eles são aqueles a quem os habitantes de Jerusalém disseram: Apartai-vos para longe do Senhor; esta terra se nos deu em possessão.'),(20674,1,26,11,16,'Portanto, dize: Assim diz o Senhor Deus: Ainda que os lancei para longe entre as nações e ainda que os espalhei pelas terras, todavia, lhes servirei de santuário, por um pouco de tempo, nas terras para onde foram.'),(20675,1,26,11,17,'Dize ainda: Assim diz o Senhor Deus: Hei de ajuntá-los do meio dos povos, e os recolherei das terras para onde foram lançados, e lhes darei a terra de Israel.'),(20676,1,26,11,18,'Voltarão para ali e tirarão dela todos os seus ídolos detestáveis e todas as suas abominações.'),(20677,1,26,11,19,'Dar-lhes-ei um só coração, espírito novo porei dentro deles; tirarei da sua carne o coração de pedra e lhes darei coração de carne;'),(20678,1,26,11,20,'para que andem nos meus estatutos, e guardem os meus juízos, e os executem; eles serão o meu povo, e eu serei o seu Deus.'),(20679,1,26,11,21,'Mas, quanto àqueles cujo coração se compraz em seus ídolos detestáveis e abominações, eu farei recair sobre sua cabeça as suas obras, diz o Senhor Deus.'),(20680,1,26,11,22,'Então, os querubins elevaram as suas asas, e as rodas os acompanhavam; e a glória do Deus de Israel estava no alto, sobre eles.'),(20681,1,26,11,23,'A glória do Senhor subiu do meio da cidade e se pôs sobre o monte que está ao oriente da cidade.'),(20682,1,26,11,24,'Depois, o Espírito de Deus me levantou e me levou na sua visão à Caldeia, para os do cativeiro; e de mim se foi a visão que eu tivera.'),(20683,1,26,11,25,'Então, falei aos do cativeiro todas as coisas que o Senhor me havia mostrado.'),(20684,1,26,12,1,'Veio a mim a palavra do Senhor, dizendo:'),(20685,1,26,12,2,'Filho do homem, tu habitas no meio da casa rebelde, que tem olhos para ver e não vê, tem ouvidos para ouvir e não ouve, porque é casa rebelde.'),(20686,1,26,12,3,'Tu, pois, ó filho do homem, prepara a bagagem de exílio e de dia sai, à vista deles, para o exílio; e, do lugar onde estás, parte para outro lugar, à vista deles. Bem pode ser que o entendam, ainda que eles são casa rebelde.'),(20687,1,26,12,4,'À vista deles, pois, traze para a rua, de dia, a tua bagagem de exílio; depois, à tarde, sairás, à vista deles, como quem vai para o exílio.'),(20688,1,26,12,5,'Abre um buraco na parede, à vista deles, e sai por ali.'),(20689,1,26,12,6,'À vista deles, aos ombros a levarás; às escuras, a transportarás; cobre o rosto para que não vejas a terra; porque por sinal te pus à casa de Israel.'),(20690,1,26,12,7,'Como se me ordenou, assim eu fiz: de dia, levei para fora a minha bagagem de exílio; então, à tarde, com as mãos abri para mim um buraco na parede; às escuras, eu saí e, aos ombros, transportei a bagagem, à vista deles.'),(20691,1,26,12,8,'Pela manhã, veio a mim a palavra do Senhor, dizendo:'),(20692,1,26,12,9,'Filho do homem, não te perguntou a casa de Israel, aquela casa rebelde: Que fazes tu?'),(20693,1,26,12,10,'Dize-lhes: Assim diz o Senhor Deus: Esta sentença refere-se ao príncipe em Jerusalém e a toda a casa de Israel, que está no meio dela.'),(20694,1,26,12,11,'Dize: Eu sou o vosso sinal. Como eu fiz, assim se lhes fará a eles; irão para o exílio, para o cativeiro.'),(20695,1,26,12,12,'O príncipe que está no meio deles levará aos ombros a bagagem e, às escuras, sairá; abrirá um buraco na parede para sair por ele; cobrirá o rosto para que seus olhos não vejam a terra.'),(20696,1,26,12,13,'Também estenderei a minha rede sobre ele, e será apanhado nas minhas malhas; levá-lo-ei a Babilônia, à terra dos caldeus, mas não a verá, ainda que venha a morrer ali.'),(20697,1,26,12,14,'A todos os ventos espalharei todos os que, para o ajudarem, estão ao redor dele, e todas as suas tropas; desembainharei a espada após eles.'),(20698,1,26,12,15,'Saberão que eu sou o Senhor, quando eu os dispersar entre as nações e os espalhar pelas terras.'),(20699,1,26,12,16,'Deles deixarei ficar alguns poucos, escapos da espada, da fome e da peste, para que publiquem todas as suas coisas abomináveis entre as nações para onde forem; e saberão que eu sou o Senhor.'),(20700,1,26,12,17,'Então, veio a mim a palavra do Senhor, dizendo:'),(20701,1,26,12,18,'Filho do homem, o teu pão comerás com tremor e a tua água beberás com estremecimento e ansiedade;'),(20702,1,26,12,19,'e dirás ao povo da terra: Assim diz o Senhor Deus acerca dos habitantes de Jerusalém, na terra de Israel: O seu pão comerão com ansiedade e a sua água beberão com espanto, pois que a sua terra será despojada de tudo quanto contém, por causa da violência de todos os que nela habitam.'),(20703,1,26,12,20,'As cidades habitadas cairão em ruínas, e a terra se tornará em desolação; e sabereis que eu sou o Senhor.'),(20704,1,26,12,21,'Veio a mim a palavra do Senhor, dizendo:'),(20705,1,26,12,22,'Filho do homem, que provérbio é esse que vós tendes na terra de Israel: Prolongue-se o tempo, e não se cumpra a profecia?'),(20706,1,26,12,23,'Portanto, dize-lhes: Assim diz o Senhor Deus: Farei cessar esse provérbio, e já não se servirão dele em Israel; mas dize-lhes: Os dias estão próximos e o cumprimento de toda profecia.'),(20707,1,26,12,24,'Porque já não haverá visão falsa nenhuma, nem adivinhação lisonjeira, no meio da casa de Israel.'),(20708,1,26,12,25,'Porque eu, o Senhor, falarei, e a palavra que eu falar se cumprirá e não será retardada; porque, em vossos dias, ó casa rebelde, falarei a palavra e a cumprirei, diz o Senhor Deus.'),(20709,1,26,12,26,'Veio-me ainda a palavra do Senhor, dizendo:'),(20710,1,26,12,27,'Filho do homem, eis que os da casa de Israel dizem: A visão que tem este é para muitos dias, e ele profetiza de tempos que estão mui longe.'),(20711,1,26,12,28,'Portanto, dize-lhes: Assim diz o Senhor Deus: Não será retardada nenhuma das minhas palavras; e a palavra que falei se cumprirá, diz o Senhor Deus.'),(20712,1,26,13,1,'Veio a mim a palavra do Senhor, dizendo:'),(20713,1,26,13,2,'Filho do homem, profetiza contra os profetas de Israel que, profetizando, exprimem, como dizes, o que lhes vem do coração. Ouvi a palavra do Senhor.'),(20714,1,26,13,3,'Assim diz o Senhor Deus: Ai dos profetas loucos, que seguem o seu próprio espírito sem nada ter visto!'),(20715,1,26,13,4,'Os teus profetas, ó Israel, são como raposas entre as ruínas.'),(20716,1,26,13,5,'Não subistes às brechas, nem fizestes muros para a casa de Israel, para que ela permaneça firme na peleja no Dia do Senhor.'),(20717,1,26,13,6,'Tiveram visões falsas e adivinhação mentirosa os que dizem: O Senhor disse; quando o Senhor os não enviou; e esperam o cumprimento da palavra.'),(20718,1,26,13,7,'Não tivestes visões falsas e não falastes adivinhação mentirosa, quando dissestes: O Senhor diz, sendo que eu tal não falei?'),(20719,1,26,13,8,'Portanto, assim diz o Senhor Deus: Como falais falsidade e tendes visões mentirosas, por isso, eu sou contra vós outros, diz o Senhor Deus.'),(20720,1,26,13,9,'Minha mão será contra os profetas que têm visões falsas e que adivinham mentiras; não estarão no conselho do meu povo, não serão inscritos nos registros da casa de Israel, nem entrarão na terra de Israel. Sabereis que eu sou o Senhor Deus.'),(20721,1,26,13,10,'Visto que andam enganando, sim, enganando o meu povo, dizendo: Paz, quando não há paz, e quando se edifica uma parede, e os profetas a caiam,'),(20722,1,26,13,11,'dize aos que a caiam que ela ruirá. Haverá chuva de inundar. Vós, ó pedras de saraivada, caireis, e tu, vento tempestuoso, irromperás.'),(20723,1,26,13,12,'Ora, eis que, caindo a parede, não vos dirão: Onde está a cal com que a caiastes?'),(20724,1,26,13,13,'Portanto, assim diz o Senhor Deus: Tempestuoso vento farei irromper no meu furor, e chuva de inundar haverá na minha ira, e pedras de saraivada, na minha indignação, para a consumir.'),(20725,1,26,13,14,'Derribarei a parede que caiastes, darei com ela por terra, e o seu fundamento se descobrirá; quando cair, perecereis no meio dela e sabereis que eu sou o Senhor.'),(20726,1,26,13,15,'Assim, cumprirei o meu furor contra a parede e contra os que a caiaram e vos direi: a parede já não existe, nem aqueles que a caiaram,'),(20727,1,26,13,16,'os profetas de Israel que profetizaram a respeito de Jerusalém e para ela têm visões de paz, quando não há paz, diz o Senhor Deus.'),(20728,1,26,13,17,'Tu, ó filho do homem, põe-te contra as filhas do teu povo que profetizam de seu coração, profetiza contra elas'),(20729,1,26,13,18,'e dize: Assim diz o Senhor Deus: Ai das que cosem invólucros feiticeiros para todas as articulações das mãos e fazem véus para cabeças de todo tamanho, para caçarem almas! Querereis matar as almas do meu povo e preservar outras para vós mesmas?'),(20730,1,26,13,19,'Vós me profanastes entre o meu povo, por punhados de cevada e por pedaços de pão, para matardes as almas que não haviam de morrer e para preservardes com vida as almas que não haviam de viver, mentindo, assim, ao meu povo, que escuta mentiras.'),(20731,1,26,13,20,'Portanto, assim diz o Senhor Deus: Eis aí vou eu contra vossos invólucros feiticeiros, com que vós caçais as almas como aves, e as arrancarei de vossas mãos; soltarei livres como aves as almas que prendestes.'),(20732,1,26,13,21,'Também rasgarei os vossos véus e livrarei o meu povo das vossas mãos, e nunca mais estará ao vosso alcance para ser caçado; e sabereis que eu sou o Senhor.'),(20733,1,26,13,22,'Visto que com falsidade entristecestes o coração do justo, não o havendo eu entristecido, e fortalecestes as mãos do perverso para que não se desviasse do seu mau caminho e vivesse,'),(20734,1,26,13,23,'por isso, já não tereis visões falsas, nem jamais fareis adivinhações; livrarei o meu povo das vossas mãos, e sabereis que eu sou o Senhor.'),(20735,1,26,14,1,'Então, vieram ter comigo alguns dos anciãos de Israel e se assentaram diante de mim.'),(20736,1,26,14,2,'Veio a mim a palavra do Senhor, dizendo:'),(20737,1,26,14,3,'Filho do homem, estes homens levantaram os seus ídolos dentro do seu coração, tropeço para a iniquidade que sempre têm eles diante de si; acaso, permitirei que eles me interroguem?'),(20738,1,26,14,4,'Portanto, fala com eles e dize-lhes: Assim diz o Senhor Deus: Qualquer homem da casa de Israel que levantar os seus ídolos dentro do seu coração, e tem tal tropeço para a sua iniquidade, e vier ao profeta, eu, o Senhor, vindo ele, lhe responderei segundo a multidão dos seus ídolos;'),(20739,1,26,14,5,'para que eu possa apanhar a casa de Israel no seu próprio coração, porquanto todos se apartaram de mim para seguirem os seus ídolos.'),(20740,1,26,14,6,'Portanto, dize à casa de Israel: Assim diz o Senhor Deus: Convertei-vos, e apartai-vos dos vossos ídolos, e dai as costas a todas as vossas abominações,'),(20741,1,26,14,7,'porque qualquer homem da casa de Israel ou dos estrangeiros que moram em Israel que se alienar de mim, e levantar os seus ídolos dentro do seu coração, e tiver tal tropeço para a iniquidade, e vier ao profeta, para me consultar por meio dele, a esse, eu, o Senhor, responderei por mim mesmo.'),(20742,1,26,14,8,'Voltarei o rosto contra o tal homem, e o farei sinal e provérbio, e eliminá-lo-ei do meio do meu povo; e sabereis que eu sou o Senhor.'),(20743,1,26,14,9,'Se o profeta for enganado e falar alguma coisa, fui eu, o Senhor, que enganei esse profeta; estenderei a mão contra ele e o eliminarei do meio do meu povo de Israel.'),(20744,1,26,14,10,'Ambos levarão sobre si a sua iniquidade; a iniquidade daquele que consulta será como a do profeta;'),(20745,1,26,14,11,'para que a casa de Israel não se desvie mais de mim, nem mais se contamine com todas as suas transgressões. Então, diz o Senhor Deus: Eles serão o meu povo, e eu serei o seu Deus.'),(20746,1,26,14,12,'Veio ainda a mim a palavra do Senhor, dizendo:'),(20747,1,26,14,13,'Filho do homem, quando uma terra pecar contra mim, cometendo graves transgressões, estenderei a mão contra ela, e tornarei instável o sustento do pão, e enviarei contra ela fome, e eliminarei dela homens e animais;'),(20748,1,26,14,14,'ainda que estivessem no meio dela estes três homens, Noé, Daniel e Jó, eles, pela sua justiça, salvariam apenas a sua própria vida, diz o Senhor Deus.'),(20749,1,26,14,15,'Se eu fizer passar pela terra bestas-feras, e elas a assolarem, que fique assolada, e ninguém possa passar por ela por causa das feras;'),(20750,1,26,14,16,'tão certo como eu vivo, diz o Senhor Deus, ainda que esses três homens estivessem no meio dela, não salvariam nem a seus filhos nem a suas filhas; só eles seriam salvos, e a terra seria assolada.'),(20751,1,26,14,17,'Ou se eu fizer vir a espada sobre essa terra e disser: Espada, passa pela terra; e eu eliminar dela homens e animais,'),(20752,1,26,14,18,'tão certo como eu vivo, diz o Senhor Deus, ainda que esses três homens estivessem no meio dela, não salvariam nem a seus filhos nem a suas filhas; só eles seriam salvos.'),(20753,1,26,14,19,'Ou se eu enviar a peste sobre essa terra e derramar o meu furor sobre ela com sangue, para eliminar dela homens e animais,'),(20754,1,26,14,20,'tão certo como eu vivo, diz o Senhor Deus, ainda que Noé, Daniel e Jó estivessem no meio dela, não salvariam nem a seu filho nem a sua filha; pela sua justiça salvariam apenas a sua própria vida.'),(20755,1,26,14,21,'Porque assim diz o Senhor Deus: Quanto mais, se eu enviar os meus quatro maus juízos, a espada, a fome, as bestas-feras e a peste, contra Jerusalém, para eliminar dela homens e animais?'),(20756,1,26,14,22,'Mas eis que alguns restarão nela, que levarão fora tanto filhos como filhas; eis que eles virão a vós outros, e vereis o seu caminho e os seus feitos; e ficareis consolados do mal que eu fiz vir sobre Jerusalém, sim, de tudo o que fiz vir sobre ela.'),(20757,1,26,14,23,'Eles vos consolarão quando virdes o seu caminho e os seus feitos; e sabereis que não foi sem motivo tudo quanto fiz nela, diz o Senhor Deus.'),(20758,1,26,15,1,'Veio a mim a palavra do Senhor, dizendo:'),(20759,1,26,15,2,'Filho do homem, por que mais é o sarmento de videira que qualquer outro, o sarmento que está entre as árvores do bosque?'),(20760,1,26,15,3,'Toma-se dele madeira para fazer alguma obra? Ou toma-se dele alguma estaca, para que se lhe pendure algum objeto?'),(20761,1,26,15,4,'Eis que é lançado no fogo, para ser consumido; se ambas as suas extremidades consome o fogo, e o meio dele fica também queimado, serviria, acaso, para alguma obra?'),(20762,1,26,15,5,'Ora, se, estando inteiro, não servia para obra alguma, quanto menos sendo consumido pelo fogo ou sendo queimado, se faria dele qualquer obra?'),(20763,1,26,15,6,'Portanto, assim diz o Senhor Deus: Como o sarmento da videira entre as árvores do bosque, que dei ao fogo para que seja consumido, assim entregarei os habitantes de Jerusalém.'),(20764,1,26,15,7,'Voltarei o rosto contra eles; ainda que saiam do fogo, o fogo os consumirá; e sabereis que eu sou o Senhor, quando tiver voltado o rosto contra eles.'),(20765,1,26,15,8,'Tornarei a terra em desolação, porquanto cometeram graves transgressões, diz o Senhor Deus.'),(20766,1,26,16,1,'Veio a mim a palavra do Senhor, dizendo:'),(20767,1,26,16,2,'Filho do homem, faze conhecer a Jerusalém as suas abominações;'),(20768,1,26,16,3,'e dize: Assim diz o Senhor Deus a Jerusalém: A tua origem e o teu nascimento procedem da terra dos cananeus; teu pai era amorreu, e tua mãe, heteia.'),(20769,1,26,16,4,'Quanto ao teu nascimento, no dia em que nasceste, não te foi cortado o umbigo, nem foste lavada com água para te limpar, nem esfregada com sal, nem envolta em faixas.'),(20770,1,26,16,5,'Não se apiedou de ti olho algum, para te fazer alguma destas coisas, compadecido de ti; antes, foste lançada em pleno campo, no dia em que nasceste, porque tiveram nojo de ti.'),(20771,1,26,16,6,'Passando eu por junto de ti, vi-te a revolver-te no teu sangue e te disse: Ainda que estás no teu sangue, vive; sim, ainda que estás no teu sangue, vive.'),(20772,1,26,16,7,'Eu te fiz multiplicar como o renovo do campo; cresceste, e te engrandeceste, e chegaste a grande formosura; formaram-se os teus seios, e te cresceram cabelos; no entanto, estavas nua e descoberta.'),(20773,1,26,16,8,'Passando eu por junto de ti, vi-te, e eis que o teu tempo era tempo de amores; estendi sobre ti as abas do meu manto e cobri a tua nudez; dei-te juramento e entrei em aliança contigo, diz o Senhor Deus; e passaste a ser minha.'),(20774,1,26,16,9,'Então, te lavei com água, e te enxuguei do teu sangue, e te ungi com óleo.'),(20775,1,26,16,10,'Também te vesti de roupas bordadas, e te calcei com couro da melhor qualidade, e te cingi de linho fino, e te cobri de seda.'),(20776,1,26,16,11,'Também te adornei com enfeites e te pus braceletes nas mãos e colar à roda do teu pescoço.'),(20777,1,26,16,12,'Coloquei-te um pendente no nariz, arrecadas nas orelhas e linda coroa na cabeça.'),(20778,1,26,16,13,'Assim, foste ornada de ouro e prata; o teu vestido era de linho fino, de seda e de bordados; nutriste-te de flor de farinha, de mel e azeite; eras formosa em extremo e chegaste a ser rainha.'),(20779,1,26,16,14,'Correu a tua fama entre as nações, por causa da tua formosura, pois era perfeita, por causa da minha glória que eu pusera em ti, diz o Senhor Deus.'),(20780,1,26,16,15,'Mas confiaste na tua formosura e te entregaste à lascívia, graças à tua fama; e te ofereceste a todo o que passava, para seres dele.'),(20781,1,26,16,16,'Tomaste dos teus vestidos e fizeste lugares altos adornados de diversas cores, nos quais te prostituíste; tais coisas nunca se deram e jamais se darão.'),(20782,1,26,16,17,'Tomaste as tuas joias de enfeite, que eu te dei do meu ouro e da minha prata, fizeste estátuas de homens e te prostituíste com elas.'),(20783,1,26,16,18,'Tomaste os teus vestidos bordados e as cobriste; o meu óleo e o meu perfume puseste diante delas.'),(20784,1,26,16,19,'O meu pão, que te dei, a flor da farinha, o óleo e o mel, com que eu te sustentava, também puseste diante delas em aroma suave; e assim se fez, diz o Senhor Deus.'),(20785,1,26,16,20,'Demais, tomaste a teus filhos e tuas filhas, que me geraste, os sacrificaste a elas, para serem consumidos. Acaso, é pequena a tua prostituição?'),(20786,1,26,16,21,'Mataste a meus filhos e os entregaste a elas como oferta pelo fogo.'),(20787,1,26,16,22,'Em todas as tuas abominações e nas tuas prostituições, não te lembraste dos dias da tua mocidade, quando estavas nua e descoberta, a revolver-te no teu sangue.'),(20788,1,26,16,23,'Depois de toda a tua maldade (Ai, ai de ti! ? diz o Senhor Deus),'),(20789,1,26,16,24,'edificaste prostíbulo de culto e fizeste elevados altares por todas as praças.'),(20790,1,26,16,25,'A cada canto do caminho, edificaste o teu altar, e profanaste a tua formosura, e abriste as pernas a todo que passava, e multiplicaste as tuas prostituições.'),(20791,1,26,16,26,'Também te prostituíste com os filhos do Egito, teus vizinhos de grandes membros, e multiplicaste a tua prostituição, para me provocares à ira.'),(20792,1,26,16,27,'Por isso, estendi a mão contra ti e diminuí a tua porção; e te entreguei à vontade das que te aborrecem, as filhas dos filisteus, as quais se envergonhavam do teu caminho depravado.'),(20793,1,26,16,28,'Também te prostituíste com os filhos da Assíria, porquanto eras insaciável; e, prostituindo-te com eles, nem ainda assim te fartaste;'),(20794,1,26,16,29,'antes, multiplicaste as tuas prostituições na terra de Canaã até a Caldeia e ainda com isso não te fartaste.'),(20795,1,26,16,30,'Quão fraco é o teu coração, diz o Senhor Deus, fazendo tu todas estas coisas, só próprias de meretriz descarada.'),(20796,1,26,16,31,'Edificando tu o teu prostíbulo de culto à entrada de cada rua e os teus elevados altares em cada praça, não foste sequer como a meretriz, pois desprezaste a paga;'),(20797,1,26,16,32,'foste como a mulher adúltera, que, em lugar de seu marido, recebe os estranhos.'),(20798,1,26,16,33,'A todas as meretrizes se dá a paga, mas tu dás presentes a todos os teus amantes; e o fazes para que venham a ti de todas as partes adulterar contigo.'),(20799,1,26,16,34,'Contigo, nas tuas prostituições, sucede o contrário do que se dá com outras mulheres, pois não te procuram para prostituição, porque, dando tu a paga e a ti não sendo dada, fazes o contrário.'),(20800,1,26,16,35,'Portanto, ó meretriz, ouve a palavra do Senhor.'),(20801,1,26,16,36,'Assim diz o Senhor Deus: Por se ter exagerado a tua lascívia e se ter descoberto a tua nudez nas tuas prostituições com os teus amantes; e por causa também das abominações de todos os teus ídolos e do sangue de teus filhos a estes sacrificados,'),(20802,1,26,16,37,'eis que ajuntarei todos os teus amantes, com os quais te deleitaste, como também todos os que amaste, com todos os que aborreceste; ajuntá-los-ei de todas as partes contra ti e descobrirei as tuas vergonhas diante deles, para que todos as vejam.'),(20803,1,26,16,38,'Julgar-te-ei como são julgadas as adúlteras e as sanguinárias; e te farei vítima de furor e de ciúme.'),(20804,1,26,16,39,'Entregar-te-ei nas suas mãos, e derribarão o teu prostíbulo de culto e os teus elevados altares; despir-te-ão de teus vestidos, tomarão as tuas finas joias e te deixarão nua e descoberta.'),(20805,1,26,16,40,'Farão subir contra ti uma multidão, apedrejar-te-ão e te traspassarão com suas espadas.'),(20806,1,26,16,41,'Queimarão as tuas casas e executarão juízos contra ti, à vista de muitas mulheres; farei cessar o teu meretrício, e já não darás paga.'),(20807,1,26,16,42,'Desse modo, satisfarei em ti o meu furor, os meus ciúmes se apartarão de ti, aquietar-me-ei e jamais me indignarei.'),(20808,1,26,16,43,'Visto que não te lembraste dos dias da tua mocidade e me provocaste à ira com tudo isto, eis que também eu farei recair sobre a tua cabeça o castigo do teu procedimento, diz o Senhor Deus; e a todas as tuas abominações não acrescentarás esta depravação.'),(20809,1,26,16,44,'Eis que todo o que usa de provérbios usará contra ti este, dizendo: Tal mãe, tal filha.'),(20810,1,26,16,45,'Tu és filha de tua mãe, que teve nojo de seu marido e de seus filhos; e tu és irmã de tuas irmãs, que tiveram nojo de seus maridos e de seus filhos; vossa mãe foi heteia, e vosso pai, amorreu.'),(20811,1,26,16,46,'E tua irmã, a maior, é Samaria, que habita à tua esquerda com suas filhas; e a tua irmã, a menor, que habita à tua mão direita, é Sodoma e suas filhas.'),(20812,1,26,16,47,'Todavia, não só andaste nos seus caminhos, nem só fizeste segundo as suas abominações; mas, como se isto fora mui pouco, ainda te corrompeste mais do que elas, em todos os teus caminhos.'),(20813,1,26,16,48,'Tão certo como eu vivo, diz o Senhor Deus, não fez Sodoma, tua irmã, ela e suas filhas, como tu fizeste, e também tuas filhas.'),(20814,1,26,16,49,'Eis que esta foi a iniquidade de Sodoma, tua irmã: soberba, fartura de pão e próspera tranquilidade teve ela e suas filhas; mas nunca amparou o pobre e o necessitado.'),(20815,1,26,16,50,'Foram arrogantes e fizeram abominações diante de mim; pelo que, em vendo isto, as removi dali.'),(20816,1,26,16,51,'Também Samaria não cometeu metade de teus pecados; pois tu multiplicaste as tuas abominações mais do que elas e assim justificaste a tuas irmãs com todas as abominações que fizeste.'),(20817,1,26,16,52,'Tu, pois, levas a tua ignomínia, tu que advogaste a causa de tuas irmãs; pelos pecados que cometeste, mais abomináveis do que elas, mais justas são elas do que tu; envergonha-te logo também e leva a tua ignomínia, pois justificaste a tuas irmãs.'),(20818,1,26,16,53,'Restaurarei a sorte delas, a de Sodoma e de suas filhas, a de Samaria e de suas filhas e a tua própria sorte entre elas,'),(20819,1,26,16,54,'para que leves a tua ignomínia e sejas envergonhada por tudo o que fizeste, servindo-lhes de consolação.'),(20820,1,26,16,55,'Quando tuas irmãs, Sodoma e suas filhas, tornarem ao seu primeiro estado, e Samaria e suas filhas tornarem ao seu, também tu e tuas filhas tornareis ao vosso primeiro estado.'),(20821,1,26,16,56,'Não usaste como provérbio o nome Sodoma, tua irmã, nos dias da tua soberba,'),(20822,1,26,16,57,'antes que se descobrisse a tua maldade? Agora, te tornaste, como ela, objeto de opróbrio das filhas da Síria e de todos os que estão ao redor dela, as filhas dos filisteus que te desprezam.'),(20823,1,26,16,58,'As tuas depravações e as tuas abominações tu levarás, diz o Senhor.'),(20824,1,26,16,59,'Porque assim diz o Senhor Deus: Eu te farei a ti como fizeste, pois desprezaste o juramento, invalidando a aliança.'),(20825,1,26,16,60,'Mas eu me lembrarei da aliança que fiz contigo nos dias da tua mocidade e estabelecerei contigo uma aliança eterna.'),(20826,1,26,16,61,'Então, te lembrarás dos teus caminhos e te envergonharás quando receberes as tuas irmãs, tanto as mais velhas como as mais novas, e tas darei por filhas, mas não pela tua aliança.'),(20827,1,26,16,62,'Estabelecerei a minha aliança contigo, e saberás que eu sou o Senhor,'),(20828,1,26,16,63,'para que te lembres e te envergonhes, e nunca mais fale a tua boca soberbamente, por causa do teu opróbrio, quando eu te houver perdoado tudo quanto fizeste, diz o Senhor Deus.'),(20829,1,26,17,1,'Veio a mim a palavra do Senhor, dizendo:'),(20830,1,26,17,2,'Filho do homem, propõe um enigma e usa de uma parábola para com a casa de Israel;'),(20831,1,26,17,3,'e dize: Assim diz o Senhor Deus: Uma grande águia, de grandes asas, de comprida plumagem, farta de penas de várias cores, veio ao Líbano e levou a ponta de um cedro.'),(20832,1,26,17,4,'Arrancou a ponta mais alta dos seus ramos e a levou para uma terra de negociantes; na cidade de mercadores, a deixou.'),(20833,1,26,17,5,'Tomou muda da terra e a plantou num campo fértil; tomou-a e pôs junto às muitas águas, como salgueiro.'),(20834,1,26,17,6,'Ela cresceu e se tornou videira mui larga, de pouca altura, virando para a águia os seus ramos, porque as suas raízes estavam debaixo dela; assim, se tornou em videira, e produzia ramos, e lançava renovos.'),(20835,1,26,17,7,'Houve outra grande águia, de grandes asas e de muitas penas; e eis que a videira lançou para ela as suas raízes e estendeu para ela os seus ramos, desde a cova do seu plantio, para que a regasse.'),(20836,1,26,17,8,'Em boa terra, à borda de muitas águas, estava ela plantada, para produzir ramos, e dar frutos, e ser excelente videira.'),(20837,1,26,17,9,'Dize: Assim diz o Senhor Deus: Acaso, prosperará ela? Não lhe arrancará a águia as raízes e não cortará o seu fruto, para que se sequem todas as folhas de seus renovos? Não será necessário nem poderoso braço nem muita gente para a arrancar por suas raízes.'),(20838,1,26,17,10,'Mas, ainda plantada, prosperará? Acaso, tocando-lhe o vento oriental, de todo não se secará? Desde a cova do seu plantio se secará.'),(20839,1,26,17,11,'Então, veio a mim a palavra do Senhor, dizendo:'),(20840,1,26,17,12,'Dize agora à casa rebelde: Não sabeis o que significam estas coisas? Dize: Eis que veio o rei da Babilônia a Jerusalém, e tomou o seu rei e os seus príncipes, e os levou consigo para a Babilônia;'),(20841,1,26,17,13,'tomou um da estirpe real e fez aliança com ele; também tomou dele juramento, levou os poderosos da terra,'),(20842,1,26,17,14,'para que o reino ficasse humilhado e não se levantasse, mas, guardando a sua aliança, pudesse subsistir.'),(20843,1,26,17,15,'Mas ele se rebelou contra o rei da Babilônia, enviando os seus mensageiros ao Egito, para que se lhe mandassem cavalos e muita gente. Prosperará, escapará aquele que faz tais coisas? Violará a aliança e escapará?'),(20844,1,26,17,16,'Tão certo como eu vivo, diz o Senhor Deus, no lugar em que habita o rei que o fez reinar, cujo juramento desprezou e cuja aliança violou, sim, junto dele, no meio da Babilônia será morto.'),(20845,1,26,17,17,'Faraó, nem com grande exército, nem com numerosa companhia, o ajudará na guerra, levantando tranqueiras e edificando baluartes, para destruir muitas vidas.'),(20846,1,26,17,18,'Pois desprezou o juramento, violando a aliança feita com aperto de mão, e praticou todas estas coisas; por isso, não escapará.'),(20847,1,26,17,19,'Portanto, assim diz o Senhor Deus: Tão certo como eu vivo, o meu juramento que desprezou e a minha aliança que violou, isto farei recair sobre a sua cabeça.'),(20848,1,26,17,20,'Estenderei sobre ele a minha rede, e ficará preso no meu laço; levá-lo-ei à Babilônia e ali entrarei em juízo com ele por causa da rebeldia que praticou contra mim.'),(20849,1,26,17,21,'Todos os seus fugitivos, com todas as suas tropas, cairão à espada, e os que restarem serão espalhados a todos os ventos; e sabereis que eu, o Senhor, o disse.'),(20850,1,26,17,22,'Assim diz o Senhor Deus: Também eu tomarei a ponta de um cedro e a plantarei; do principal dos seus ramos cortarei o renovo mais tenro e o plantarei sobre um monte alto e sublime.'),(20851,1,26,17,23,'No monte alto de Israel, o plantarei, e produzirá ramos, dará frutos e se fará cedro excelente. Debaixo dele, habitarão animais de toda sorte, e à sombra dos seus ramos se aninharão aves de toda espécie.'),(20852,1,26,17,24,'Saberão todas as árvores do campo que eu, o Senhor, abati a árvore alta, elevei a baixa, sequei a árvore verde e fiz reverdecer a seca; eu, o Senhor, o disse e o fiz.'),(20853,1,26,18,1,'Veio a mim a palavra do Senhor, dizendo:'),(20854,1,26,18,2,'Que tendes vós, vós que, acerca da terra de Israel, proferis este provérbio, dizendo: Os pais comeram uvas verdes, e os dentes dos filhos é que se embotaram?'),(20855,1,26,18,3,'Tão certo como eu vivo, diz o Senhor Deus, jamais direis este provérbio em Israel.'),(20856,1,26,18,4,'Eis que todas as almas são minhas; como a alma do pai, também a alma do filho é minha; a alma que pecar, essa morrerá.'),(20857,1,26,18,5,'Sendo, pois, o homem justo e fazendo juízo e justiça,'),(20858,1,26,18,6,'não comendo carne sacrificada nos altos, nem levantando os olhos para os ídolos da casa de Israel, nem contaminando a mulher do seu próximo, nem se chegando à mulher na sua menstruação;'),(20859,1,26,18,7,'não oprimindo a ninguém, tornando ao devedor a coisa penhorada, não roubando, dando o seu pão ao faminto e cobrindo ao nu com vestes;'),(20860,1,26,18,8,'não dando o seu dinheiro à usura, não recebendo juros, desviando a sua mão da injustiça e fazendo verdadeiro juízo entre homem e homem;'),(20861,1,26,18,9,'andando nos meus estatutos, guardando os meus juízos e procedendo retamente, o tal justo, certamente, viverá, diz o Senhor Deus.'),(20862,1,26,18,10,'Se ele gerar um filho ladrão, derramador de sangue, que fizer a seu irmão qualquer destas coisas'),(20863,1,26,18,11,'e não cumprir todos aqueles deveres, mas, antes, comer carne sacrificada nos altos, contaminar a mulher de seu próximo,'),(20864,1,26,18,12,'oprimir ao pobre e necessitado, praticar roubos, não tornar o penhor, levantar os olhos para os ídolos, cometer abominação,'),(20865,1,26,18,13,'emprestar com usura e receber juros, porventura, viverá? Não viverá. Todas estas abominações ele fez e será morto; o seu sangue será sobre ele.'),(20866,1,26,18,14,'Eis que, se ele gerar um filho que veja todos os pecados que seu pai fez, e, vendo-os, não cometer coisas semelhantes,'),(20867,1,26,18,15,'não comer carne sacrificada nos altos, não levantar os olhos para os ídolos da casa de Israel e não contaminar a mulher de seu próximo;'),(20868,1,26,18,16,'não oprimir a ninguém, não retiver o penhor, não roubar, der o seu pão ao faminto, cobrir ao nu com vestes;'),(20869,1,26,18,17,'desviar do pobre a mão, não receber usura e juros, fizer os meus juízos e andar nos meus estatutos, o tal não morrerá pela iniquidade de seu pai; certamente, viverá.'),(20870,1,26,18,18,'Quanto a seu pai, porque praticou extorsão, roubou os bens do próximo e fez o que não era bom no meio de seu povo, eis que ele morrerá por causa de sua iniquidade.'),(20871,1,26,18,19,'Mas dizeis: Por que não leva o filho a iniquidade do pai? Porque o filho fez o que era reto e justo, e guardou todos os meus estatutos, e os praticou, por isso, certamente, viverá.'),(20872,1,26,18,20,'A alma que pecar, essa morrerá; o filho não levará a iniquidade do pai, nem o pai, a iniquidade do filho; a justiça do justo ficará sobre ele, e a perversidade do perverso cairá sobre este.'),(20873,1,26,18,21,'Mas, se o perverso se converter de todos os pecados que cometeu, e guardar todos os meus estatutos, e fizer o que é reto e justo, certamente, viverá; não será morto.'),(20874,1,26,18,22,'De todas as transgressões que cometeu não haverá lembrança contra ele; pela justiça que praticou, viverá.'),(20875,1,26,18,23,'Acaso, tenho eu prazer na morte do perverso? ? diz o Senhor Deus; não desejo eu, antes, que ele se converta dos seus caminhos e viva?'),(20876,1,26,18,24,'Mas, desviando-se o justo da sua justiça e cometendo iniquidade, fazendo segundo todas as abominações que faz o perverso, acaso, viverá? De todos os atos de justiça que tiver praticado não se fará memória; na sua transgressão com que transgrediu e no seu pecado que cometeu, neles morrerá.'),(20877,1,26,18,25,'No entanto, dizeis: O caminho do Senhor não é direito. Ouvi, agora, ó casa de Israel: Não é o meu caminho direito? Não são os vossos caminhos tortuosos?'),(20878,1,26,18,26,'Desviando-se o justo da sua justiça e cometendo iniquidade, morrerá por causa dela; na iniquidade que cometeu, morrerá.'),(20879,1,26,18,27,'Mas, convertendo-se o perverso da perversidade que cometeu e praticando o que é reto e justo, conservará ele a sua alma em vida.'),(20880,1,26,18,28,'Pois se considera e se converte de todas as transgressões que cometeu, certamente, viverá; não será morto.'),(20881,1,26,18,29,'No entanto, diz a casa de Israel: O caminho do Senhor não é direito. Não são os meus caminhos direitos, ó casa de Israel? E não são os vossos caminhos tortuosos?'),(20882,1,26,18,30,'Portanto, eu vos julgarei, a cada um segundo os seus caminhos, ó casa de Israel, diz o Senhor Deus. Convertei-vos e desviai-vos de todas as vossas transgressões; e a iniquidade não vos servirá de tropeço.'),(20883,1,26,18,31,'Lançai de vós todas as vossas transgressões com que transgredistes e criai em vós coração novo e espírito novo; pois, por que morreríeis, ó casa de Israel?'),(20884,1,26,18,32,'Porque não tenho prazer na morte de ninguém, diz o Senhor Deus. Portanto, convertei-vos e vivei.'),(20885,1,26,19,1,'E tu levanta uma lamentação sobre os príncipes de Israel'),(20886,1,26,19,2,'e dize: Quem é tua mãe? Uma leoa entre leões, a qual, deitada entre os leõezinhos, criou os seus filhotes.'),(20887,1,26,19,3,'Criou um dos seus filhotinhos, o qual veio a ser leãozinho, e aprendeu a apanhar a presa, e devorou homens.'),(20888,1,26,19,4,'As nações ouviram falar dele, e foi ele apanhado na cova que elas fizeram e levado com ganchos para a terra do Egito.'),(20889,1,26,19,5,'Vendo a leoa frustrada e perdida a sua esperança, tomou outro dos seus filhotes e o fez leãozinho.'),(20890,1,26,19,6,'Este, andando entre os leões, veio a ser um leãozinho, e aprendeu a apanhar a presa, e devorou homens.'),(20891,1,26,19,7,'Aprendeu a fazer viúvas e a tornar desertas as cidades deles; ficaram estupefatos a terra e seus habitantes, ao ouvirem o seu rugido.'),(20892,1,26,19,8,'Então, se ajuntaram contra ele as gentes das províncias em roda, estenderam sobre ele a rede, e foi apanhado na cova que elas fizeram.'),(20893,1,26,19,9,'Com gancho, meteram-no em jaula, e o levaram ao rei da Babilônia, e fizeram-no entrar nos lugares fortes, para que se não ouvisse mais a sua voz nos montes de Israel.'),(20894,1,26,19,10,'Tua mãe, de sua natureza, era qual videira plantada junto às águas; plantada à borda, ela frutificou e se encheu de ramos, por causa das muitas águas.'),(20895,1,26,19,11,'Tinha galhos fortes para cetros de dominadores; elevou-se a sua estatura entre os espessos ramos, e foi vista na sua altura com a multidão deles.'),(20896,1,26,19,12,'Mas foi arrancada com furor e lançada por terra, e o vento oriental secou-lhe o fruto; quebraram-se e secaram os seus fortes galhos, e o fogo os consumiu.'),(20897,1,26,19,13,'Agora, está plantada no deserto, numa terra seca e sedenta.'),(20898,1,26,19,14,'Dos galhos dos seus ramos saiu fogo que consumiu o seu fruto, de maneira que já não há nela galho forte que sirva de cetro para dominar. Esta é uma lamentação e ficará servindo de lamentação.'),(20899,1,26,20,1,'No quinto mês do sétimo ano, aos dez dias do mês, vieram alguns dos anciãos de Israel para consultar ao Senhor; e assentaram-se diante de mim.'),(20900,1,26,20,2,'Então, veio a mim a palavra do Senhor, dizendo:'),(20901,1,26,20,3,'Filho do homem, fala aos anciãos de Israel e dize-lhes: Assim diz o Senhor Deus: Acaso, viestes consultar-me? Tão certo como eu vivo, diz o Senhor Deus, vós não me consultareis.'),(20902,1,26,20,4,'Julgá-los-ias tu, ó filho do homem, julgá-los-ias? Faze-lhes saber as abominações de seus pais'),(20903,1,26,20,5,'e dize-lhes: Assim diz o Senhor Deus: No dia em que escolhi a Israel, levantando a mão, jurei à descendência da casa de Jacó e me dei a conhecer a eles na terra do Egito; levantei-lhes a mão e jurei: Eu sou o Senhor, vosso Deus.'),(20904,1,26,20,6,'Naquele dia, levantei-lhes a mão e jurei tirá-los da terra do Egito para uma terra que lhes tinha previsto, a qual mana leite e mel, coroa de todas as terras.'),(20905,1,26,20,7,'Então, lhes disse: Cada um lance de si as abominações de que se agradam os seus olhos, e não vos contamineis com os ídolos do Egito; eu sou o Senhor, vosso Deus.'),(20906,1,26,20,8,'Mas rebelaram-se contra mim e não me quiseram ouvir; ninguém lançava de si as abominações de que se agradavam os seus olhos, nem abandonava os ídolos do Egito. Então, eu disse que derramaria sobre eles o meu furor, para cumprir a minha ira contra eles, no meio da terra do Egito.'),(20907,1,26,20,9,'O que fiz, porém, foi por amor do meu nome, para que não fosse profanado diante das nações no meio das quais eles estavam, diante das quais eu me dei a conhecer a eles, para os tirar da terra do Egito.'),(20908,1,26,20,10,'Tirei-os da terra do Egito e os levei para o deserto.'),(20909,1,26,20,11,'Dei-lhes os meus estatutos e lhes fiz conhecer os meus juízos, os quais, cumprindo-os o homem, viverá por eles.'),(20910,1,26,20,12,'Também lhes dei os meus sábados, para servirem de sinal entre mim e eles, para que soubessem que eu sou o Senhor que os santifica.'),(20911,1,26,20,13,'Mas a casa de Israel se rebelou contra mim no deserto, não andando nos meus estatutos e rejeitando os meus juízos, os quais, cumprindo-os o homem, viverá por eles; e profanaram grandemente os meus sábados. Então, eu disse que derramaria sobre eles o meu furor no deserto, para os consumir.'),(20912,1,26,20,14,'O que fiz, porém, foi por amor do meu nome, para que não fosse profanado diante das nações perante as quais os fiz sair.'),(20913,1,26,20,15,'Demais, levantei-lhes no deserto a mão e jurei não deixá-los entrar na terra que lhes tinha dado, a qual mana leite e mel, coroa de todas as terras.'),(20914,1,26,20,16,'Porque rejeitaram os meus juízos, e não andaram nos meus estatutos, e profanaram os meus sábados, pois o seu coração andava após os seus ídolos.'),(20915,1,26,20,17,'Não obstante, os meus olhos lhes perdoaram, e eu não os destruí, nem os consumi de todo no deserto.'),(20916,1,26,20,18,'Mas disse eu a seus filhos no deserto: Não andeis nos estatutos de vossos pais, nem guardeis os seus juízos, nem vos contamineis com os seus ídolos.'),(20917,1,26,20,19,'Eu sou o Senhor, vosso Deus; andai nos meus estatutos, e guardai os meus juízos, e praticai-os;'),(20918,1,26,20,20,'santificai os meus sábados, pois servirão de sinal entre mim e vós, para que saibais que eu sou o Senhor, vosso Deus.'),(20919,1,26,20,21,'Mas também os filhos se rebelaram contra mim e não andaram nos meus estatutos, nem guardaram os meus juízos, os quais, cumprindo-os o homem, viverá por eles; antes, profanaram os meus sábados. Então, eu disse que derramaria sobre eles o meu furor, para cumprir contra eles a minha ira no deserto.'),(20920,1,26,20,22,'Mas detive a mão e o fiz por amor do meu nome, para que não fosse profanado diante das nações perante as quais os fiz sair.'),(20921,1,26,20,23,'Também levantei-lhes no deserto a mão e jurei espalhá-los entre as nações e derramá-los pelas terras;'),(20922,1,26,20,24,'porque não executaram os meus juízos, rejeitaram os meus estatutos, profanaram os meus sábados, e os seus olhos se iam após os ídolos de seus pais;'),(20923,1,26,20,25,'pelo que também lhes dei estatutos que não eram bons e juízos pelos quais não haviam de viver;'),(20924,1,26,20,26,'e permiti que eles se contaminassem com seus dons sacrificiais, como quando queimavam tudo o que abre a madre, para horrorizá-los, a fim de que soubessem que eu sou o Senhor.'),(20925,1,26,20,27,'Portanto, fala à casa de Israel, ó filho do homem, e dize-lhes: Assim diz o Senhor Deus: Ainda nisto me blasfemaram vossos pais e transgrediram contra mim.'),(20926,1,26,20,28,'Porque, havendo-os eu introduzido na terra sobre a qual eu, levantando a mão, jurara dar-lha, onde quer que viam um outeiro alto e uma árvore frondosa, aí ofereciam os seus sacrifícios, apresentavam suas ofertas provocantes, punham os seus suaves aromas e derramavam as suas libações.'),(20927,1,26,20,29,'Eu lhes disse: Que alto é este, aonde vós ides? O seu nome tem sido Lugar Alto, até ao dia de hoje.'),(20928,1,26,20,30,'Portanto, dize à casa de Israel: Assim diz o Senhor Deus: Vós vos contaminais a vós mesmos, à maneira de vossos pais, e vos prostituís com as suas abominações?'),(20929,1,26,20,31,'Ao oferecerdes os vossos dons sacrificiais, como quando queimais os vossos filhos, vós vos contaminais com todos os vossos ídolos, até ao dia de hoje. Porventura, me consultaríeis, ó casa de Israel? Tão certo como eu vivo, diz o Senhor Deus, vós não me consultareis.'),(20930,1,26,20,32,'O que vos ocorre à mente de maneira nenhuma sucederá; isto que dizeis: Seremos como as nações, como as outras gerações da terra, servindo às árvores e às pedras.'),(20931,1,26,20,33,'Tão certo como eu vivo, diz o Senhor Deus, com mão poderosa, com braço estendido e derramado furor, hei de reinar sobre vós;'),(20932,1,26,20,34,'tirar-vos-ei dentre os povos e vos congregarei das terras nas quais andais espalhados, com mão forte, com braço estendido e derramado furor.'),(20933,1,26,20,35,'Levar-vos-ei ao deserto dos povos e ali entrarei em juízo convosco, face a face.'),(20934,1,26,20,36,'Como entrei em juízo com vossos pais, no deserto da terra do Egito, assim entrarei em juízo convosco, diz o Senhor Deus.'),(20935,1,26,20,37,'Far-vos-ei passar debaixo do meu cajado e vos sujeitarei à disciplina da aliança;'),(20936,1,26,20,38,'separarei dentre vós os rebeldes e os que transgrediram contra mim; da terra das suas moradas eu os farei sair, mas não entrarão na terra de Israel; e sabereis que eu sou o Senhor.'),(20937,1,26,20,39,'Quanto a vós outros, vós, ó casa de Israel, assim diz o Senhor Deus: Ide; cada um sirva aos seus ídolos, agora e mais tarde, pois que a mim não me quereis ouvir; mas não profaneis mais o meu santo nome com as vossas dádivas e com os vossos ídolos.'),(20938,1,26,20,40,'Porque no meu santo monte, no monte alto de Israel, diz o Senhor Deus, ali toda a casa de Israel me servirá, toda, naquela terra; ali me agradarei deles, ali requererei as vossas ofertas e as primícias das vossas dádivas, com todas as vossas coisas santas.'),(20939,1,26,20,41,'Agradar-me-ei de vós como de aroma suave, quando eu vos tirar dentre os povos e vos congregar das terras em que andais espalhados; e serei santificado em vós perante as nações.'),(20940,1,26,20,42,'Sabereis que eu sou o Senhor, quando eu vos der entrada na terra de Israel, na terra que, levantando a mão, jurei dar a vossos pais.'),(20941,1,26,20,43,'Ali, vos lembrareis dos vossos caminhos e de todos os vossos feitos com que vos contaminastes e tereis nojo de vós mesmos, por todas as vossas iniquidades que tendes cometido.'),(20942,1,26,20,44,'Sabereis que eu sou o Senhor, quando eu proceder para convosco por amor do meu nome, não segundo os vossos maus caminhos, nem segundo os vossos feitos corruptos, ó casa de Israel, diz o Senhor Deus.'),(20943,1,26,20,45,'Veio a mim a palavra do Senhor, dizendo:'),(20944,1,26,20,46,'Filho do homem, volve o rosto para o Sul e derrama as tuas palavras contra ele; profetiza contra o bosque do campo do Sul'),(20945,1,26,20,47,'e dize ao bosque do Sul: Ouve a palavra do Senhor: Assim diz o Senhor Deus: Eis que acenderei em ti um fogo que consumirá em ti toda árvore verde e toda árvore seca; não se apagará a chama flamejante; antes, com ela se queimarão todos os rostos, desde o Sul até ao Norte.'),(20946,1,26,20,48,'E todos os homens verão que eu, o Senhor, o acendi; não se apagará.'),(20947,1,26,20,49,'Então, disse eu: ah! Senhor Deus! Eles dizem de mim: Não é ele proferidor de parábolas?'),(20948,1,26,21,1,'Veio a mim a palavra do Senhor, dizendo:'),(20949,1,26,21,2,'Filho do homem, volve o rosto contra Jerusalém, derrama as tuas palavras contra os santuários e profetiza contra a terra de Israel.'),(20950,1,26,21,3,'Dize à terra de Israel: Assim diz o Senhor: Eis que sou contra ti, e tirarei a minha espada da bainha, e eliminarei do meio de ti tanto o justo como o perverso.'),(20951,1,26,21,4,'Porque hei de eliminar do meio de ti o justo e o perverso, a minha espada sairá da bainha contra todo vivente, desde o Sul até ao Norte.'),(20952,1,26,21,5,'Saberão todos os homens que eu, o Senhor, tirei da bainha a minha espada; jamais voltará a ela.'),(20953,1,26,21,6,'Tu, porém, ó filho do homem, suspira; à vista deles, suspira de coração quebrantado e com amargura.'),(20954,1,26,21,7,'Quando te perguntarem: Por que suspiras tu? Então, dirás: Por causa das novas. Quando elas vêm, todo coração desmaia, todas as mãos se afrouxam, todo espírito se angustia, e todos os joelhos se desfazem em água; eis que elas vêm e se cumprirão, diz o Senhor Deus.'),(20955,1,26,21,8,'Veio a mim a palavra do Senhor, dizendo:'),(20956,1,26,21,9,'Filho do homem, profetiza e dize: Assim diz o Senhor: A espada, a espada está afiada e polida;'),(20957,1,26,21,10,'afiada para matança, polida para reluzir como relâmpago. Israel diz: Alegremo-nos! O cetro do meu filho despreza qualquer outra madeira.'),(20958,1,26,21,11,'Mas Deus responde: Deu-se a espada a polir, para ser manejada; ela está afiada e polida, para ser posta na mão do matador.'),(20959,1,26,21,12,'Grita e geme, ó filho do homem, porque ela será contra o meu povo, contra todos os príncipes de Israel. Estes, juntamente com o meu povo, estão entregues à espada; dá, pois, pancadas na tua coxa.'),(20960,1,26,21,13,'Pois haverá uma prova; e que haverá, se o próprio cetro que desprezou a todos não vier a subsistir? ? diz o Senhor Deus.'),(20961,1,26,21,14,'Tu, pois, ó filho do homem, profetiza e bate com as palmas uma na outra; duplique a espada o seu golpe, triplique-o a espada da matança, da grande matança, que os rodeia;'),(20962,1,26,21,15,'para que desmaie o seu coração, e se multiplique o seu tropeçar junto a todas as portas. Faço reluzir a espada. Ah! Ela foi feita para ser raio e está afiada para matar.'),(20963,1,26,21,16,'Ó espada, vira-te, com toda a força, para a direita, vira-te para a esquerda, para onde quer que o teu rosto se dirigir.'),(20964,1,26,21,17,'Também eu baterei as minhas palmas uma na outra e desafogarei o meu furor; eu, o Senhor, é que falei.'),(20965,1,26,21,18,'Veio a mim a palavra do Senhor, dizendo:'),(20966,1,26,21,19,'Tu, pois, ó filho do homem, propõe dois caminhos por onde venha a espada do rei da Babilônia; ambos procederão da mesma terra; põe neles marcos indicadores, põe-nos na entrada do caminho para a cidade.'),(20967,1,26,21,20,'Indica o caminho para que a espada chegue à Rabá dos filhos de Amom, a Judá e a Jerusalém, a fortificada.'),(20968,1,26,21,21,'Porque o rei da Babilônia para na encruzilhada, na entrada dos dois caminhos, para consultar os oráculos: sacode as flechas, interroga os ídolos do lar, examina o fígado.'),(20969,1,26,21,22,'Caiu-lhe o oráculo para a direita, sobre Jerusalém, para dispor os aríetes, para abrir a boca com ordens de matar, para lançar gritos de guerra, para colocar os aríetes contra as portas, para levantar terraplenos, para edificar baluartes.'),(20970,1,26,21,23,'Aos judeus, lhes parecerá isto oráculo enganador, pois têm em seu favor juramentos solenes; mas Deus se lembrará da iniquidade deles, para que sejam apreendidos.'),(20971,1,26,21,24,'Portanto, assim diz o Senhor Deus: Visto que me fazeis lembrar da vossa iniquidade, descobrindo-se as vossas transgressões, aparecendo os vossos pecados em todos os vossos atos, e visto que me viestes à memória, sereis apreendidos por causa disso.'),(20972,1,26,21,25,'E tu, ó profano e perverso, príncipe de Israel, cujo dia virá no tempo do seu castigo final;'),(20973,1,26,21,26,'assim diz o Senhor Deus: Tira o diadema e remove a coroa; o que é já não será o mesmo; será exaltado o humilde e abatido o soberbo.'),(20974,1,26,21,27,'Ruína! Ruína! A ruínas a reduzirei, e ela já não será, até que venha aquele a quem ela pertence de direito; a ele a darei.'),(20975,1,26,21,28,'E tu, ó filho do homem, profetiza e dize: Assim diz o Senhor Deus acerca dos filhos de Amom e acerca dos seus insultos; dize, pois: A espada, a espada está desembainhada, polida para a matança, para consumir, para reluzir como relâmpago;'),(20976,1,26,21,29,'para ser posta no pescoço dos profanos, dos perversos, cujo dia virá no tempo do castigo final, ao passo que te pregam visões falsas e te adivinham mentiras.'),(20977,1,26,21,30,'Torna a tua espada à sua bainha. No lugar em que foste formado, na terra do teu nascimento, te julgarei.'),(20978,1,26,21,31,'Derramarei sobre ti a minha indignação, assoprarei contra ti o fogo do meu furor e te entregarei nas mãos de homens brutais, mestres de destruição.'),(20979,1,26,21,32,'Servirás de pasto ao fogo, o teu sangue será derramado no meio da terra, já não serás lembrado; pois eu, o Senhor, é que falei.'),(20980,1,26,22,1,'Veio a mim a palavra do Senhor, dizendo:'),(20981,1,26,22,2,'Tu, pois, ó filho do homem, acaso, julgarás, julgarás a cidade sanguinária? Faze-lhe conhecer, pois, todas as suas abominações'),(20982,1,26,22,3,'e dize: Assim diz o Senhor Deus: Ai da cidade que derrama sangue no meio de si, para que venha o seu tempo, e que faz ídolos contra si mesma, para se contaminar!'),(20983,1,26,22,4,'Pelo teu sangue, por ti mesma derramado, tu te fizeste culpada e pelos teus ídolos, por ti mesma fabricados, tu te contaminaste e fizeste chegar o dia do teu julgamento e o término de teus anos; por isso, eu te fiz objeto de opróbrio das nações e de escárnio de todas as terras.'),(20984,1,26,22,5,'As que estão perto de ti e as que estão longe escarnecerão de ti, ó infamada, cheia de inquietação.'),(20985,1,26,22,6,'Eis que os príncipes de Israel, cada um segundo o seu poder, nada mais intentam, senão derramar sangue.'),(20986,1,26,22,7,'No meio de ti, desprezam o pai e a mãe, praticam extorsões contra o estrangeiro e são injustos para com o órfão e a viúva.'),(20987,1,26,22,8,'Desprezaste as minhas coisas santas e profanaste os meus sábados.'),(20988,1,26,22,9,'Homens caluniadores se acham no meio de ti, para derramarem sangue; no meio de ti, comem carne sacrificada nos montes e cometem perversidade.'),(20989,1,26,22,10,'No teu meio, descobrem a vergonha de seu pai e abusam da mulher no prazo da sua menstruação.'),(20990,1,26,22,11,'Um comete abominação com a mulher do seu próximo, outro contamina torpemente a sua nora, e outro humilha no meio de ti a sua irmã, filha de seu pai.'),(20991,1,26,22,12,'No meio de ti, aceitam subornos para se derramar sangue; usura e lucros tomaste, extorquindo-o; exploraste o teu próximo com extorsão; mas de mim te esqueceste, diz o Senhor Deus.'),(20992,1,26,22,13,'Eis que bato as minhas palmas com furor contra a exploração que praticaste e por causa da tua culpa de sangue, que há no meio de ti. Estará firme o teu coração?'),(20993,1,26,22,14,'Estarão fortes as tuas mãos, nos dias em que eu vier a tratar contigo? Eu, o Senhor, o disse e o farei.'),(20994,1,26,22,15,'Espalhar-te-ei entre as nações, e te dispersarei em outras terras, e porei termo à tua imundícia.'),(20995,1,26,22,16,'Serás profanada em ti mesma, à vista das nações, e saberás que eu sou o Senhor.'),(20996,1,26,22,17,'Veio a mim a palavra do Senhor, dizendo:'),(20997,1,26,22,18,'Filho do homem, a casa de Israel se tornou para mim em escória; todos eles são cobre, estanho, ferro e chumbo no meio do forno; em escória de prata se tornaram.'),(20998,1,26,22,19,'Portanto, assim diz o Senhor Deus: Pois que todos vós vos tornastes em escória, eis que vos ajuntarei no meio de Jerusalém.'),(20999,1,26,22,20,'Como se ajuntam a prata, e o cobre, e o ferro, e o chumbo, e o estanho no meio do forno, para assoprar o fogo sobre eles, a fim de se fundirem, assim vos ajuntarei na minha ira e no meu furor, e ali vos deixarei, e fundirei.'),(21000,1,26,22,21,'Congregar-vos-ei e assoprarei sobre vós o fogo do meu furor; e sereis fundidos no meio de Jerusalém.'),(21001,1,26,22,22,'Como se funde a prata no meio do forno, assim sereis fundidos no meio dela; e sabereis que eu, o Senhor, derramei o meu furor sobre vós.'),(21002,1,26,22,23,'Veio a mim a palavra do Senhor, dizendo:'),(21003,1,26,22,24,'Filho do homem, dize-lhe: Tu és terra que não está purificada e que não tem chuva no dia da indignação.'),(21004,1,26,22,25,'Conspiração dos seus profetas há no meio dela; como um leão que ruge, que arrebata a presa, assim eles devoram as almas; tesouros e coisas preciosas tomam, multiplicam as suas viúvas no meio dela.'),(21005,1,26,22,26,'Os seus sacerdotes transgridem a minha lei e profanam as minhas coisas santas; entre o santo e o profano, não fazem diferença, nem discernem o imundo do limpo e dos meus sábados escondem os olhos; e, assim, sou profanado no meio deles.'),(21006,1,26,22,27,'Os seus príncipes no meio dela são como lobos que arrebatam a presa para derramarem o sangue, para destruírem as almas e ganharem lucro desonesto.'),(21007,1,26,22,28,'Os seus profetas lhes encobrem isto com cal por visões falsas, predizendo mentiras e dizendo: Assim diz o Senhor Deus, sem que o Senhor tenha falado.'),(21008,1,26,22,29,'Contra o povo da terra praticam extorsão, andam roubando, fazem violência ao aflito e ao necessitado e ao estrangeiro oprimem sem razão.'),(21009,1,26,22,30,'Busquei entre eles um homem que tapasse o muro e se colocasse na brecha perante mim, a favor desta terra, para que eu não a destruísse; mas a ninguém achei.'),(21010,1,26,22,31,'Por isso, eu derramei sobre eles a minha indignação, com o fogo do meu furor os consumi; fiz cair-lhes sobre a cabeça o castigo do seu procedimento, diz o Senhor Deus.'),(21011,1,26,23,1,'Veio a mim a palavra do Senhor, dizendo:'),(21012,1,26,23,2,'Filho do homem, houve duas mulheres, filhas de uma só mãe.'),(21013,1,26,23,3,'Estas se prostituíram no Egito; prostituíram-se na sua mocidade; ali foram apertados os seus peitos e apalpados os seios da sua virgindade.'),(21014,1,26,23,4,'Os seus nomes eram: Oolá, a mais velha, e Oolibá, sua irmã; e foram minhas e tiveram filhos e filhas; e, quanto ao seu nome, Samaria é Oolá, e Jerusalém é Oolibá.'),(21015,1,26,23,5,'Prostituiu-se Oolá, quando era minha; inflamou-se pelos seus amantes, pelos assírios, seus vizinhos,'),(21016,1,26,23,6,'que se vestiam de azul, governadores e sátrapas, todos jovens de cobiçar, cavaleiros montados a cavalo.'),(21017,1,26,23,7,'Assim, cometeu ela as suas devassidões com eles, que eram todos a fina flor dos filhos da Assíria, e com todos aqueles pelos quais se inflamava; com todos os seus ídolos se contaminou.'),(21018,1,26,23,8,'As suas impudicícias, que trouxe do Egito, não as deixou; porque com ela se deitaram na sua mocidade, e eles apalparam os seios da sua virgindade e derramaram sobre ela a sua impudicícia.'),(21019,1,26,23,9,'Por isso, a entreguei nas mãos dos seus amantes, nas mãos dos filhos da Assíria, pelos quais se inflamara.'),(21020,1,26,23,10,'Estes descobriram as vergonhas dela, levaram seus filhos e suas filhas; porém a ela mataram à espada; e ela se tornou falada entre as mulheres, e sobre ela executaram juízos.'),(21021,1,26,23,11,'Vendo isto sua irmã Oolibá, corrompeu a sua paixão mais do que ela, e as suas devassidões foram maiores do que as de sua irmã.'),(21022,1,26,23,12,'Inflamou-se pelos filhos da Assíria, governadores e sátrapas, seus vizinhos, vestidos com primor, cavaleiros montados a cavalo, todos jovens de cobiçar.'),(21023,1,26,23,13,'Vi que se tinha contaminado; o caminho de ambas era o mesmo.'),(21024,1,26,23,14,'Aumentou as suas impudicícias, porque viu homens pintados na parede, imagens dos caldeus, pintados de vermelho:'),(21025,1,26,23,15,'de lombos cingidos e turbantes pendentes da cabeça, todos com aparência de oficiais, semelhantes aos filhos da Babilônia, na Caldeia, em terra do seu nascimento.'),(21026,1,26,23,16,'Vendo-os, inflamou-se por eles e lhes mandou mensageiros à Caldeia.'),(21027,1,26,23,17,'Então, vieram ter com ela os filhos da Babilônia, para o leito dos amores, e a contaminaram com as suas impudicícias; ela, após contaminar-se com eles, enojada, os deixou.'),(21028,1,26,23,18,'Assim, tendo ela posto a descoberto as suas devassidões e sua nudez, a minha alma se alienou dela, como já se dera com respeito à sua irmã.'),(21029,1,26,23,19,'Ela, todavia, multiplicou as suas impudicícias, lembrando-se dos dias da sua mocidade, em que se prostituíra na terra do Egito.'),(21030,1,26,23,20,'Inflamou-se pelos seus amantes, cujos membros eram como o de jumento e cujo fluxo é como o fluxo de cavalos.'),(21031,1,26,23,21,'Assim, trouxeste à memória a luxúria da tua mocidade, quando os do Egito apalpavam os teus seios, os peitos da tua mocidade.'),(21032,1,26,23,22,'Por isso, ó Oolibá, assim diz o Senhor Deus: Eis que eu suscitarei contra ti os teus amantes, os quais, enojada, tu os deixaras, e os trarei contra ti de todos os lados:'),(21033,1,26,23,23,'os filhos da Babilônia e todos os caldeus de Pecode, de Soa, de Coa e todos os filhos da Assíria com eles, jovens de cobiçar, governadores e sátrapas, príncipes e homens de renome, todos montados a cavalo.'),(21034,1,26,23,24,'Virão contra ti do Norte, com carros e carretas e com multidão de povos; pôr-se-ão contra ti em redor, com paveses, e escudos, e capacetes; e porei diante deles o juízo, e julgar-te-ão segundo os seus direitos.'),(21035,1,26,23,25,'Porei contra ti o meu zelo, e eles te tratarão com furor; cortar-te-ão o nariz e as orelhas, e o que restar cairá à espada; levarão teus filhos e tuas filhas, e quem ainda te restar será consumido pelo fogo.'),(21036,1,26,23,26,'Despojar-te-ão dos teus vestidos e tomarão as tuas joias de adorno.'),(21037,1,26,23,27,'Assim, farei cessar em ti a tua luxúria e a tua prostituição, provenientes da terra do Egito; não levantarás os olhos para eles e já não te lembrarás do Egito.'),(21038,1,26,23,28,'Porque assim diz o Senhor Deus: Eis que eu te entregarei nas mãos daqueles a quem aborreces, nas mãos daqueles que, enojada, tu deixaste.'),(21039,1,26,23,29,'Eles te tratarão com ódio, e levarão todo o fruto do teu trabalho, e te deixarão nua e despida; descobrir-se-á a vergonha da tua prostituição, a tua luxúria e as tuas devassidões.'),(21040,1,26,23,30,'Estas coisas se te farão, porque te prostituíste com os gentios e te contaminaste com os seus ídolos.'),(21041,1,26,23,31,'Andaste no caminho de tua irmã; por isso, entregarei o seu copo na tua mão.'),(21042,1,26,23,32,'Assim diz o Senhor Deus: Beberás o copo de tua irmã, fundo e largo; servirás de riso e escárnio; pois nele cabe muito.'),(21043,1,26,23,33,'Encher-te-ás de embriaguez e de dor; o copo de tua irmã Samaria é copo de espanto e de desolação.'),(21044,1,26,23,34,'Tu o beberás, e esgotá-lo-ás, e lhe roerás os cacos, e te rasgarás os peitos, pois eu o falei, diz o Senhor Deus.'),(21045,1,26,23,35,'Portanto, assim diz o Senhor Deus: Como te esqueceste de mim e me viraste as costas, também carregarás com a tua luxúria e as tuas devassidões.'),(21046,1,26,23,36,'Disse-me ainda o Senhor: Filho do homem, julgarás tu a Oolá e a Oolibá? Declara-lhes, pois, as suas abominações.'),(21047,1,26,23,37,'Porque adulteraram, e nas suas mãos há culpa de sangue; com seus ídolos adulteraram, e até os seus filhos, que me geraram, ofereceram a eles para serem consumidos pelo fogo.'),(21048,1,26,23,38,'Ainda isto me fizeram: no mesmo dia contaminaram o meu santuário e profanaram os meus sábados.'),(21049,1,26,23,39,'Pois, havendo sacrificado seus filhos aos ídolos, vieram, no mesmo dia, ao meu santuário para o profanarem; e assim o fizeram no meio da minha casa.'),(21050,1,26,23,40,'E mais ainda: mandaram vir uns homens de longe; fora-lhes enviado um mensageiro, e eis que vieram; por amor deles, te banhaste, coloriste os olhos e te ornaste de enfeites;'),(21051,1,26,23,41,'e te assentaste num suntuoso leito, diante do qual se achava mesa preparada, sobre que puseste o meu incenso e o meu óleo.'),(21052,1,26,23,42,'Com ela se ouvia a voz de muita gente que folgava; com homens de classe baixa foram trazidos do deserto uns bêbados, que puseram braceletes nas mãos delas e, na cabeça, coroas formosas.'),(21053,1,26,23,43,'Então, disse eu da envelhecida em adultérios: continuará ela em suas prostituições?'),(21054,1,26,23,44,'E passaram a estar com ela, como quem frequenta a uma prostituta; assim, passaram a frequentar a Oolá e a Oolibá, mulheres depravadas,'),(21055,1,26,23,45,'de maneira que homens justos as julgarão como se julgam as adúlteras e as sanguinárias; porque são adúlteras, e, nas suas mãos, há culpa de sangue.'),(21056,1,26,23,46,'Pois assim diz o Senhor Deus: Farei subir contra elas grande multidão e as entregarei ao tumulto e ao saque.'),(21057,1,26,23,47,'A multidão as apedrejará e as golpeará com as suas espadas; a seus filhos e suas filhas matarão e as suas casas queimarão.'),(21058,1,26,23,48,'Assim, farei cessar a luxúria da terra, para que se escarmentem todas as mulheres e não façam segundo a luxúria delas.'),(21059,1,26,23,49,'O castigo da vossa luxúria recairá sobre vós, e levareis os pecados dos vossos ídolos; e sabereis que eu sou o Senhor Deus.'),(21060,1,26,24,1,'Veio a mim a palavra do Senhor, em o nono ano, no décimo mês, aos dez dias do mês, dizendo:'),(21061,1,26,24,2,'Filho do homem, escreve o nome deste dia, deste mesmo dia; porque o rei da Babilônia se atira contra Jerusalém neste dia.'),(21062,1,26,24,3,'Propõe uma parábola à casa rebelde e dize-lhe: Assim diz o Senhor Deus: Põe ao lume a panela, põe-na, deita-lhe água dentro,'),(21063,1,26,24,4,'ajunta nela pedaços de carne, todos os bons pedaços, as coxas e as espáduas; enche-a de ossos escolhidos.'),(21064,1,26,24,5,'Pega do melhor do rebanho e empilha lenha debaixo dela; faze-a ferver bem, e cozam-se dentro dela os ossos.'),(21065,1,26,24,6,'Portanto, assim diz o Senhor Deus: Ai da cidade sanguinária, da panela cheia de ferrugem, ferrugem que não foi tirada dela! Tira de dentro a carne, pedaço por pedaço, sem escolha.'),(21066,1,26,24,7,'Porque a culpa de sangue está no meio dela; derramou-o sobre penha descalvada e não sobre a terra, para o cobrir com o pó;'),(21067,1,26,24,8,'para fazer subir a indignação, para tomar vingança, eu pus o seu sangue numa penha descalvada, para que não fosse coberto.'),(21068,1,26,24,9,'Portanto, assim diz o Senhor Deus: Ai da cidade sanguinária! Também eu farei pilha grande.'),(21069,1,26,24,10,'Amontoa muita lenha, acende o fogo, cozinha a carne, engrossa o caldo, e ardam os ossos.'),(21070,1,26,24,11,'Então, porás a panela vazia sobre as brasas, para que ela aqueça, o seu cobre se torne candente, funda-se a sua imundícia dentro dela, e se consuma a sua ferrugem.'),(21071,1,26,24,12,'Trabalho inútil! Não sai dela a sua muita ferrugem, nem pelo fogo.'),(21072,1,26,24,13,'Na tua imundícia está a luxúria; porque eu quis purificar-te, e não te purificaste, não serás nunca purificada da tua imundícia, até que eu tenha satisfeito o meu furor contra ti.'),(21073,1,26,24,14,'Eu, o Senhor, o disse: será assim, e eu o farei; não tornarei atrás, não pouparei, nem me arrependerei; segundo os teus caminhos e segundo os teus feitos, serás julgada, diz o Senhor Deus.'),(21074,1,26,24,15,'Veio a mim a palavra do Senhor, dizendo:'),(21075,1,26,24,16,'Filho do homem, eis que, às súbitas, tirarei a delícia dos teus olhos, mas não lamentarás, nem chorarás, nem te correrão as lágrimas.'),(21076,1,26,24,17,'Geme em silêncio, não faças lamentação pelos mortos, prende o teu turbante, mete as tuas sandálias nos pés, não cubras os bigodes e não comas o pão que te mandam.'),(21077,1,26,24,18,'Falei ao povo pela manhã, e, à tarde, morreu minha mulher; na manhã seguinte, fiz segundo me havia sido mandado.'),(21078,1,26,24,19,'Então, me disse o povo: Não nos farás saber o que significam estas coisas que estás fazendo?'),(21079,1,26,24,20,'Eu lhes disse: Veio a mim a palavra do Senhor, dizendo:'),(21080,1,26,24,21,'Dize à casa de Israel: Assim diz o Senhor Deus: Eis que eu profanarei o meu santuário, objeto do vosso mais alto orgulho, delícia dos vossos olhos e anelo de vossa alma; vossos filhos e vossas filhas, que deixastes, cairão à espada.'),(21081,1,26,24,22,'Fareis como eu fiz: não cobrireis os bigodes, nem comereis o pão que vos mandam.'),(21082,1,26,24,23,'Trareis à cabeça os vossos turbantes e as vossas sandálias, nos pés; não lamentareis, nem chorareis, mas definhar-vos-eis nas vossas iniquidades e gemereis uns com os outros.'),(21083,1,26,24,24,'Assim vos servirá Ezequiel de sinal; segundo tudo o que ele fez, assim fareis. Quando isso acontecer, sabereis que eu sou o Senhor Deus.'),(21084,1,26,24,25,'Filho do homem, não sucederá que, no dia em que eu lhes tirar o objeto do seu orgulho, o seu júbilo, a sua glória, a delícia dos seus olhos e o anelo de sua alma e a seus filhos e suas filhas,'),(21085,1,26,24,26,'nesse dia, virá ter contigo algum que escapar, para te dar a notícia pessoalmente?'),(21086,1,26,24,27,'Nesse dia, abrir-se-á a tua boca para com aquele que escapar; falarás e já não ficarás mudo. Assim, lhes servirás de sinal, e saberão que eu sou o Senhor.'),(21087,1,26,25,1,'Veio a mim a palavra do Senhor, dizendo:'),(21088,1,26,25,2,'Filho do homem, volve o rosto contra os filhos de Amom e profetiza contra eles.'),(21089,1,26,25,3,'Dize aos filhos de Amom: Ouvi a palavra do Senhor Deus: Assim diz o Senhor Deus: Visto que tu disseste: Bem feito!, acerca do meu santuário, quando foi profanado; acerca da terra de Israel, quando foi assolada; e da casa de Judá, quando foi para o exílio,'),(21090,1,26,25,4,'eis que te entregarei ao poder dos filhos do Oriente, e estabelecerão em ti os seus acampamentos e porão em ti as suas moradas; eles comerão os teus frutos e beberão o teu leite.'),(21091,1,26,25,5,'Farei de Rabá uma estrebaria de camelos e dos filhos de Amom, um curral de ovelhas; e sabereis que eu sou o Senhor.'),(21092,1,26,25,6,'Porque assim diz o Senhor Deus: Visto como bateste as palmas, e pateaste, e, com toda a malícia de tua alma, te alegraste da terra de Israel,'),(21093,1,26,25,7,'eis que estendi a mão contra ti e te darei por despojo às nações; eliminar-te-ei dentre os povos e te farei perecer dentre as terras. Acabarei de todo contigo, e saberás que eu sou o Senhor.'),(21094,1,26,25,8,'Assim diz o Senhor Deus: Visto como dizem Moabe e Seir: Eis que a casa de Judá é como todas as nações,'),(21095,1,26,25,9,'eis que eu abrirei o flanco de Moabe desde as cidades, desde as suas cidades fronteiras, a glória da terra, Bete-Jesimote, Baal-Meom e Quiriataim;'),(21096,1,26,25,10,'dá-las-ei aos povos do Oriente em possessão, como também os filhos de Amom, para que destes não haja memória entre as nações.'),(21097,1,26,25,11,'Também executarei juízos contra Moabe, e os moabitas saberão que eu sou o Senhor.'),(21098,1,26,25,12,'Assim diz o Senhor Deus: Visto que Edom se houve vingativamente para com a casa de Judá e se fez culpadíssimo, quando se vingou dela,'),(21099,1,26,25,13,'assim diz o Senhor Deus: Também estenderei a mão contra Edom e eliminarei dele homens e animais; torná-lo-ei deserto, e desde Temã até Dedã cairão à espada.'),(21100,1,26,25,14,'Exercerei a minha vingança contra Edom, por intermédio do meu povo de Israel; este fará em Edom segundo a minha ira e segundo o meu furor; e os edomitas conhecerão a minha vingança, diz o Senhor Deus.'),(21101,1,26,25,15,'Assim diz o Senhor Deus: Visto que os filisteus se houveram vingativamente e com desprezo de alma executaram vingança, para destruírem com perpétua inimizade,'),(21102,1,26,25,16,'assim diz o Senhor Deus: Eis que eu estendo a mão contra os filisteus, e eliminarei os queretitas, e farei perecer o resto da costa do mar.'),(21103,1,26,25,17,'Tomarei deles grandes vinganças, com furiosas repreensões; e saberão que eu sou o Senhor, quando eu tiver exercido a minha vingança contra eles.'),(21104,1,26,26,1,'No undécimo ano, no primeiro dia do mês, veio a mim a palavra do Senhor, dizendo:'),(21105,1,26,26,2,'Filho do homem, visto que Tiro disse no tocante a Jerusalém: Bem feito! Está quebrada a porta dos povos; abriu-se para mim; eu me tornarei rico, agora que ela está assolada,'),(21106,1,26,26,3,'assim diz o Senhor Deus: Eis que eu estou contra ti, ó Tiro, e farei subir contra ti muitas nações, como faz o mar subir as suas ondas.'),(21107,1,26,26,4,'Elas destruirão os muros de Tiro e deitarão abaixo as suas torres; e eu varrerei o seu pó, e farei dela penha descalvada.'),(21108,1,26,26,5,'No meio do mar, virá a ser um enxugadouro de redes, porque eu o anunciei, diz o Senhor Deus; e ela servirá de despojo para as nações.'),(21109,1,26,26,6,'Suas filhas que estão no continente serão mortas à espada; e saberão que eu sou o Senhor.'),(21110,1,26,26,7,'Porque assim diz o Senhor Deus: Eis que eu trarei contra Tiro a Nabucodonosor, rei da Babilônia, desde o Norte, o rei dos reis, com cavalos, carros e cavaleiros e com a multidão de muitos povos.'),(21111,1,26,26,8,'As tuas filhas que estão no continente, ele as matará à espada; levantará baluarte contra ti; contra ti levantará terrapleno e um telhado de paveses.'),(21112,1,26,26,9,'Disporá os seus aríetes contra os teus muros e, com os seus ferros, deitará abaixo as tuas torres.'),(21113,1,26,26,10,'Pela multidão de seus cavalos, te cobrirá de pó; os teus muros tremerão com o estrondo dos cavaleiros, das carretas e dos carros, quando ele entrar pelas tuas portas, como pelas entradas de uma cidade em que se fez brecha.'),(21114,1,26,26,11,'Com as unhas dos seus cavalos, socará todas as tuas ruas; ao teu povo matará à espada, e as tuas fortes colunas cairão por terra.'),(21115,1,26,26,12,'Roubarão as tuas riquezas, saquearão as tuas mercadorias, derribarão os teus muros e arrasarão as tuas casas preciosas; as tuas pedras, as tuas madeiras e o teu pó lançarão no meio das águas.'),(21116,1,26,26,13,'Farei cessar o arruído das tuas cantigas, e já não se ouvirá o som das tuas harpas.'),(21117,1,26,26,14,'Farei de ti uma penha descalvada; virás a ser um enxugadouro de redes, jamais serás edificada, porque eu, o Senhor, o falei, diz o Senhor Deus.'),(21118,1,26,26,15,'Assim diz o Senhor Deus a Tiro: Não tremerão as terras do mar com o estrondo da tua queda, quando gemerem os traspassados, quando se fizer espantosa matança no meio de ti?'),(21119,1,26,26,16,'Todos os príncipes do mar descerão dos seus tronos, tirarão de si os seus mantos e despirão as suas vestes bordadas; de tremores se vestirão, assentar-se-ão na terra e estremecerão a cada momento; e, por tua causa, pasmarão.'),(21120,1,26,26,17,'Levantarão lamentações sobre ti e te dirão: Como pereceste, ó bem-povoada e afamada cidade, que foste forte no mar, tu e os teus moradores, que atemorizastes a todos os teus visitantes!'),(21121,1,26,26,18,'Agora, estremecerão as ilhas no dia da tua queda; as ilhas, que estão no mar, turbar-se-ão com tua saída.'),(21122,1,26,26,19,'Porque assim diz o Senhor Deus: Quando eu te fizer cidade assolada, como as cidades que não se habitam, quando eu fizer vir sobre ti as ondas do mar e as muitas águas te cobrirem,'),(21123,1,26,26,20,'então, te farei descer com os que descem à cova, ao povo antigo, e te farei habitar nas mais baixas partes da terra, em lugares desertos antigos, com os que descem à cova, para que não sejas habitada; e criarei coisas gloriosas na terra dos viventes.'),(21124,1,26,26,21,'Farei de ti um grande espanto, e já não serás; quando te buscarem, jamais serás achada, diz o Senhor Deus.'),(21125,1,26,27,1,'Veio a mim a palavra do Senhor, dizendo:'),(21126,1,26,27,2,'Tu, pois, ó filho do homem, levanta lamentação sobre Tiro;'),(21127,1,26,27,3,'dize a Tiro, que habita nas entradas do mar e negocia com os povos em muitas terras do mar: Assim diz o Senhor Deus: Ó Tiro, tu dizes: Eu sou perfeita em formosura.'),(21128,1,26,27,4,'No coração dos mares, estão os teus limites; os que te edificaram aperfeiçoaram a tua formosura.'),(21129,1,26,27,5,'Fabricaram todos os teus conveses de ciprestes de Senir; trouxeram cedros do Líbano, para te fazerem mastros.'),(21130,1,26,27,6,'Fizeram os teus remos de carvalhos de Basã; os teus bancos, fizeram-nos de marfim engastado em pinho das ilhas dos quiteus.'),(21131,1,26,27,7,'De linho fino bordado do Egito era a tua vela, para servir de estandarte; azul e púrpura das ilhas de Elisá eram o teu toldo.'),(21132,1,26,27,8,'Os moradores de Sidom e de Arvade foram os teus remeiros; os teus sábios, ó Tiro, que se achavam em ti, esses foram os teus pilotos.'),(21133,1,26,27,9,'Os anciãos de Gebal e os seus sábios foram em ti os teus calafates; todos os navios do mar e os marinheiros se acharam em ti, para trocar as tuas mercadorias.'),(21134,1,26,27,10,'Os persas, os lídios e os de Pute se acharam em teu exército e eram teus homens de guerra; escudos e capacetes penduraram em ti; manifestaram a tua glória.'),(21135,1,26,27,11,'Os filhos de Arvade e o teu exército estavam sobre os teus muros em redor, e os gamaditas, nas torres; penduravam os seus escudos nos teus muros em redor; aperfeiçoavam a tua formosura.'),(21136,1,26,27,12,'Társis negociava contigo, por causa da abundância de toda sorte de riquezas; trocavam por tuas mercadorias prata, ferro, estanho e chumbo.'),(21137,1,26,27,13,'Javã, Tubal e Meseque eram os teus mercadores; em troca das tuas mercadorias, davam escravos e objetos de bronze.'),(21138,1,26,27,14,'Os da casa de Togarma, em troca das tuas mercadorias, davam cavalos, ginetes e mulos.'),(21139,1,26,27,15,'Os filhos de Dedã eram os teus mercadores; muitas terras do mar eram o mercado das tuas manufaturas; em troca, traziam dentes de marfim e madeira de ébano.'),(21140,1,26,27,16,'A Síria negociava contigo por causa da multidão das tuas manufaturas; por tuas mercadorias, eles davam esmeralda, púrpura, obras bordadas, linho fino, coral e pedras preciosas.'),(21141,1,26,27,17,'Judá e a terra de Israel eram os teus mercadores; pelas tuas mercadorias, trocavam o trigo de Minite, confeitos, mel, azeite e bálsamo.'),(21142,1,26,27,18,'Damasco negociava contigo, por causa da multidão das tuas manufaturas, por causa da abundância de toda sorte de riquezas, dando em troca vinho de Helbom e lã de Saar.'),(21143,1,26,27,19,'Também Dã e Javã, de Uzal, pelas tuas mercadorias, davam em troca ferro trabalhado, cássia e cálamo, que assim entravam no teu comércio.'),(21144,1,26,27,20,'Dedã negociava contigo com baixeiros para cavalgaduras.'),(21145,1,26,27,21,'A Arábia e todos os príncipes de Quedar eram mercadores ao teu serviço; negociavam contigo com cordeiros, carneiros e bodes; nisto, negociavam contigo.'),(21146,1,26,27,22,'Os mercadores de Sabá e Raamá eram os teus mercadores; pelas tuas mercadorias, davam em troca os mais finos aromas, pedras preciosas e ouro.'),(21147,1,26,27,23,'Harã, Cane e Éden, mercadores de Sabá, Assíria e Quilmade negociavam contigo.'),(21148,1,26,27,24,'Estes eram teus mercadores em toda sorte de mercadorias, em pano de púrpura e bordados, tapetes de várias cores e cordas trançadas e fortes.'),(21149,1,26,27,25,'Os navios de Társis eram as tuas caravanas para as tuas mercadorias; e te enriqueceste e ficaste mui famosa no coração dos mares.'),(21150,1,26,27,26,'Os teus remeiros te conduziram sobre grandes águas; o vento oriental te quebrou no coração dos mares.'),(21151,1,26,27,27,'As tuas riquezas, as tuas mercadorias, os teus bens, os teus marinheiros, os teus pilotos, os calafates, os que faziam os teus negócios e todos os teus soldados que estão em ti, juntamente com toda a multidão do povo que está no meio de ti, se afundarão no coração dos mares no dia da tua ruína.'),(21152,1,26,27,28,'Ao estrondo da gritaria dos teus pilotos, tremerão as praias.'),(21153,1,26,27,29,'Todos os que pegam no remo, os marinheiros, e todos os pilotos do mar descerão de seus navios e pararão em terra;'),(21154,1,26,27,30,'farão ouvir a sua voz sobre ti e gritarão amargamente; lançarão pó sobre a cabeça e na cinza se revolverão;'),(21155,1,26,27,31,'far-se-ão calvos por tua causa, cingir-se-ão de pano de saco e chorarão sobre ti, com amargura de alma, com amargura e lamentação.'),(21156,1,26,27,32,'Levantarão lamentações sobre ti no seu pranto, lamentarão sobre ti, dizendo: Quem foi como Tiro, como a que está reduzida ao silêncio no meio do mar?'),(21157,1,26,27,33,'Quando as tuas mercadorias eram exportadas pelos mares, fartaste a muitos povos; com a multidão da tua riqueza e do teu negócio, enriqueceste os reis da terra.'),(21158,1,26,27,34,'No tempo em que foste quebrada nos mares, nas profundezas das águas se afundaram os teus negócios e toda a tua multidão, no meio de ti.'),(21159,1,26,27,35,'Todos os moradores das terras dos mares se espantam por tua causa; os seus reis tremem sobremaneira e estão de rosto perturbado.'),(21160,1,26,27,36,'Os mercadores dentre os povos assobiam contra ti; vens a ser objeto de espanto e jamais subsistirás.'),(21161,1,26,28,1,'Veio a mim a palavra do Senhor, dizendo:'),(21162,1,26,28,2,'Filho do homem, dize ao príncipe de Tiro: Assim diz o Senhor Deus: Visto que se eleva o teu coração, e dizes: Eu sou Deus, sobre a cadeira de Deus me assento no coração dos mares, e não passas de homem e não és Deus, ainda que estimas o teu coração como se fora o coração de Deus ?'),(21163,1,26,28,3,'sim, és mais sábio que Daniel, não há segredo algum que se possa esconder de ti;'),(21164,1,26,28,4,'pela tua sabedoria e pelo teu entendimento, alcançaste o teu poder e adquiriste ouro e prata nos teus tesouros;'),(21165,1,26,28,5,'pela extensão da tua sabedoria no teu comércio, aumentaste as tuas riquezas; e, por causa delas, se eleva o teu coração ?,'),(21166,1,26,28,6,'assim diz o Senhor Deus: Visto que estimas o teu coração como se fora o coração de Deus,'),(21167,1,26,28,7,'eis que eu trarei sobre ti os mais terríveis estrangeiros dentre as nações, os quais desembainharão a espada contra a formosura da tua sabedoria e mancharão o teu resplendor.'),(21168,1,26,28,8,'Eles te farão descer à cova, e morrerás da morte dos traspassados no coração dos mares.'),(21169,1,26,28,9,'Dirás ainda diante daquele que te matar: Eu sou Deus? Pois não passas de homem e não és Deus, no poder do que te traspassa.'),(21170,1,26,28,10,'Da morte de incircuncisos morrerás, por intermédio de estrangeiros, porque eu o falei, diz o Senhor Deus.'),(21171,1,26,28,11,'Veio a mim a palavra do Senhor, dizendo:'),(21172,1,26,28,12,'Filho do homem, levanta uma lamentação contra o rei de Tiro e dize-lhe: Assim diz o Senhor Deus: Tu és o sinete da perfeição, cheio de sabedoria e formosura.'),(21173,1,26,28,13,'Estavas no Éden, jardim de Deus; de todas as pedras preciosas te cobrias: o sárdio, o topázio, o diamante, o berilo, o ônix, o jaspe, a safira, o carbúnculo e a esmeralda; de ouro se te fizeram os engastes e os ornamentos; no dia em que foste criado, foram eles preparados.'),(21174,1,26,28,14,'Tu eras querubim da guarda ungido, e te estabeleci; permanecias no monte santo de Deus, no brilho das pedras andavas.'),(21175,1,26,28,15,'Perfeito eras nos teus caminhos, desde o dia em que foste criado até que se achou iniquidade em ti.'),(21176,1,26,28,16,'Na multiplicação do teu comércio, se encheu o teu interior de violência, e pecaste; pelo que te lançarei, profanado, fora do monte de Deus e te farei perecer, ó querubim da guarda, em meio ao brilho das pedras.'),(21177,1,26,28,17,'Elevou-se o teu coração por causa da tua formosura, corrompeste a tua sabedoria por causa do teu resplendor; lancei-te por terra, diante dos reis te pus, para que te contemplem.'),(21178,1,26,28,18,'Pela multidão das tuas iniquidades, pela injustiça do teu comércio, profanaste os teus santuários; eu, pois, fiz sair do meio de ti um fogo, que te consumiu, e te reduzi a cinzas sobre a terra, aos olhos de todos os que te contemplam.'),(21179,1,26,28,19,'Todos os que te conhecem entre os povos estão espantados de ti; vens a ser objeto de espanto e jamais subsistirás.'),(21180,1,26,28,20,'Veio a mim a palavra do Senhor, dizendo:'),(21181,1,26,28,21,'Filho do homem, volve o rosto contra Sidom, profetiza contra ela'),(21182,1,26,28,22,'e dize: Assim diz o Senhor Deus: Eis-me contra ti, ó Sidom, e serei glorificado no meio de ti; saberão que eu sou o Senhor, quando nela executar juízos e nela me santificar.'),(21183,1,26,28,23,'Pois enviarei contra ela a peste e o sangue nas suas ruas, e os traspassados cairão no meio dela, pela espada contra ela, por todos os lados; e saberão que eu sou o Senhor.'),(21184,1,26,28,24,'Para a casa de Israel já não haverá espinho que a pique, nem abrolho que cause dor, entre todos os vizinhos que a tratam com desprezo; e saberão que eu sou o Senhor Deus.'),(21185,1,26,28,25,'Assim diz o Senhor Deus: Quando eu congregar a casa de Israel dentre os povos entre os quais estão espalhados e eu me santificar entre eles, perante as nações, então, habitarão na terra que dei a meu servo, a Jacó.'),(21186,1,26,28,26,'Habitarão nela seguros, edificarão casas e plantarão vinhas; sim, habitarão seguros, quando eu executar juízos contra todos os que os tratam com desprezo ao redor deles; e saberão que eu sou o Senhor, seu Deus.'),(21187,1,26,29,1,'No décimo ano, no décimo mês, aos doze dias do mês, veio a mim a palavra do Senhor, dizendo:'),(21188,1,26,29,2,'Filho do homem, volve o rosto contra Faraó, rei do Egito, e profetiza contra ele e contra todo o Egito.'),(21189,1,26,29,3,'Fala e dize: Assim diz o Senhor Deus: Eis-me contra ti, ó Faraó, rei do Egito, crocodilo enorme, que te deitas no meio dos seus rios e que dizes: O meu rio é meu, e eu o fiz para mim mesmo.'),(21190,1,26,29,4,'Mas eu porei anzóis em teus queixos e farei que os peixes dos teus rios se apeguem às tuas escamas; tirar-te-ei do meio dos teus rios, juntamente com todos os peixes dos teus rios que se apeguem às tuas escamas.'),(21191,1,26,29,5,'Lançar-te-ei para o deserto, a ti e a todo peixe dos teus rios; sobre o campo aberto cairás; não serás recolhido, nem sepultado; aos animais da terra e às aves do céu te dei por pasto.'),(21192,1,26,29,6,'E saberão todos os moradores do Egito que eu sou o Senhor, pois se tornaram um bordão de cana para a casa de Israel.'),(21193,1,26,29,7,'Tomando-te eles pela mão, tu te rachaste e lhes rasgaste o ombro; e, encostando-se eles a ti, tu te quebraste, fazendo tremer os lombos deles.'),(21194,1,26,29,8,'Por isso, assim diz o Senhor Deus: Eis que trarei sobre ti a espada e eliminarei de ti homem e animal.'),(21195,1,26,29,9,'A terra do Egito se tornará em desolação e deserto; e saberão que eu sou o Senhor.'),(21196,1,26,29,10,'Visto que disseste: O rio é meu, e eu o fiz, eis que eu estou contra ti e contra os teus rios; tornarei a terra do Egito deserta, em completa desolação, desde Migdol até Sevene, até às fronteiras da Etiópia.'),(21197,1,26,29,11,'Não passará por ela pé de homem, nem pé de animal passará por ela, nem será habitada quarenta anos,'),(21198,1,26,29,12,'porquanto tornarei a terra do Egito em desolação, no meio de terras desoladas; as suas cidades no meio das cidades desertas se tornarão em desolação por quarenta anos; espalharei os egípcios entre as nações e os derramarei pelas terras.'),(21199,1,26,29,13,'Mas assim diz o Senhor Deus: Ao cabo de quarenta anos, ajuntarei os egípcios dentre os povos para o meio dos quais foram espalhados.'),(21200,1,26,29,14,'Restaurarei a sorte dos egípcios e os farei voltar à terra de Patros, à terra de sua origem; e serão ali um reino humilde.'),(21201,1,26,29,15,'Tornar-se-á o mais humilde dos reinos e nunca mais se exaltará sobre as nações; porque os diminuirei, para que não dominem sobre as nações.'),(21202,1,26,29,16,'Já não terá a confiança da casa de Israel, confiança essa que me traria à memória a iniquidade de Israel quando se voltava a ele à procura de socorro; antes, saberão que eu sou o Senhor Deus.'),(21203,1,26,29,17,'No vigésimo sétimo ano, no mês primeiro, no primeiro dia do mês, veio a mim a palavra do Senhor, dizendo:'),(21204,1,26,29,18,'Filho do homem, Nabucodonosor, rei da Babilônia, fez que o seu exército me prestasse grande serviço contra Tiro; toda cabeça se tornou calva, e de todo ombro saiu a pele, e não houve paga de Tiro para ele, nem para o seu exército, pelo serviço que prestou contra ela.'),(21205,1,26,29,19,'Portanto, assim diz o Senhor Deus: Eis que eu darei a Nabucodonosor, rei da Babilônia, a terra do Egito; ele levará a sua multidão, e tomará o seu despojo, e roubará a sua presa, e isto será a paga para o seu exército.'),(21206,1,26,29,20,'Por paga do seu trabalho, com que serviu contra ela, lhe dei a terra do Egito, visto que trabalharam por mim, diz o Senhor Deus.'),(21207,1,26,29,21,'Naquele dia, farei brotar o poder na casa de Israel e te darei que fales livremente no meio deles; e saberão que eu sou o Senhor.'),(21208,1,26,30,1,'Veio a mim a palavra do Senhor, dizendo:'),(21209,1,26,30,2,'Filho do homem, profetiza e dize: Assim diz o Senhor Deus: Gemei: Ah! Aquele dia!'),(21210,1,26,30,3,'Porque está perto o dia, sim, está perto o Dia do Senhor, dia nublado; será o tempo dos gentios.'),(21211,1,26,30,4,'A espada virá contra o Egito, e haverá grande dor na Etiópia, quando caírem os traspassados no Egito; o seu povo será levado para o cativeiro, e serão destruídos os seus fundamentos.'),(21212,1,26,30,5,'A Etiópia, Pute e Lude e toda a Arábia, os de Cube e os outros aliados do Egito cairão juntamente com ele à espada.'),(21213,1,26,30,6,'Assim diz o Senhor: Também cairão os que sustêm o Egito, e será humilhado o orgulho do seu poder; desde Migdol até Sevene, cairão à espada, diz o Senhor Deus.'),(21214,1,26,30,7,'Serão desolados no meio das terras desertas; e as suas cidades estarão no meio das cidades devastadas.'),(21215,1,26,30,8,'Saberão que eu sou o Senhor, quando eu tiver posto fogo no Egito e se acharem destruídos todos os que lhe prestavam auxílio.'),(21216,1,26,30,9,'Naquele dia, sairão mensageiros de diante de mim em navios, para espantarem a Etiópia descuidada; e sobre ela haverá angústia, como no dia do Egito; pois eis que já vem.'),(21217,1,26,30,10,'Assim diz o Senhor Deus: Eu, pois, farei cessar a pompa do Egito, por intermédio de Nabucodonosor, rei da Babilônia.'),(21218,1,26,30,11,'Ele e o seu povo com ele, os mais terríveis das nações, serão levados para destruírem a terra; desembainharão a espada contra o Egito e encherão de traspassados a terra.'),(21219,1,26,30,12,'Secarei os rios e venderei a terra, entregando-a nas mãos dos maus; por meio de estrangeiros, farei desolada a terra e tudo o que nela houver; eu, o Senhor, é que falei.'),(21220,1,26,30,13,'Assim diz o Senhor Deus: Também destruirei os ídolos e darei cabo das imagens em Mênfis; já não haverá príncipe na terra do Egito, onde implantarei o terror.'),(21221,1,26,30,14,'Farei desolada a Patros, porei fogo em Zoã e executarei juízo em Nô.'),(21222,1,26,30,15,'Derramarei o meu furor sobre Sim, fortaleza do Egito, e exterminarei a multidão de Nô.'),(21223,1,26,30,16,'Atearei fogo no Egito; Sim terá grande angústia, Nô será destruída, e Mênfis terá adversários em pleno dia.'),(21224,1,26,30,17,'Os jovens de Áven e de Pi-Besete cairão à espada, e estas cidades cairão em cativeiro.'),(21225,1,26,30,18,'Em Tafnes, se escurecerá o dia, quando eu quebrar ali os jugos do Egito e nela cessar o orgulho do seu poder; uma nuvem a cobrirá, e suas filhas cairão em cativeiro.'),(21226,1,26,30,19,'Assim, executarei juízo no Egito, e saberão que eu sou o Senhor.'),(21227,1,26,30,20,'No undécimo ano, no mês primeiro, aos sete dias do mês, veio a mim a palavra do Senhor, dizendo:'),(21228,1,26,30,21,'Filho do homem, eu quebrei o braço de Faraó, rei do Egito, e eis que não foi atado, nem tratado com remédios, nem lhe porão ligaduras, para tornar-se forte e pegar da espada.'),(21229,1,26,30,22,'Portanto, assim diz o Senhor Deus: Eis que eu estou contra Faraó, rei do Egito; quebrar-lhe-ei os braços, tanto o forte como o que já está quebrado, e lhe farei cair da mão a espada.'),(21230,1,26,30,23,'Espalharei os egípcios entre as nações e os derramarei pelas terras.'),(21231,1,26,30,24,'Fortalecerei os braços do rei da Babilônia e lhe porei na mão a minha espada; mas quebrarei os braços de Faraó, que, diante dele, gemerá como geme o traspassado.'),(21232,1,26,30,25,'Levantarei os braços do rei da Babilônia, mas os braços de Faraó cairão; e saberão que eu sou o Senhor, quando eu puser a minha espada na mão do rei da Babilônia e ele a estender contra a terra do Egito.'),(21233,1,26,30,26,'Espalharei os egípcios entre as nações e os derramarei pelas terras; assim, saberão que eu sou o Senhor.'),(21234,1,26,31,1,'No undécimo ano, no terceiro mês, no primeiro dia do mês, veio a mim a palavra do Senhor, dizendo:'),(21235,1,26,31,2,'Filho do homem, dize a Faraó, rei do Egito, e à multidão do seu povo: A quem és semelhante na tua grandeza?'),(21236,1,26,31,3,'Eis que a Assíria era um cedro no Líbano, de lindos ramos, de sombrosa folhagem, de grande estatura, cujo topo estava entre os ramos espessos.'),(21237,1,26,31,4,'As águas o fizeram crescer, as fontes das profundezas da terra o exalçaram e fizeram correr as torrentes no lugar em que estava plantado, enviando ribeiros para todas as árvores do campo.'),(21238,1,26,31,5,'Por isso, se elevou a sua estatura sobre todas as árvores do campo, e se multiplicaram os seus ramos, e se alongaram as suas varas, por causa das muitas águas durante o seu crescimento.'),(21239,1,26,31,6,'Todas as aves do céu se aninhavam nos seus ramos, todos os animais do campo geravam debaixo da sua fronde, e todos os grandes povos se assentavam à sua sombra.'),(21240,1,26,31,7,'Assim, era ele formoso na sua grandeza e na extensão dos seus ramos, porque a sua raiz estava junto às muitas águas.'),(21241,1,26,31,8,'Os cedros no jardim de Deus não lhe eram rivais; os ciprestes não igualavam os seus ramos, e os plátanos não tinham renovos como os seus; nenhuma árvore no jardim de Deus se assemelhava a ele na sua formosura.'),(21242,1,26,31,9,'Formoso o fiz com a multidão dos seus ramos; todas as árvores do Éden, que estavam no jardim de Deus, tiveram inveja dele.'),(21243,1,26,31,10,'Portanto, assim diz o Senhor Deus: Como sobremaneira se elevou, e se levantou o seu topo no meio dos espessos ramos, e o seu coração se exalçou na sua altura,'),(21244,1,26,31,11,'eu o entregarei nas mãos da mais poderosa das nações, que lhe dará o tratamento segundo merece a sua perversidade; lançá-lo-ei fora.'),(21245,1,26,31,12,'Os mais terríveis estrangeiros das nações o cortaram e o deixaram; caíram os seus ramos sobre os montes e por todos os vales; os seus renovos foram quebrados por todas as correntes da terra; todos os povos da terra se retiraram da sua sombra e o deixaram.'),(21246,1,26,31,13,'Todas as aves do céu habitarão na sua ruína, e todos os animais do campo se acolherão sob os seus ramos,'),(21247,1,26,31,14,'para que todas as árvores junto às águas não se exaltem na sua estatura, nem levantem o seu topo no meio dos ramos espessos, nem as que bebem as águas venham a confiar em si, por causa da sua altura; porque todos os orgulhosos estão entregues à morte e se abismarão às profundezas da terra, no meio dos filhos dos homens, com os que descem à cova.'),(21248,1,26,31,15,'Assim diz o Senhor Deus: No dia em que ele passou para o além, fiz eu que houvesse luto; por sua causa, cobri a profundeza da terra, retive as suas correntes, e as suas muitas águas se detiveram; cobri o Líbano de preto, por causa dele, e todas as árvores do campo desfaleceram por causa dele.'),(21249,1,26,31,16,'Ao som da sua queda, fiz tremer as nações, quando o fiz passar para o além com os que descem à cova; todas as árvores do Éden, a fina flor e o melhor do Líbano, todas as que foram regadas pelas águas se consolavam nas profundezas da terra.'),(21250,1,26,31,17,'Também estas, com ele, passarão para o além, a juntar-se aos que foram traspassados à espada; sim, aos que foram seu braço e que estavam assentados à sombra no meio das nações.'),(21251,1,26,31,18,'A quem, pois, és semelhante em glória e em grandeza entre as árvores do Éden? Todavia, descerás com as árvores do Éden às profundezas da terra; no meio dos incircuncisos, jazerás com os que foram traspassados à espada; este é Faraó e toda a sua pompa, diz o Senhor Deus.'),(21252,1,26,32,1,'No ano duodécimo, no duodécimo mês, no primeiro dia do mês, veio a mim a palavra do Senhor, dizendo:'),(21253,1,26,32,2,'Filho do homem, levanta uma lamentação contra Faraó, rei do Egito, e dize-lhe: Foste comparado a um filho de leão entre as nações, mas não passas de um crocodilo nas águas; agitavas as águas, turvando-as com os pés, sujando os rios.'),(21254,1,26,32,3,'Assim diz o Senhor Deus: Estenderei sobre ti a minha rede no meio de muitos povos, que te puxarão para fora na minha rede.'),(21255,1,26,32,4,'Então, te deixarei em terra; no campo aberto, te lançarei e farei morar sobre ti todas as aves do céu; e se fartarão de ti os animais de toda a terra.'),(21256,1,26,32,5,'Porei as tuas carnes sobre os montes e encherei os vales da tua corpulência.'),(21257,1,26,32,6,'Com o teu sangue que se derrama, regarei a terra até aos montes, e dele se encherão as correntes.'),(21258,1,26,32,7,'Quando eu te extinguir, cobrirei os céus e farei enegrecer as suas estrelas; encobrirei o sol com uma nuvem, e a lua não resplandecerá a sua luz.'),(21259,1,26,32,8,'Por tua causa, vestirei de preto todos os brilhantes luminares do céu e trarei trevas sobre o teu país, diz o Senhor Deus.'),(21260,1,26,32,9,'Afligirei o coração de muitos povos, quando se levar às nações, às terras que não conheceste, a notícia da tua destruição.'),(21261,1,26,32,10,'Farei que muitos povos fiquem pasmados a teu respeito, e os seus reis tremam sobremaneira, quando eu brandir a minha espada ante o seu rosto; estremecerão a cada momento, cada um pela sua vida, no dia da tua queda.'),(21262,1,26,32,11,'Pois assim diz o Senhor Deus: A espada do rei da Babilônia virá contra ti.'),(21263,1,26,32,12,'Farei cair a tua multidão com as espadas dos valentes, que são todos os mais terríveis dos povos; eles destruirão a soberba do Egito, e toda a sua pompa será destruída.'),(21264,1,26,32,13,'Farei perecer todos os seus animais ao longo de muitas águas; pé de homem não as turbará, nem as turbarão unhas de animais.'),(21265,1,26,32,14,'Então, farei assentar as suas águas; e farei correr os seus rios como o azeite, diz o Senhor Deus.'),(21266,1,26,32,15,'Quando eu tornar a terra do Egito em desolação e a terra for destituída de tudo que a enchia, e quando eu ferir a todos os que nela habitam, então, saberão que eu sou o Senhor.'),(21267,1,26,32,16,'Esta é a lamentação que se fará, que farão as filhas das nações; sobre o Egito e toda sua pompa se lamentará, diz o Senhor Deus.'),(21268,1,26,32,17,'Também no ano duodécimo, aos quinze dias do primeiro mês, veio a mim a palavra do Senhor, dizendo:'),(21269,1,26,32,18,'Filho do homem, pranteia sobre a multidão do Egito, faze-a descer, a ela e as filhas das nações formosas, às profundezas da terra, juntamente com os que descem à cova.'),(21270,1,26,32,19,'A quem sobrepujas tu em beleza? Desce e deita-te com os incircuncisos.'),(21271,1,26,32,20,'No meio daqueles que foram traspassados à espada, eles cairão; à espada, ele está entregue; arrastai o Egito e a toda a sua multidão.'),(21272,1,26,32,21,'Os mais poderosos dos valentes, juntamente com os que o socorrem, lhe gritarão do além: Desceram e lá jazem eles, os incircuncisos, traspassados à espada.'),(21273,1,26,32,22,'Ali, está a Assíria com todo o seu povo; em redor dela, todos os seus sepulcros; todos eles foram traspassados e caíram à espada.'),(21274,1,26,32,23,'Os seus sepulcros foram postos nas extremidades da cova, e todo o seu povo se encontra ao redor do seu sepulcro; todos foram traspassados, e caíram à espada os que tinham causado espanto na terra dos viventes.'),(21275,1,26,32,24,'Ali, está Elão com todo o seu povo, em redor do seu sepulcro; todos eles foram traspassados e caíram à espada; eles, os incircuncisos, desceram às profundezas da terra, causaram terror na terra dos viventes e levaram a sua vergonha com os que desceram à cova.'),(21276,1,26,32,25,'No meio dos traspassados, lhe puseram um leito entre todo o seu povo; ao redor dele, estão os seus sepulcros; todos eles são incircuncisos, traspassados à espada, porque causaram terror na terra dos viventes e levaram a sua vergonha com os que desceram à cova; no meio dos traspassados, foram postos.'),(21277,1,26,32,26,'Ali, estão Meseque e Tubal com todo o seu povo; ao redor deles, estão os seus sepulcros; todos eles são incircuncisos e traspassados à espada, porquanto causaram terror na terra dos viventes.'),(21278,1,26,32,27,'E não se acharão com os valentes de outrora que, dentre os incircuncisos, caíram e desceram ao sepulcro com as suas próprias armas de guerra e com a espada debaixo da cabeça; a iniquidade deles está sobre os seus ossos, porque eram o terror dos heróis na terra dos viventes.'),(21279,1,26,32,28,'Também tu, Egito, serás quebrado no meio dos incircuncisos e jazerás com os que foram traspassados à espada.'),(21280,1,26,32,29,'Ali, está Edom, os seus reis e todos os seus príncipes, que, apesar do seu poder, foram postos com os que foram traspassados à espada; estes jazem com os incircuncisos e com os que desceram à cova.'),(21281,1,26,32,30,'Ali, estão os príncipes do Norte, todos eles, e todos os sidônios, que desceram com os traspassados, envergonhados com o terror causado pelo seu poder; e jazem incircuncisos com os que foram traspassados à espada e levam a sua vergonha com os que desceram à cova.'),(21282,1,26,32,31,'Faraó os verá e se consolará com toda a sua multidão; sim, o próprio Faraó e todo o seu exército, pelo que jazerá no meio dos traspassados à espada, diz o Senhor Deus.'),(21283,1,26,32,32,'Porque também eu pus o meu espanto na terra dos viventes; pelo que jazerá, no meio dos incircuncisos, com os traspassados à espada, Faraó e todo o seu povo, diz o Senhor Deus.'),(21284,1,26,33,1,'Veio a mim a palavra do Senhor, dizendo:'),(21285,1,26,33,2,'Filho do homem, fala aos filhos de teu povo e dize-lhes: Quando eu fizer vir a espada sobre a terra, e o povo da terra tomar um homem dos seus limites, e o constituir por seu atalaia;'),(21286,1,26,33,3,'e, vendo ele que a espada vem sobre a terra, tocar a trombeta e avisar o povo;'),(21287,1,26,33,4,'se aquele que ouvir o som da trombeta não se der por avisado, e vier a espada e o abater, o seu sangue será sobre a sua cabeça.'),(21288,1,26,33,5,'Ele ouviu o som da trombeta e não se deu por avisado; o seu sangue será sobre ele; mas o que se dá por avisado salvará a sua vida.'),(21289,1,26,33,6,'Mas, se o atalaia vir que vem a espada e não tocar a trombeta, e não for avisado o povo; se a espada vier e abater uma vida dentre eles, este foi abatido na sua iniquidade, mas o seu sangue demandarei do atalaia.'),(21290,1,26,33,7,'A ti, pois, ó filho do homem, te constituí por atalaia sobre a casa de Israel; tu, pois, ouvirás a palavra da minha boca e lhe darás aviso da minha parte.'),(21291,1,26,33,8,'Se eu disser ao perverso: Ó perverso, certamente, morrerás; e tu não falares, para avisar o perverso do seu caminho, morrerá esse perverso na sua iniquidade, mas o seu sangue eu o demandarei de ti.'),(21292,1,26,33,9,'Mas, se falares ao perverso, para o avisar do seu caminho, para que dele se converta, e ele não se converter do seu caminho, morrerá ele na sua iniquidade, mas tu livraste a tua alma.'),(21293,1,26,33,10,'Tu, pois, filho do homem, dize à casa de Israel: Assim falais vós: Visto que as nossas prevaricações e os nossos pecados estão sobre nós, e nós desfalecemos neles, como, pois, viveremos?'),(21294,1,26,33,11,'Dize-lhes: Tão certo como eu vivo, diz o Senhor Deus, não tenho prazer na morte do perverso, mas em que o perverso se converta do seu caminho e viva. Convertei-vos, convertei-vos dos vossos maus caminhos; pois por que haveis de morrer, ó casa de Israel?'),(21295,1,26,33,12,'Tu, pois, filho do homem, dize aos filhos do teu povo: A justiça do justo não o livrará no dia da sua transgressão; quanto à perversidade do perverso, não cairá por ela, no dia em que se converter da sua perversidade; nem o justo pela justiça poderá viver no dia em que pecar.'),(21296,1,26,33,13,'Quando eu disser ao justo que, certamente, viverá, e ele, confiando na sua justiça, praticar iniquidade, não me virão à memória todas as suas justiças, mas na sua iniquidade, que pratica, ele morrerá.'),(21297,1,26,33,14,'Quando eu também disser ao perverso: Certamente, morrerás; se ele se converter do seu pecado, e fizer juízo e justiça,'),(21298,1,26,33,15,'e restituir esse perverso o penhor, e pagar o furtado, e andar nos estatutos da vida, e não praticar iniquidade, certamente, viverá; não morrerá.'),(21299,1,26,33,16,'De todos os seus pecados que cometeu não se fará memória contra ele; juízo e justiça fez; certamente, viverá.'),(21300,1,26,33,17,'Todavia, os filhos do teu povo dizem: Não é reto o caminho do Senhor; mas o próprio caminho deles é que não é reto.'),(21301,1,26,33,18,'Desviando-se o justo da sua justiça e praticando iniquidade, morrerá nela.'),(21302,1,26,33,19,'E, convertendo-se o perverso da sua perversidade e fazendo juízo e justiça, por isto mesmo viverá.'),(21303,1,26,33,20,'Todavia, vós dizeis: Não é reto o caminho do Senhor. Mas eu vos julgarei, cada um segundo os seus caminhos, ó casa de Israel.'),(21304,1,26,33,21,'No ano duodécimo do nosso exílio, aos cinco dias do décimo mês, veio a mim um que tinha escapado de Jerusalém, dizendo: Caiu a cidade.'),(21305,1,26,33,22,'Ora, a mão do Senhor estivera sobre mim pela tarde, antes que viesse o que tinha escapado; abrira-se-me a boca antes de, pela manhã, vir ter comigo o tal homem; e, uma vez aberta, já não fiquei em silêncio.'),(21306,1,26,33,23,'Então, veio a mim a palavra do Senhor, dizendo:'),(21307,1,26,33,24,'Filho do homem, os moradores destes lugares desertos da terra de Israel falam, dizendo: Abraão era um só; no entanto, possuiu esta terra; ora, sendo nós muitos, certamente, esta terra nos foi dada em possessão.'),(21308,1,26,33,25,'Dize-lhes, portanto: Assim diz o Senhor Deus: Comeis a carne com sangue, levantais os olhos para os vossos ídolos e derramais sangue; porventura, haveis de possuir a terra?'),(21309,1,26,33,26,'Vós vos estribais sobre a vossa espada, cometeis abominações, e contamina cada um a mulher do seu próximo; e possuireis a terra?'),(21310,1,26,33,27,'Assim lhes dirás: Assim diz o Senhor Deus: Tão certo como eu vivo, os que estiverem em lugares desertos cairão à espada, e o que estiver em campo aberto, o entregarei às feras, para que o devorem, e os que estiverem em fortalezas e em cavernas morrerão de peste.'),(21311,1,26,33,28,'Tornarei a terra em desolação e espanto, e será humilhado o orgulho do seu poder; os montes de Israel ficarão tão desolados, que ninguém passará por eles.'),(21312,1,26,33,29,'Então, saberão que eu sou o Senhor, quando eu tornar a terra em desolação e espanto, por todas as abominações que cometeram.'),(21313,1,26,33,30,'Quanto a ti, ó filho do homem, os filhos do teu povo falam de ti junto aos muros e nas portas das casas; fala um com o outro, cada um a seu irmão, dizendo: Vinde, peço-vos, e ouvi qual é a palavra que procede do Senhor.'),(21314,1,26,33,31,'Eles vêm a ti, como o povo costuma vir, e se assentam diante de ti como meu povo, e ouvem as tuas palavras, mas não as põem por obra; pois, com a boca, professam muito amor, mas o coração só ambiciona lucro.'),(21315,1,26,33,32,'Eis que tu és para eles como quem canta canções de amor, que tem voz suave e tange bem; porque ouvem as tuas palavras, mas não as põem por obra.'),(21316,1,26,33,33,'Mas, quando vier isto e aí vem, então, saberão que houve no meio deles um profeta.'),(21317,1,26,34,1,'Veio a mim a palavra do Senhor, dizendo:'),(21318,1,26,34,2,'Filho do homem, profetiza contra os pastores de Israel; profetiza e dize-lhes: Assim diz o Senhor Deus: Ai dos pastores de Israel que se apascentam a si mesmos! Não apascentarão os pastores as ovelhas?'),(21319,1,26,34,3,'Comeis a gordura, vestis-vos da lã e degolais o cevado; mas não apascentais as ovelhas.'),(21320,1,26,34,4,'A fraca não fortalecestes, a doente não curastes, a quebrada não ligastes, a desgarrada não tornastes a trazer e a perdida não buscastes; mas dominais sobre elas com rigor e dureza.'),(21321,1,26,34,5,'Assim, se espalharam, por não haver pastor, e se tornaram pasto para todas as feras do campo.'),(21322,1,26,34,6,'As minhas ovelhas andam desgarradas por todos os montes e por todo elevado outeiro; as minhas ovelhas andam espalhadas por toda a terra, sem haver quem as procure ou quem as busque.'),(21323,1,26,34,7,'Portanto, ó pastores, ouvi a palavra do Senhor:'),(21324,1,26,34,8,'Tão certo como eu vivo, diz o Senhor Deus, visto que as minhas ovelhas foram entregues à rapina e se tornaram pasto para todas as feras do campo, por não haver pastor, e que os meus pastores não procuram as minhas ovelhas, pois se apascentam a si mesmos e não apascentam as minhas ovelhas, ?'),(21325,1,26,34,9,'portanto, ó pastores, ouvi a palavra do Senhor:'),(21326,1,26,34,10,'Assim diz o Senhor Deus: Eis que eu estou contra os pastores e deles demandarei as minhas ovelhas; porei termo no seu pastoreio, e não se apascentarão mais a si mesmos; livrarei as minhas ovelhas da sua boca, para que já não lhes sirvam de pasto.'),(21327,1,26,34,11,'Porque assim diz o Senhor Deus: Eis que eu mesmo procurarei as minhas ovelhas e as buscarei.'),(21328,1,26,34,12,'Como o pastor busca o seu rebanho, no dia em que encontra ovelhas dispersas, assim buscarei as minhas ovelhas; livrá-las-ei de todos os lugares para onde foram espalhadas no dia de nuvens e de escuridão.'),(21329,1,26,34,13,'Tirá-las-ei dos povos, e as congregarei dos diversos países, e as introduzirei na sua terra; apascentá-las-ei nos montes de Israel, junto às correntes e em todos os lugares habitados da terra.'),(21330,1,26,34,14,'Apascentá-las-ei de bons pastos, e nos altos montes de Israel será a sua pastagem; deitar-se-ão ali em boa pastagem e terão pastos bons nos montes de Israel.'),(21331,1,26,34,15,'Eu mesmo apascentarei as minhas ovelhas e as farei repousar, diz o Senhor Deus.'),(21332,1,26,34,16,'A perdida buscarei, a desgarrada tornarei a trazer, a quebrada ligarei e a enferma fortalecerei; mas a gorda e a forte destruirei; apascentá-las-ei com justiça.'),(21333,1,26,34,17,'Quanto a vós outras, ó ovelhas minhas, assim diz o Senhor Deus: Eis que julgarei entre ovelhas e ovelhas, entre carneiros e bodes.'),(21334,1,26,34,18,'Acaso, não vos basta a boa pastagem? Haveis de pisar aos pés o resto do vosso pasto? E não vos basta o terdes bebido as águas claras? Haveis de turvar o resto com os pés?'),(21335,1,26,34,19,'Quanto às minhas ovelhas, elas pastam o que haveis pisado com os pés e bebem o que haveis turvado com os pés.'),(21336,1,26,34,20,'Por isso, assim lhes diz o Senhor Deus: Eis que eu mesmo julgarei entre ovelhas gordas e ovelhas magras.'),(21337,1,26,34,21,'Visto que, com o lado e com o ombro, dais empurrões e, com os chifres, impelis as fracas até as espalhardes fora,'),(21338,1,26,34,22,'eu livrarei as minhas ovelhas, para que já não sirvam de rapina, e julgarei entre ovelhas e ovelhas.'),(21339,1,26,34,23,'Suscitarei para elas um só pastor, e ele as apascentará; o meu servo Davi é que as apascentará; ele lhes servirá de pastor.'),(21340,1,26,34,24,'Eu, o Senhor, lhes serei por Deus, e o meu servo Davi será príncipe no meio delas; eu, o Senhor, o disse.'),(21341,1,26,34,25,'Farei com elas aliança de paz e acabarei com as bestas-feras da terra; seguras habitarão no deserto e dormirão nos bosques.'),(21342,1,26,34,26,'Delas e dos lugares ao redor do meu outeiro, eu farei bênção; farei descer a chuva a seu tempo, serão chuvas de bênçãos.'),(21343,1,26,34,27,'As árvores do campo darão o seu fruto, e a terra dará a sua novidade, e estarão seguras na sua terra; e saberão que eu sou o Senhor, quando eu quebrar as varas do seu jugo e as livrar das mãos dos que as escravizavam.'),(21344,1,26,34,28,'Já não servirão de rapina aos gentios, e as feras da terra nunca mais as comerão; e habitarão seguramente, e ninguém haverá que as espante.'),(21345,1,26,34,29,'Levantar-lhes-ei plantação memorável, e nunca mais serão consumidas pela fome na terra, nem mais levarão sobre si o opróbrio dos gentios.'),(21346,1,26,34,30,'Saberão, porém, que eu, o Senhor, seu Deus, estou com elas e que elas são o meu povo, a casa de Israel, diz o Senhor Deus.'),(21347,1,26,34,31,'Vós, pois, ó ovelhas minhas, ovelhas do meu pasto; homens sois, mas eu sou o vosso Deus, diz o Senhor Deus.'),(21348,1,26,35,1,'Veio a mim a palavra do Senhor, dizendo:'),(21349,1,26,35,2,'Filho do homem, volve o rosto contra o monte Seir e profetiza contra ele.'),(21350,1,26,35,3,'Dize-lhe: Assim diz o Senhor Deus: Eis que eu estou contra ti, ó monte Seir, e estenderei a mão contra ti, e te farei desolação e espanto.'),(21351,1,26,35,4,'Farei desertas as tuas cidades, e tu serás desolado; e saberás que eu sou o Senhor.'),(21352,1,26,35,5,'Pois guardaste inimizade perpétua e abandonaste os filhos de Israel à violência da espada, no tempo da calamidade e do castigo final.'),(21353,1,26,35,6,'Por isso, diz o Senhor Deus, tão certo como eu vivo, eu te fiz sangrar, e sangue te perseguirá; visto que não aborreceste o sangue, o sangue te perseguirá.'),(21354,1,26,35,7,'Farei do monte Seir extrema desolação e eliminarei dele o que por ele passa e o que por ele volta.'),(21355,1,26,35,8,'Encherei os seus montes dos seus traspassados; nos teus outeiros, nos teus vales e em todas as tuas correntes, cairão os traspassados à espada.'),(21356,1,26,35,9,'Em perpétuas desolações, te porei, e as tuas cidades jamais serão habitadas; assim sabereis que eu sou o Senhor.'),(21357,1,26,35,10,'Visto que dizes: Os dois povos e as duas terras serão meus, e os possuirei, ainda que o Senhor se achava ali,'),(21358,1,26,35,11,'por isso, tão certo como eu vivo, diz o Senhor Deus, procederei segundo a tua ira e segundo a tua inveja, com que, no teu ódio, os trataste; e serei conhecido deles, quando te julgar.'),(21359,1,26,35,12,'Saberás que eu, o Senhor, ouvi todas as blasfêmias que proferiste contra os montes de Israel, dizendo: Já estão desolados, a nós nos são entregues por pasto.'),(21360,1,26,35,13,'Vós vos engrandecestes contra mim com a vossa boca e multiplicastes as vossas palavras contra mim; eu o ouvi.'),(21361,1,26,35,14,'Assim diz o Senhor Deus: Ao alegrar-se toda a terra, eu te reduzirei à desolação.'),(21362,1,26,35,15,'Como te alegraste com a sorte da casa de Israel, porque foi desolada, assim também farei a ti; desolado serás, ó monte Seir e todo o Edom, sim, todo; e saberão que eu sou o Senhor.'),(21363,1,26,36,1,'Tu, ó filho do homem, profetiza aos montes de Israel e dize: Montes de Israel, ouvi a palavra do Senhor.'),(21364,1,26,36,2,'Assim diz o Senhor Deus: Visto que diz o inimigo contra vós outros: Bem feito!, e também: Os eternos lugares altos são nossa herança,'),(21365,1,26,36,3,'portanto, profetiza e dize: Assim diz o Senhor Deus: Visto que vos assolaram e procuraram abocar-vos de todos os lados, para que fôsseis possessão do resto das nações e andais em lábios paroleiros e na infâmia do povo,'),(21366,1,26,36,4,'portanto, ouvi, ó montes de Israel, a palavra do Senhor Deus: Assim diz o Senhor Deus aos montes e aos outeiros, às correntes e aos vales, aos lugares desertos e desolados e às cidades desamparadas, que se tornaram rapina e escárnio para o resto das nações circunvizinhas.'),(21367,1,26,36,5,'Portanto, assim diz o Senhor Deus: Certamente, no fogo do meu zelo, falei contra o resto das nações e contra todo o Edom. Eles se apropriaram da minha terra, com alegria de todo o coração e com menosprezo de alma, para despovoá-la e saqueá-la.'),(21368,1,26,36,6,'Portanto, profetiza sobre a terra de Israel e dize aos montes e aos outeiros, às correntes e aos vales: Assim diz o Senhor Deus: Eis que falei no meu zelo e no meu furor, porque levastes sobre vós o opróbrio das nações.'),(21369,1,26,36,7,'Portanto, assim diz o Senhor Deus: Levantando eu a mão, jurei que as nações que estão ao redor de vós levem o seu opróbrio sobre si mesmas.'),(21370,1,26,36,8,'Mas vós, ó montes de Israel, vós produzireis os vossos ramos e dareis o vosso fruto para o meu povo de Israel, o qual está prestes a vir.'),(21371,1,26,36,9,'Porque eis que eu estou convosco; voltar-me-ei para vós outros, e sereis lavrados e semeados.'),(21372,1,26,36,10,'Multiplicarei homens sobre vós, a toda a casa de Israel, sim, toda; as cidades serão habitadas, e os lugares devastados serão edificados.'),(21373,1,26,36,11,'Multiplicarei homens e animais sobre vós; eles se multiplicarão e serão fecundos; fá-los-ei habitar-vos como dantes e vos tratarei melhor do que outrora; e sabereis que eu sou o Senhor.'),(21374,1,26,36,12,'Farei andar sobre vós homens, o meu povo de Israel; eles vos possuirão, e sereis a sua herança e jamais os desfilhareis.'),(21375,1,26,36,13,'Assim diz o Senhor Deus: Visto que te dizem: Tu és terra que devora os homens e és terra que desfilha o seu povo,'),(21376,1,26,36,14,'por isso, tu não devorarás mais os homens, nem desfilharás mais o teu povo, diz o Senhor Deus.'),(21377,1,26,36,15,'Não te permitirei jamais que ouças a ignomínia dos gentios; não mais levarás sobre ti o opróbrio dos povos, nem mais farás tropeçar o teu povo, diz o Senhor Deus.'),(21378,1,26,36,16,'Veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `versiculos` VALUES (21379,1,26,36,17,'Filho do homem, quando os da casa de Israel habitavam na sua terra, eles a contaminaram com os seus caminhos e as suas ações; como a imundícia de uma mulher em sua menstruação, tal era o seu caminho perante mim.'),(21380,1,26,36,18,'Derramei, pois, o meu furor sobre eles, por causa do sangue que derramaram sobre a terra e por causa dos seus ídolos com que a contaminaram.'),(21381,1,26,36,19,'Espalhei-os entre as nações, e foram derramados pelas terras; segundo os seus caminhos e segundo os seus feitos, eu os julguei.'),(21382,1,26,36,20,'Em chegando às nações para onde foram, profanaram o meu santo nome, pois deles se dizia: São estes o povo do Senhor, porém tiveram de sair da terra dele.'),(21383,1,26,36,21,'Mas tive compaixão do meu santo nome, que a casa de Israel profanou entre as nações para onde foi.'),(21384,1,26,36,22,'Dize, portanto, à casa de Israel: Assim diz o Senhor Deus: Não é por amor de vós que eu faço isto, ó casa de Israel, mas pelo meu santo nome, que profanastes entre as nações para onde fostes.'),(21385,1,26,36,23,'Vindicarei a santidade do meu grande nome, que foi profanado entre as nações, o qual profanastes no meio delas; as nações saberão que eu sou o Senhor, diz o Senhor Deus, quando eu vindicar a minha santidade perante elas.'),(21386,1,26,36,24,'Tomar-vos-ei de entre as nações, e vos congregarei de todos os países, e vos trarei para a vossa terra.'),(21387,1,26,36,25,'Então, aspergirei água pura sobre vós, e ficareis purificados; de todas as vossas imundícias e de todos os vossos ídolos vos purificarei.'),(21388,1,26,36,26,'Dar-vos-ei coração novo e porei dentro de vós espírito novo; tirarei de vós o coração de pedra e vos darei coração de carne.'),(21389,1,26,36,27,'Porei dentro de vós o meu Espírito e farei que andeis nos meus estatutos, guardeis os meus juízos e os observeis.'),(21390,1,26,36,28,'Habitareis na terra que eu dei a vossos pais; vós sereis o meu povo, e eu serei o vosso Deus.'),(21391,1,26,36,29,'Livrar-vos-ei de todas as vossas imundícias; farei vir o trigo, e o multiplicarei, e não trarei fome sobre vós.'),(21392,1,26,36,30,'Multiplicarei o fruto das árvores e a novidade do campo, para que jamais recebais o opróbrio da fome entre as nações.'),(21393,1,26,36,31,'Então, vos lembrareis dos vossos maus caminhos e dos vossos feitos que não foram bons; tereis nojo de vós mesmos por causa das vossas iniquidades e das vossas abominações.'),(21394,1,26,36,32,'Não é por amor de vós, fique bem-entendido, que eu faço isto, diz o Senhor Deus. Envergonhai-vos e confundi-vos por causa dos vossos caminhos, ó casa de Israel.'),(21395,1,26,36,33,'Assim diz o Senhor Deus: No dia em que eu vos purificar de todas as vossas iniquidades, então, farei que sejam habitadas as cidades e sejam edificados os lugares desertos.'),(21396,1,26,36,34,'Lavrar-se-á a terra deserta, em vez de estar desolada aos olhos de todos os que passam.'),(21397,1,26,36,35,'Dir-se-á: Esta terra desolada ficou como o jardim do Éden; as cidades desertas, desoladas e em ruínas estão fortificadas e habitadas.'),(21398,1,26,36,36,'Então, as nações que tiverem restado ao redor de vós saberão que eu, o Senhor, reedifiquei as cidades destruídas e replantei o que estava abandonado. Eu, o Senhor, o disse e o farei.'),(21399,1,26,36,37,'Assim diz o Senhor Deus: Ainda nisto permitirei que seja eu solicitado pela casa de Israel: que lhe multiplique eu os homens como um rebanho.'),(21400,1,26,36,38,'Como um rebanho de santos, o rebanho de Jerusalém nas suas festas fixas, assim as cidades desertas se encherão de rebanhos de homens; e saberão que eu sou o Senhor.'),(21401,1,26,37,1,'Veio sobre mim a mão do Senhor; ele me levou pelo Espírito do Senhor e me deixou no meio de um vale que estava cheio de ossos,'),(21402,1,26,37,2,'e me fez andar ao redor deles; eram mui numerosos na superfície do vale e estavam sequíssimos.'),(21403,1,26,37,3,'Então, me perguntou: Filho do homem, acaso, poderão reviver estes ossos? Respondi: Senhor Deus, tu o sabes.'),(21404,1,26,37,4,'Disse-me ele: Profetiza a estes ossos e dize-lhes: Ossos secos, ouvi a palavra do Senhor.'),(21405,1,26,37,5,'Assim diz o Senhor Deus a estes ossos: Eis que farei entrar o espírito em vós, e vivereis.'),(21406,1,26,37,6,'Porei tendões sobre vós, farei crescer carne sobre vós, sobre vós estenderei pele e porei em vós o espírito, e vivereis. E sabereis que eu sou o Senhor.'),(21407,1,26,37,7,'Então, profetizei segundo me fora ordenado; enquanto eu profetizava, houve um ruído, um barulho de ossos que batiam contra ossos e se ajuntavam, cada osso ao seu osso.'),(21408,1,26,37,8,'Olhei, e eis que havia tendões sobre eles, e cresceram as carnes, e se estendeu a pele sobre eles; mas não havia neles o espírito.'),(21409,1,26,37,9,'Então, ele me disse: Profetiza ao espírito, profetiza, ó filho do homem, e dize-lhe: Assim diz o Senhor Deus: Vem dos quatro ventos, ó espírito, e assopra sobre estes mortos, para que vivam.'),(21410,1,26,37,10,'Profetizei como ele me ordenara, e o espírito entrou neles, e viveram e se puseram em pé, um exército sobremodo numeroso.'),(21411,1,26,37,11,'Então, me disse: Filho do homem, estes ossos são toda a casa de Israel. Eis que dizem: Os nossos ossos se secaram, e pereceu a nossa esperança; estamos de todo exterminados.'),(21412,1,26,37,12,'Portanto, profetiza e dize-lhes: Assim diz o Senhor Deus: Eis que abrirei a vossa sepultura, e vos farei sair dela, ó povo meu, e vos trarei à terra de Israel.'),(21413,1,26,37,13,'Sabereis que eu sou o Senhor, quando eu abrir a vossa sepultura e vos fizer sair dela, ó povo meu.'),(21414,1,26,37,14,'Porei em vós o meu Espírito, e vivereis, e vos estabelecerei na vossa própria terra. Então, sabereis que eu, o Senhor, disse isto e o fiz, diz o Senhor.'),(21415,1,26,37,15,'Veio a mim a palavra do Senhor, dizendo:'),(21416,1,26,37,16,'Tu, pois, ó filho do homem, toma um pedaço de madeira e escreve nele: Para Judá e para os filhos de Israel, seus companheiros; depois, toma outro pedaço de madeira e escreve nele: Para José, pedaço de madeira de Efraim, e para toda a casa de Israel, seus companheiros.'),(21417,1,26,37,17,'Ajunta-os um ao outro, faze deles um só pedaço, para que se tornem apenas um na tua mão.'),(21418,1,26,37,18,'Quando te falarem os filhos do teu povo, dizendo: Não nos revelarás o que significam estas coisas?'),(21419,1,26,37,19,'Tu lhes dirás: Assim diz o Senhor Deus: Eis que tomarei o pedaço de madeira de José, que esteve na mão de Efraim, e das tribos de Israel, suas companheiras, e o ajuntarei ao pedaço de Judá, e farei deles um só pedaço, e se tornarão apenas um na minha mão.'),(21420,1,26,37,20,'Os pedaços de madeira em que houveres escrito estarão na tua mão, perante eles.'),(21421,1,26,37,21,'Dize-lhes, pois: Assim diz o Senhor Deus: Eis que eu tomarei os filhos de Israel de entre as nações para onde eles foram, e os congregarei de todas as partes, e os levarei para a sua própria terra.'),(21422,1,26,37,22,'Farei deles uma só nação na terra, nos montes de Israel, e um só rei será rei de todos eles. Nunca mais serão duas nações; nunca mais para o futuro se dividirão em dois reinos.'),(21423,1,26,37,23,'Nunca mais se contaminarão com os seus ídolos, nem com as suas abominações, nem com qualquer das suas transgressões; livrá-los-ei de todas as suas apostasias em que pecaram e os purificarei. Assim, eles serão o meu povo, e eu serei o seu Deus.'),(21424,1,26,37,24,'O meu servo Davi reinará sobre eles; todos eles terão um só pastor, andarão nos meus juízos, guardarão os meus estatutos e os observarão.'),(21425,1,26,37,25,'Habitarão na terra que dei a meu servo Jacó, na qual vossos pais habitaram; habitarão nela, eles e seus filhos e os filhos de seus filhos, para sempre; e Davi, meu servo, será seu príncipe eternamente.'),(21426,1,26,37,26,'Farei com eles aliança de paz; será aliança perpétua. Estabelecê-los-ei, e os multiplicarei, e porei o meu santuário no meio deles, para sempre.'),(21427,1,26,37,27,'O meu tabernáculo estará com eles; eu serei o seu Deus, e eles serão o meu povo.'),(21428,1,26,37,28,'As nações saberão que eu sou o Senhor que santifico a Israel, quando o meu santuário estiver para sempre no meio deles.'),(21429,1,26,38,1,'Veio a mim a palavra do Senhor, dizendo:'),(21430,1,26,38,2,'Filho do homem, volve o rosto contra Gogue, da terra de Magogue, príncipe de Rôs, de Meseque e Tubal; profetiza contra ele'),(21431,1,26,38,3,'e dize: Assim diz o Senhor Deus: Eis que eu sou contra ti, ó Gogue, príncipe de Rôs, de Meseque e Tubal.'),(21432,1,26,38,4,'Far-te-ei que te volvas, porei anzóis no teu queixo e te levarei a ti e todo o teu exército, cavalos e cavaleiros, todos vestidos de armamento completo, grande multidão, com pavês e escudo, empunhando todos a espada;'),(21433,1,26,38,5,'persas e etíopes e Pute com eles, todos com escudo e capacete;'),(21434,1,26,38,6,'Gômer e todas as suas tropas; a casa de Togarma, do lado do Norte, e todas as suas tropas, muitos povos contigo.'),(21435,1,26,38,7,'Prepara-te, sim, dispõe-te, tu e toda a multidão do teu povo que se reuniu a ti, e serve-lhe de guarda.'),(21436,1,26,38,8,'Depois de muitos dias, serás visitado; no fim dos anos, virás à terra que se recuperou da espada, ao povo que se congregou dentre muitos povos sobre os montes de Israel, que sempre estavam desolados; este povo foi tirado de entre os povos, e todos eles habitarão seguramente.'),(21437,1,26,38,9,'Então, subirás, virás como tempestade, far-te-ás como nuvem que cobre a terra, tu, e todas as tuas tropas, e muitos povos contigo.'),(21438,1,26,38,10,'Assim diz o Senhor Deus: Naquele dia, terás imaginações no teu coração e conceberás mau desígnio;'),(21439,1,26,38,11,'e dirás: Subirei contra a terra das aldeias sem muros, virei contra os que estão em repouso, que vivem seguros, que habitam, todos, sem muros e não têm ferrolhos nem portas;'),(21440,1,26,38,12,'isso a fim de tomares o despojo, arrebatares a presa e levantares a mão contra as terras desertas que se acham habitadas e contra o povo que se congregou dentre as nações, o qual tem gado e bens e habita no meio da terra.'),(21441,1,26,38,13,'Sabá e Dedã, e os mercadores de Társis, e todos os seus governadores rapaces te dirão: Vens tu para tomar o despojo? Ajuntaste o teu bando para arrebatar a presa, para levar a prata e o ouro, para tomar o gado e as possessões, para saquear grandes despojos?'),(21442,1,26,38,14,'Portanto, ó filho do homem, profetiza e dize a Gogue: Assim diz o Senhor Deus: Acaso, naquele dia, quando o meu povo de Israel habitar seguro, não o saberás tu?'),(21443,1,26,38,15,'Virás, pois, do teu lugar, dos lados do Norte, tu e muitos povos contigo, montados todos a cavalo, grande multidão e poderoso exército;'),(21444,1,26,38,16,'e subirás contra o meu povo de Israel, como nuvem, para cobrir a terra. Nos últimos dias, hei de trazer-te contra a minha terra, para que as nações me conheçam a mim, quando eu tiver vindicado a minha santidade em ti, ó Gogue, perante elas.'),(21445,1,26,38,17,'Assim diz o Senhor Deus: Não és tu aquele de quem eu disse nos dias antigos, por intermédio dos meus servos, os profetas de Israel, os quais, então, profetizaram, durante anos, que te faria vir contra eles?'),(21446,1,26,38,18,'Naquele dia, quando vier Gogue contra a terra de Israel, diz o Senhor Deus, a minha indignação será mui grande.'),(21447,1,26,38,19,'Pois, no meu zelo, no brasume do meu furor, disse que, naquele dia, será fortemente sacudida a terra de Israel,'),(21448,1,26,38,20,'de tal sorte que os peixes do mar, e as aves do céu, e os animais do campo, e todos os répteis que se arrastam sobre a terra, e todos os homens que estão sobre a face da terra tremerão diante da minha presença; os montes serão deitados abaixo, os precipícios se desfarão, e todos os muros desabarão por terra.'),(21449,1,26,38,21,'Chamarei contra Gogue a espada em todos os meus montes, diz o Senhor Deus; a espada de cada um se voltará contra o seu próximo.'),(21450,1,26,38,22,'Contenderei com ele por meio da peste e do sangue; chuva inundante, grandes pedras de saraiva, fogo e enxofre farei cair sobre ele, sobre as suas tropas e sobre os muitos povos que estiverem com ele.'),(21451,1,26,38,23,'Assim, eu me engrandecerei, vindicarei a minha santidade e me darei a conhecer aos olhos de muitas nações; e saberão que eu sou o Senhor.'),(21452,1,26,39,1,'Tu, pois, ó filho do homem, profetiza ainda contra Gogue e dize: Assim diz o Senhor Deus: Eis que eu sou contra ti, ó Gogue, príncipe de Rôs, de Meseque e Tubal.'),(21453,1,26,39,2,'Far-te-ei que te volvas e te conduzirei, far-te-ei subir dos lados do Norte e te trarei aos montes de Israel.'),(21454,1,26,39,3,'Tirarei o teu arco da tua mão esquerda e farei cair as tuas flechas da tua mão direita.'),(21455,1,26,39,4,'Nos montes de Israel, cairás, tu, e todas as tuas tropas, e os povos que estão contigo; a toda espécie de aves de rapina e aos animais do campo eu te darei, para que te devorem.'),(21456,1,26,39,5,'Cairás em campo aberto, porque eu falei, diz o Senhor Deus.'),(21457,1,26,39,6,'Meterei fogo em Magogue e nos que habitam seguros nas terras do mar; e saberão que eu sou o Senhor.'),(21458,1,26,39,7,'Farei conhecido o meu santo nome no meio do meu povo de Israel e nunca mais deixarei profanar o meu santo nome; e as nações saberão que eu sou o Senhor, o Santo em Israel.'),(21459,1,26,39,8,'Eis que vem e se cumprirá, diz o Senhor Deus; este é o dia de que tenho falado.'),(21460,1,26,39,9,'Os habitantes das cidades de Israel sairão e queimarão, de todo, as armas, os escudos, os paveses, os arcos, as flechas, os bastões de mão e as lanças; farão fogo com tudo isto por sete anos.'),(21461,1,26,39,10,'Não trarão lenha do campo, nem a cortarão dos bosques, mas com as armas acenderão fogo; saquearão aos que os saquearam e despojarão aos que os despojaram, diz o Senhor Deus.'),(21462,1,26,39,11,'Naquele dia, darei ali a Gogue um lugar de sepultura em Israel, o vale dos Viajantes, ao oriente do mar; espantar-se-ão os que por ele passarem. Nele, sepultarão a Gogue e a todas as suas forças e lhe chamarão o vale das Forças de Gogue.'),(21463,1,26,39,12,'Durante sete meses, estará a casa de Israel a sepultá-los, para limpar a terra.'),(21464,1,26,39,13,'Sim, todo o povo da terra os sepultará; ser-lhes-á memorável o dia em que eu for glorificado, diz o Senhor Deus.'),(21465,1,26,39,14,'Serão separados homens que, sem cessar, percorrerão a terra para sepultar os que entre os transeuntes tenham ficado nela, para a limpar; depois de sete meses, iniciarão a busca.'),(21466,1,26,39,15,'Ao percorrerem eles a terra, a qual atravessarão, em vendo algum deles o osso de algum homem, porá ao lado um sinal, até que os enterradores o sepultem no vale das Forças de Gogue.'),(21467,1,26,39,16,'Também o nome da cidade será o das Forças. Assim, limparão a terra.'),(21468,1,26,39,17,'Tu, pois, ó filho do homem, assim diz o Senhor Deus: Dize às aves de toda espécie e a todos os animais do campo: Ajuntai-vos e vinde, ajuntai-vos de toda parte para o meu sacrifício, que eu oferecerei por vós, sacrifício grande nos montes de Israel; e comereis carne e bebereis sangue.'),(21469,1,26,39,18,'Comereis a carne dos poderosos e bebereis o sangue dos príncipes da terra, dos carneiros, dos cordeiros, dos bodes e dos novilhos, todos engordados em Basã.'),(21470,1,26,39,19,'Do meu sacrifício, que oferecerei por vós, comereis a gordura até vos fartardes e bebereis o sangue até vos embriagardes.'),(21471,1,26,39,20,'À minha mesa, vós vos fartareis de cavalos e de cavaleiros, de valentes e de todos os homens de guerra, diz o Senhor Deus.'),(21472,1,26,39,21,'Manifestarei a minha glória entre as nações, e todas as nações verão o meu juízo, que eu tiver executado, e a minha mão, que sobre elas tiver descarregado.'),(21473,1,26,39,22,'Desse dia em diante, os da casa de Israel saberão que eu sou o Senhor, seu Deus.'),(21474,1,26,39,23,'Saberão as nações que os da casa de Israel, por causa da sua iniquidade, foram levados para o exílio, porque agiram perfidamente contra mim, e eu escondi deles o rosto, e os entreguei nas mãos de seus adversários, e todos eles caíram à espada.'),(21475,1,26,39,24,'Segundo a sua imundícia e as suas transgressões, assim me houve com eles e escondi deles o rosto.'),(21476,1,26,39,25,'Portanto, assim diz o Senhor Deus: Agora, tornarei a mudar a sorte de Jacó e me compadecerei de toda a casa de Israel; terei zelo pelo meu santo nome.'),(21477,1,26,39,26,'Esquecerão a sua vergonha e toda a perfídia com que se rebelaram contra mim, quando eles habitarem seguros na sua terra, sem haver quem os espante,'),(21478,1,26,39,27,'quando eu tornar a trazê-los de entre os povos, e os houver ajuntado das terras de seus inimigos, e tiver vindicado neles a minha santidade perante muitas nações.'),(21479,1,26,39,28,'Saberão que eu sou o Senhor, seu Deus, quando virem que eu os fiz ir para o cativeiro entre as nações, e os tornei a ajuntar para voltarem à sua terra, e que lá não deixarei a nenhum deles.'),(21480,1,26,39,29,'Já não esconderei deles o rosto, pois derramarei o meu Espírito sobre a casa de Israel, diz o Senhor Deus.'),(21481,1,26,40,1,'No ano vigésimo quinto do nosso exílio, no princípio do ano, no décimo dia do mês, catorze anos após ter caído a cidade, nesse mesmo dia, veio sobre mim a mão do Senhor, e ele me levou para lá.'),(21482,1,26,40,2,'Em visões, Deus me levou à terra de Israel e me pôs sobre um monte muito alto; sobre este havia um como edifício de cidade, para o lado sul.'),(21483,1,26,40,3,'Ele me levou para lá, e eis um homem cuja aparência era como a do bronze; estava de pé na porta e tinha na mão um cordel de linho e uma cana de medir.'),(21484,1,26,40,4,'Disse-me o homem: Filho do homem, vê com os próprios olhos, ouve com os próprios ouvidos; e põe no coração tudo quanto eu te mostrar, porque para isso foste trazido para aqui; anuncia, pois, à casa de Israel tudo quanto estás vendo.'),(21485,1,26,40,5,'Vi um muro exterior que rodeava toda a casa e, na mão do homem, uma cana de medir, de seis côvados, cada um dos quais media um côvado e quatro dedos. Ele mediu a largura do edifício, uma cana; e a altura, uma cana.'),(21486,1,26,40,6,'Então, veio à porta que olhava para o oriente e subiu pelos seus degraus; mediu o limiar da porta: uma cana de largura, e o outro limiar: uma cana de largura.'),(21487,1,26,40,7,'Cada câmara tinha uma cana de comprido e uma cana de largura; o espaço entre uma e outra câmara era de cinco côvados; o limiar da porta, junto ao vestíbulo da porta interior, tinha uma cana.'),(21488,1,26,40,8,'Também mediu o vestíbulo da porta interior: uma cana.'),(21489,1,26,40,9,'Então, mediu o vestíbulo da porta, que tinha oito côvados; e os seus pilares: dois côvados; o vestíbulo olha do interior da casa para a porta.'),(21490,1,26,40,10,'A porta para o lado oriental possuía três câmaras de cada lado, cuja medida era a mesma para cada uma; também os pilares deste lado e do outro mediam o mesmo.'),(21491,1,26,40,11,'Mediu mais a largura da entrada da porta, que era de dez côvados; a profundidade da entrada: treze côvados.'),(21492,1,26,40,12,'O espaço em frente das câmaras era de um côvado, e de um côvado, o espaço do outro lado; cada câmara tinha seis côvados em quadrado.'),(21493,1,26,40,13,'Então, mediu a porta desde a extremidade do teto de uma câmara até à da outra: vinte e cinco côvados de largura; e uma porta defronte da outra.'),(21494,1,26,40,14,'Mediu a distância até aos pilares, sessenta côvados, e o átrio se estendia até aos pilares em redor da porta.'),(21495,1,26,40,15,'Desde a dianteira da porta da entrada até à dianteira do vestíbulo da porta interior, havia cinquenta côvados.'),(21496,1,26,40,16,'Havia também janelas com fasquias fixas superpostas para as câmaras e para os pilares, e da mesma sorte, para os vestíbulos; as janelas estavam à roda pela parte de dentro, e nos pilares havia palmeiras esculpidas.'),(21497,1,26,40,17,'Ele me levou ao átrio exterior; e eis que havia nele câmaras e um pavimento feito no átrio em redor; defronte deste pavimento havia trinta câmaras.'),(21498,1,26,40,18,'O pavimento ao lado das portas era a par do comprimento das portas; era o pavimento inferior.'),(21499,1,26,40,19,'Então, mediu a largura desde a dianteira da porta inferior até à dianteira do átrio interior, por fora: cem côvados do lado leste e do norte.'),(21500,1,26,40,20,'Quanto à porta que olhava para o norte, no átrio exterior, ele mediu o seu comprimento e a sua largura.'),(21501,1,26,40,21,'As suas câmaras, três de um lado e três do outro, e os seus pilares, e os seus vestíbulos eram da medida do primeiro vestíbulo; de cinquenta côvados era o seu comprimento, e a largura, de vinte e cinco côvados.'),(21502,1,26,40,22,'As suas janelas, e os seus vestíbulos, e as suas palmeiras eram da medida da porta que olhava para o oriente; subia-se para ela por sete degraus, e o seu vestíbulo estava diante dela.'),(21503,1,26,40,23,'Essa porta do átrio interior estava defronte tanto da porta do norte como da do oriente; e mediu, de porta a porta, cem côvados.'),(21504,1,26,40,24,'Então, ele me levou para o lado sul, e eis que havia ali uma porta que olhava para o sul; e mediu os seus pilares e os seus vestíbulos, que tinham as mesmas dimensões.'),(21505,1,26,40,25,'Havia também janelas em redor dos seus vestíbulos, como as outras janelas; cinquenta côvados, o comprimento do vestíbulo, e a largura, vinte e cinco côvados.'),(21506,1,26,40,26,'De sete degraus eram as suas subidas, e os seus vestíbulos estavam diante deles; e tinha palmeiras esculpidas, uma de um lado e outra do outro, nos seus pilares.'),(21507,1,26,40,27,'Também havia uma porta no átrio interior para o sul; e mediu, de porta a porta, para o sul, cem côvados.'),(21508,1,26,40,28,'Então, me levou ao átrio interior pela porta do sul; e mediu a porta do sul, que tinha as mesmas dimensões.'),(21509,1,26,40,29,'As suas câmaras, e os seus pilares, e os seus vestíbulos eram segundo estas medidas; e tinham também janelas ao redor dos seus vestíbulos; o comprimento do vestíbulo era de cinquenta côvados, e a largura, de vinte e cinco côvados.'),(21510,1,26,40,30,'Havia vestíbulos em redor; o comprimento era de vinte e cinco côvados, e a largura, de cinco côvados.'),(21511,1,26,40,31,'Os seus vestíbulos olhavam para o átrio exterior, e havia palmeiras nos seus pilares; e de oito degraus eram as suas subidas.'),(21512,1,26,40,32,'Depois, me levou ao átrio interior, para o oriente, e mediu a porta, que tinha as mesmas dimensões.'),(21513,1,26,40,33,'Também as suas câmaras, e os seus pilares, e os seus vestíbulos, segundo estas medidas; havia também janelas em redor dos seus vestíbulos; o comprimento do vestíbulo era de cinquenta côvados, e a largura, de vinte e cinco côvados.'),(21514,1,26,40,34,'Os seus vestíbulos olhavam para o átrio exterior; também havia palmeiras nos seus pilares, de um e de outro lado; e eram as suas subidas de oito degraus.'),(21515,1,26,40,35,'Então, me levou à porta do norte e a mediu; tinha as mesmas dimensões.'),(21516,1,26,40,36,'Também as suas câmaras, e os seus pilares, e os seus vestíbulos, e as suas janelas em redor; o comprimento do vestíbulo era de cinquenta côvados, e a largura, de vinte e cinco côvados.'),(21517,1,26,40,37,'Os seus pilares olhavam para o átrio exterior; também havia palmeiras nos seus pilares, de um e de outro lado; e eram as suas subidas de oito degraus.'),(21518,1,26,40,38,'A sua câmara e a sua entrada estavam junto aos pilares dos vestíbulos onde lavavam o holocausto.'),(21519,1,26,40,39,'No vestíbulo da porta havia duas mesas de um lado e duas do outro, para nelas se degolar o holocausto e a oferta pelo pecado e pela culpa.'),(21520,1,26,40,40,'Também do lado de fora da subida para a entrada da porta do norte havia duas mesas; e, no outro lado do vestíbulo da porta, havia duas mesas.'),(21521,1,26,40,41,'Quatro mesas de um lado, e quatro do outro lado; junto à porta, oito mesas, sobre as quais imolavam.'),(21522,1,26,40,42,'As quatro mesas para o holocausto eram de pedras lavradas; o comprimento era de um côvado e meio, a largura, de um côvado e meio, e a altura, de um côvado; sobre elas se punham os instrumentos com que imolavam o holocausto e os sacrifícios.'),(21523,1,26,40,43,'Os ganchos, de quatro dedos de comprimento, estavam fixados por dentro ao redor, e sobre as mesas estava a carne da oblação.'),(21524,1,26,40,44,'Fora da porta interior estavam duas câmaras dos cantores, no átrio de dentro; uma, do lado da porta do norte, e olhava para o sul; outra, do lado da porta do sul, e olhava para o norte.'),(21525,1,26,40,45,'Ele me disse: Esta câmara que olha para o sul é para os sacerdotes que têm a guarda do templo.'),(21526,1,26,40,46,'Mas a câmara que olha para o norte é para os sacerdotes que têm a guarda do altar; são estes os filhos de Zadoque, os quais, dentre os filhos de Levi, se chegam ao Senhor para o servirem.'),(21527,1,26,40,47,'Ele mediu o átrio: comprimento, cem côvados, largura, cem côvados, um quadrado; o altar estava diante do templo.'),(21528,1,26,40,48,'Então, me levou ao vestíbulo do templo e mediu cada pilar do vestíbulo, cinco côvados de um lado e cinco do outro; e a largura da porta, três côvados de um lado e três do outro.'),(21529,1,26,40,49,'O comprimento do vestíbulo era de vinte côvados, e a largura, de onze; e era por degraus que se subia. Havia colunas junto aos pilares, uma de um lado e outra do outro.'),(21530,1,26,41,1,'Então, me levou ao templo e mediu os pilares, seis côvados de largura de um lado e seis de largura do outro, que era a largura do tabernáculo.'),(21531,1,26,41,2,'A largura da entrada: dez côvados; os lados da entrada: cinco côvados de um lado e cinco do outro; também mediu a profundidade da entrada: quarenta côvados, e a largura: vinte côvados.'),(21532,1,26,41,3,'Penetrou e mediu o pilar da entrada: dois côvados, a altura da entrada: seis côvados, e a largura da entrada: sete côvados.'),(21533,1,26,41,4,'Também mediu o seu comprimento: vinte côvados, e a largura: vinte côvados, diante do templo, e me disse: Este é o Santo dos Santos.'),(21534,1,26,41,5,'Então, mediu a parede do templo: seis côvados, e a largura de cada câmara lateral: quatro côvados, por todo o redor do templo.'),(21535,1,26,41,6,'As câmaras laterais estavam em três andares, câmara sobre câmara, trinta em cada andar; e havia reentrâncias na parede do templo ao redor, para as câmaras laterais, para que as vigas se apoiassem nelas e não fossem introduzidas na parede do templo.'),(21536,1,26,41,7,'As câmaras laterais aumentavam em largura de andar para andar, correspondendo às reentrâncias do templo de andar em andar ao redor; daí ter o templo mais largura em cima. Assim, se subia do andar inferior para o superior pelo intermediário.'),(21537,1,26,41,8,'E vi um pavimento elevado ao redor do templo; eram os fundamentos das câmaras laterais de uma cana inteira, isto é, de seis côvados de altura.'),(21538,1,26,41,9,'A grossura da parede das câmaras laterais de fora era de cinco côvados; e a área aberta entre as câmaras laterais, que estavam junto ao templo'),(21539,1,26,41,10,'e às células, tinha a largura de vinte côvados por todo o redor do templo.'),(21540,1,26,41,11,'As entradas das câmaras laterais estavam voltadas para a área aberta: uma entrada para o norte e outra para o sul; a largura da área aberta era de cinco côvados em redor.'),(21541,1,26,41,12,'O edifício que estava numa área separada, do lado ocidental, tinha a largura de setenta côvados; a parede do edifício era de cinco côvados de largura em redor, e o seu comprimento, de noventa côvados.'),(21542,1,26,41,13,'Assim, mediu o templo: cem côvados de comprimento, como também a área separada, o edifício e as suas paredes: cem côvados de comprimento.'),(21543,1,26,41,14,'A largura da frente oriental do templo e da área separada, de uma e de outra parte: cem côvados.'),(21544,1,26,41,15,'Também mediu o comprimento do edifício, que estava na área separada e por detrás do templo, e as suas galerias de uma e de outra parte: cem côvados. O templo propriamente dito, o Santíssimo e o vestíbulo do átrio eram apainelados.'),(21545,1,26,41,16,'As janelas, de fasquias fixas superpostas, estavam ao redor dos três lugares. Dentro, as paredes estavam cobertas de madeira em redor, e isto desde o chão até às janelas, que estavam cobertas.'),(21546,1,26,41,17,'No espaço em cima da porta, e até ao templo de dentro e de fora, e em toda a parede em redor, por dentro e por fora, havia obras de escultura,'),(21547,1,26,41,18,'querubins e palmeiras, de sorte que cada palmeira estava entre querubim e querubim, e cada querubim tinha dois rostos,'),(21548,1,26,41,19,'a saber, um rosto de homem olhava para a palmeira de um lado, e um rosto de leãozinho, para a palmeira do outro lado; assim se fez pela casa toda ao redor.'),(21549,1,26,41,20,'Desde o chão até acima da entrada estavam feitos os querubins e as palmeiras, como também pela parede do templo.'),(21550,1,26,41,21,'As ombreiras do templo eram quadradas, e, no tocante à entrada do Santo dos Santos, era esta da mesma aparência.'),(21551,1,26,41,22,'O altar de madeira era de três côvados de altura, e o seu comprimento, de dois côvados; os seus cantos, a sua base e as suas paredes eram de madeira; e o homem me disse: Esta é a mesa que está perante o Senhor.'),(21552,1,26,41,23,'O templo e o Santíssimo, ambos tinham duas portas.'),(21553,1,26,41,24,'Havia duas folhas para as portas, duas folhas dobráveis; duas para cada porta.'),(21554,1,26,41,25,'Nelas, isto é, nas portas do templo, foram feitos querubins e palmeiras, como estavam feitos nas paredes, e havia um baldaquino de madeira na frontaria do vestíbulo por fora.'),(21555,1,26,41,26,'E havia janelas de fasquias fixas superpostas e palmeiras, em ambos os lados do vestíbulo, como também nas câmaras laterais do templo e no baldaquino.'),(21556,1,26,42,1,'Depois disto, me fez sair para o átrio exterior, para o norte; e me levou às celas que estavam para o norte, opostas ao edifício na área separada, edifício que olha para o norte,'),(21557,1,26,42,2,'do comprimento de cem côvados, com portas que davam para o norte; e a largura era de cinquenta côvados.'),(21558,1,26,42,3,'Em frente dos vinte côvados que pertenciam ao átrio interior, defronte do pavimento que pertencia ao átrio exterior, havia galeria contra galeria em três andares.'),(21559,1,26,42,4,'Diante das câmaras havia um passeio de dez côvados de largura, do lado de dentro, e cem de comprimento; e as suas entradas eram para o lado norte.'),(21560,1,26,42,5,'As câmaras superiores eram mais estreitas; porque as galerias tiravam mais espaço destas do que das de baixo e das do meio do edifício.'),(21561,1,26,42,6,'Porque elas eram de três andares e não tinham colunas como as colunas dos átrios; por isso, as superiores eram mais estreitas do que as de baixo e as do meio.'),(21562,1,26,42,7,'O muro que estava por fora, defronte das câmaras, no caminho do átrio exterior, diante das câmaras, tinha cinquenta côvados de comprimento.'),(21563,1,26,42,8,'Pois o comprimento das câmaras, que estavam no átrio exterior, era de cinquenta côvados; e eis que defronte do templo havia cem côvados.'),(21564,1,26,42,9,'Da parte de baixo destas câmaras, estava a entrada do lado do oriente, quando se entra nelas pelo átrio exterior.'),(21565,1,26,42,10,'Do muro do átrio para o oriente, diante do edifício na área separada, havia também celas'),(21566,1,26,42,11,'e um passeio; tinham a feição das celas que olhavam para o norte, e o mesmo comprimento, e a mesma largura, e ainda as mesmas saídas, e o mesmo arranjo; como eram as suas entradas,'),(21567,1,26,42,12,'assim eram as das celas que olhavam para o sul, no princípio do caminho, a saber, o caminho bem defronte do muro para o oriente, para quem por elas entra.'),(21568,1,26,42,13,'Então, o homem me disse: As câmaras do norte e as câmaras do sul, que estão diante da área separada, são câmaras santas, em que os sacerdotes, que se chegam ao Senhor, comerão e onde depositarão as coisas santíssimas, isto é, as ofertas de manjares e as pelo pecado e pela culpa; porque o lugar é santo.'),(21569,1,26,42,14,'Quando os sacerdotes entrarem, não sairão do santuário para o átrio exterior, mas porão ali as vestiduras com que ministraram, porque elas são santas; usarão outras vestiduras e assim se aproximarão do lugar destinado ao povo.'),(21570,1,26,42,15,'Acabando ele de medir o templo interior, ele me fez sair pela porta que olha para o oriente; e mediu em redor.'),(21571,1,26,42,16,'Mediu o lado oriental com a cana de medir: quinhentas canas ao redor.'),(21572,1,26,42,17,'Mediu o lado norte: quinhentas canas ao redor.'),(21573,1,26,42,18,'Mediu também o lado sul: quinhentas canas.'),(21574,1,26,42,19,'Voltou-se para o lado ocidental e mediu quinhentas canas.'),(21575,1,26,42,20,'Mediu pelos quatro lados; havia um muro em redor, de quinhentas canas de comprimento e quinhentas de largura, para fazer separação entre o santo e o profano.'),(21576,1,26,43,1,'Então, o homem me levou à porta, à porta que olha para o oriente.'),(21577,1,26,43,2,'E eis que, do caminho do oriente, vinha a glória do Deus de Israel; a sua voz era como o ruído de muitas águas, e a terra resplandeceu por causa da sua glória.'),(21578,1,26,43,3,'O aspecto da visão que tive era como o da visão que eu tivera, quando vim destruir a cidade; e eram as visões como a que tive junto ao rio Quebar; e me prostrei, rosto em terra.'),(21579,1,26,43,4,'A glória do Senhor entrou no templo pela porta que olha para o oriente.'),(21580,1,26,43,5,'O Espírito me levantou e me levou ao átrio interior; e eis que a glória do Senhor enchia o templo.'),(21581,1,26,43,6,'Então, ouvi uma voz que me foi dirigida do interior do templo, e o homem se pôs de pé junto a mim, e o Senhor me disse:'),(21582,1,26,43,7,'Filho do homem, este é o lugar do meu trono, e o lugar das plantas dos meus pés, onde habitarei no meio dos filhos de Israel para sempre; os da casa de Israel não contaminarão mais o meu nome santo, nem eles nem os seus reis, com as suas prostituições e com o cadáver dos seus reis, nos seus monumentos,'),(21583,1,26,43,8,'pondo o seu limiar junto ao meu limiar e a sua ombreira, junto à minha ombreira, e havendo uma parede entre mim e eles. Contaminaram o meu santo nome com as suas abominações que faziam; por isso, eu os consumi na minha ira.'),(21584,1,26,43,9,'Agora, lancem eles para longe de mim a sua prostituição e o cadáver dos seus reis, e habitarei no meio deles para sempre.'),(21585,1,26,43,10,'Tu, pois, ó filho do homem, mostra à casa de Israel este templo, para que ela se envergonhe das suas iniquidades; e meça o modelo.'),(21586,1,26,43,11,'Envergonhando-se eles de tudo quanto praticaram, faze-lhes saber a planta desta casa e o seu arranjo, as suas saídas, as suas entradas e todas as suas formas; todos os seus estatutos, todos os seus dispositivos e todas as suas leis; escreve isto na sua presença para que observem todas as suas instituições e todos os seus estatutos e os cumpram.'),(21587,1,26,43,12,'Esta é a lei do templo; sobre o cimo do monte, todo o seu limite ao redor será santíssimo; eis que esta é a lei do templo.'),(21588,1,26,43,13,'São estas as medidas do altar, em côvados, sendo o côvado de côvado comum e quatro dedos; a base será de um côvado de altura e um côvado de largura, e a sua borda, em todo o seu contorno, de quatro dedos; esta é a base do altar.'),(21589,1,26,43,14,'Da base, na linha da terra, até à fiada do fundo, dois côvados, e de largura, um côvado; da fiada pequena até à fiada grande, quatro côvados, e a largura, um côvado.'),(21590,1,26,43,15,'A lareira, de quatro côvados de altura; da lareira para cima se projetarão quatro chifres.'),(21591,1,26,43,16,'A lareira terá doze côvados de comprimento e doze de largura, quadrada nos quatro lados.'),(21592,1,26,43,17,'A fiada terá catorze côvados de comprimento e catorze de largura, nos seus quatro lados; a borda ao redor dela, de meio côvado; e a base ao redor do altar se projetará um côvado; os seus degraus olharão para o oriente.'),(21593,1,26,43,18,'E o Senhor me disse: Filho do homem, assim diz o Senhor Deus: São estas as determinações do altar, no dia em que o farão, para oferecerem sobre ele holocausto e para sobre ele aspergirem sangue.'),(21594,1,26,43,19,'Aos sacerdotes levitas, que são da descendência de Zadoque, que se chegam a mim, diz o Senhor Deus, para me servirem, darás um novilho para oferta pelo pecado.'),(21595,1,26,43,20,'Tomarás do seu sangue e o porás sobre os quatro chifres do altar, e nos quatro cantos da fiada, e na borda ao redor; assim, farás a purificação e a expiação.'),(21596,1,26,43,21,'Então, tomarás o novilho da oferta pelo pecado, o qual será queimado no lugar da casa para isso designado, fora do santuário.'),(21597,1,26,43,22,'No segundo dia, oferecerás um bode sem defeito, oferta pelo pecado; e purificarão o altar, como o purificaram com o novilho.'),(21598,1,26,43,23,'Acabando tu de o purificar, oferecerás um novilho sem defeito e, do rebanho, um carneiro sem defeito.'),(21599,1,26,43,24,'Oferecê-los-ás perante o Senhor; os sacerdotes deitarão sal sobre eles e os oferecerão em holocausto ao Senhor.'),(21600,1,26,43,25,'Durante sete dias, prepararás cada dia um bode para oferta pelo pecado; também prepararão um novilho e, do rebanho, um carneiro sem defeito.'),(21601,1,26,43,26,'Por sete dias, expiarão o altar e o purificarão; e, assim, o consagrarão.'),(21602,1,26,43,27,'Tendo eles cumprido estes dias, será que, ao oitavo dia, dali em diante, prepararão os sacerdotes sobre o altar os vossos holocaustos e as vossas ofertas pacíficas; e eu vos serei propício, diz o Senhor Deus.'),(21603,1,26,44,1,'Então, o homem me fez voltar para o caminho da porta exterior do santuário, que olha para o oriente, a qual estava fechada.'),(21604,1,26,44,2,'Disse-me o Senhor: Esta porta permanecerá fechada, não se abrirá; ninguém entrará por ela, porque o Senhor, Deus de Israel, entrou por ela; por isso, permanecerá fechada.'),(21605,1,26,44,3,'Quanto ao príncipe, ele se assentará ali por ser príncipe, para comer o pão diante do Senhor; pelo vestíbulo da porta entrará e por aí mesmo sairá.'),(21606,1,26,44,4,'Depois, o homem me levou pela porta do norte, diante da casa; olhei, e eis que a glória do Senhor enchia a Casa do Senhor; então, caí rosto em terra.'),(21607,1,26,44,5,'Disse-me o Senhor: Filho do homem, nota bem, e vê com os próprios olhos, e ouve com os próprios ouvidos tudo quanto eu te disser de todas as determinações a respeito da Casa do Senhor e de todas as leis dela; nota bem quem pode entrar no templo e quem deve ser excluído do santuário.'),(21608,1,26,44,6,'Dize aos rebeldes, à casa de Israel: Assim diz o Senhor Deus: Bastem-vos todas as vossas abominações, ó casa de Israel!'),(21609,1,26,44,7,'Porquanto introduzistes estrangeiros, incircuncisos de coração e incircuncisos de carne, para estarem no meu santuário, para o profanarem em minha casa, quando ofereceis o meu pão, a gordura e o sangue; violastes a minha aliança com todas as vossas abominações.'),(21610,1,26,44,8,'Não cumpristes as prescrições a respeito das minhas coisas sagradas; antes, constituístes em vosso lugar estrangeiros para executarem o serviço no meu santuário.'),(21611,1,26,44,9,'Assim diz o Senhor Deus: Nenhum estrangeiro que se encontra no meio dos filhos de Israel, incircunciso de coração ou incircunciso de carne, entrará no meu santuário.'),(21612,1,26,44,10,'Os levitas, porém, que se apartaram para longe de mim, quando Israel andava errado, que andavam transviados, desviados de mim, para irem atrás dos seus ídolos, bem levarão sobre si a sua iniquidade.'),(21613,1,26,44,11,'Contudo, eles servirão no meu santuário como guardas nas portas do templo e ministros dele; eles imolarão o holocausto e o sacrifício para o povo e estarão perante este para lhe servir.'),(21614,1,26,44,12,'Porque lhe ministraram diante dos seus ídolos e serviram à casa de Israel de tropeço de maldade; por isso, levantando a mão, jurei a respeito deles, diz o Senhor Deus, que eles levarão sobre si a sua iniquidade.'),(21615,1,26,44,13,'Não se chegarão a mim, para me servirem no sacerdócio, nem se chegarão a nenhuma de todas as minhas coisas sagradas, que são santíssimas, mas levarão sobre si a sua vergonha e as suas abominações que cometeram.'),(21616,1,26,44,14,'Contudo, eu os encarregarei da guarda do templo, e de todo o serviço, e de tudo o que se fizer nele.'),(21617,1,26,44,15,'Mas os sacerdotes levitas, os filhos de Zadoque, que cumpriram as prescrições do meu santuário, quando os filhos de Israel se extraviaram de mim, eles se chegarão a mim, para me servirem, e estarão diante de mim, para me oferecerem a gordura e o sangue, diz o Senhor Deus.'),(21618,1,26,44,16,'Eles entrarão no meu santuário, e se chegarão à minha mesa, para me servirem, e cumprirão as minhas prescrições.'),(21619,1,26,44,17,'E será que, quando entrarem pelas portas do átrio interior, usarão vestes de linho; não se porá lã sobre eles, quando servirem nas portas do átrio interior, dentro do templo.'),(21620,1,26,44,18,'Tiaras de linho lhes estarão sobre a cabeça, e calções de linho sobre as coxas; não se cingirão a ponto de lhes vir suor.'),(21621,1,26,44,19,'Saindo eles ao átrio exterior, ao povo, despirão as vestes com que ministraram, pô-las-ão nas santas câmaras e usarão outras vestes, para que, com as suas vestes, não santifiquem o povo.'),(21622,1,26,44,20,'Não raparão a cabeça, nem deixarão crescer o cabelo; antes, como convém, tosquiarão a cabeça.'),(21623,1,26,44,21,'Nenhum sacerdote beberá vinho quando entrar no átrio interior.'),(21624,1,26,44,22,'Não se casarão nem com viúva nem com repudiada, mas tomarão virgens da linhagem da casa de Israel ou viúva que o for de sacerdote.'),(21625,1,26,44,23,'A meu povo ensinarão a distinguir entre o santo e o profano e o farão discernir entre o imundo e o limpo.'),(21626,1,26,44,24,'Quando houver contenda, eles assistirão a ela para a julgarem; pelo meu direito julgarão; as minhas leis e os meus estatutos em todas as festas fixas guardarão e santificarão os meus sábados.'),(21627,1,26,44,25,'Não se aproximarão de nenhuma pessoa morta, porque se contaminariam; somente por pai, ou mãe, ou filho, ou filha, ou irmão, ou por irmã que não tiver marido, se poderão contaminar.'),(21628,1,26,44,26,'Depois de ser ele purificado, contar-se-lhe-ão sete dias.'),(21629,1,26,44,27,'No dia em que ele entrar no lugar santo, no átrio interior, para ministrar no lugar santo, apresentará a sua oferta pelo pecado, diz o Senhor Deus.'),(21630,1,26,44,28,'Os sacerdotes terão uma herança; eu sou a sua herança. Não lhes dareis possessão em Israel; eu sou a sua possessão.'),(21631,1,26,44,29,'A oferta de manjares, e a oferta pelo pecado, e a pela culpa eles comerão; e toda coisa consagrada em Israel será deles.'),(21632,1,26,44,30,'O melhor de todos os primeiros frutos de toda espécie e toda oferta serão dos sacerdotes; também as primeiras das vossas massas dareis ao sacerdote, para que faça repousar a bênção sobre a vossa casa.'),(21633,1,26,44,31,'Não comerão os sacerdotes coisa alguma que de si mesma haja morrido ou tenha sido dilacerada de aves e de animais.'),(21634,1,26,45,1,'Quando, pois, repartirdes a terra por sortes em herança, fareis uma oferta ao Senhor, uma porção santa da terra; o comprimento desta porção será de vinte e cinco mil côvados, e a largura, de dez mil; ela será santa em toda a sua extensão ao redor.'),(21635,1,26,45,2,'Será o santuário de quinhentos côvados com mais quinhentos, em quadrado, e terá em redor uma área aberta de cinquenta côvados.'),(21636,1,26,45,3,'Desta porção santa medirás vinte e cinco mil côvados de comprimento e dez mil de largura; ali estará o santuário, o lugar santíssimo.'),(21637,1,26,45,4,'Este será o lugar santo da terra; ele será para os sacerdotes, ministros do santuário, que dele se aproximam para servir ao Senhor, e lhes servirá de lugar para casas; e, como lugar santo, pertencerá ao santuário.'),(21638,1,26,45,5,'Os levitas, ministros da casa, terão vinte e cinco mil côvados de comprimento e dez mil de largura, para possessão sua, para vinte câmaras.'),(21639,1,26,45,6,'Para a possessão da cidade, de largura dareis cinco mil côvados e vinte e cinco mil de comprimento defronte da porção santa, o que será para toda a casa de Israel.'),(21640,1,26,45,7,'O príncipe, porém, terá a sua parte deste e do outro lado da santa porção e da possessão da cidade, diante da santa porção e diante da possessão da cidade, ao lado ocidental e oriental; e o comprimento corresponderá a uma das porções, desde o limite ocidental até ao limite oriental.'),(21641,1,26,45,8,'Esta terra será a sua possessão em Israel; os meus príncipes nunca mais oprimirão o meu povo; antes, distribuirão a terra à casa de Israel, segundo as suas tribos.'),(21642,1,26,45,9,'Assim diz o Senhor Deus: Basta, ó príncipes de Israel; afastai a violência e a opressão e praticai juízo e justiça: tirai as vossas desapropriações do meu povo, diz o Senhor Deus.'),(21643,1,26,45,10,'Tereis balanças justas, efa justo e bato justo.'),(21644,1,26,45,11,'O efa e o bato serão da mesma capacidade, de maneira que o bato contenha a décima parte do ômer, e o efa, a décima parte do ômer; segundo o ômer, será a sua medida.'),(21645,1,26,45,12,'O siclo será de vinte geras. Vinte siclos, mais vinte e cinco siclos, mais quinze siclos serão iguais a uma mina para vós.'),(21646,1,26,45,13,'Esta será a oferta que haveis de fazer: de trigo, a sexta parte de um efa de cada ômer, e também de cevada, a sexta parte de um efa de cada ômer.'),(21647,1,26,45,14,'A porção determinada de azeite será a décima parte de um bato de cada coro; um coro, como o ômer, tem dez batos.'),(21648,1,26,45,15,'De cada rebanho de duzentas cabeças, um cordeiro tirado dos pastos ricos de Israel; tudo para oferta de manjares, e para holocausto, e para sacrifício pacífico; para que façam expiação pelo povo, diz o Senhor Deus.'),(21649,1,26,45,16,'Todo o povo da terra fará contribuição, para esta oferta, ao príncipe em Israel.'),(21650,1,26,45,17,'Estarão a cargo do príncipe os holocaustos, e as ofertas de manjares, e as libações, nas Festas da Lua Nova e nos sábados, em todas as festas fixas da casa de Israel; ele mesmo proverá a oferta pelo pecado, e a oferta de manjares, e o holocausto, e os sacrifícios pacíficos, para fazer expiação pela casa de Israel.'),(21651,1,26,45,18,'Assim diz o Senhor Deus: No primeiro mês, no primeiro dia do mês, tomarás um novilho sem defeito e purificarás o santuário.'),(21652,1,26,45,19,'O sacerdote tomará do sangue e porá dele nas ombreiras da casa, e nos quatro cantos da fiada do altar, e nas ombreiras da porta do átrio interior.'),(21653,1,26,45,20,'Assim também farás no sétimo dia do mês, por causa dos que pecam por ignorância e por causa dos símplices; assim, expiareis o templo.'),(21654,1,26,45,21,'No primeiro mês, no dia catorze do mês, tereis a Páscoa, festa de sete dias; pão asmo se comerá.'),(21655,1,26,45,22,'O príncipe, no mesmo dia, por si e por todo o povo da terra, proverá um novilho para oferta pelo pecado.'),(21656,1,26,45,23,'Nos sete dias da festa, preparará ele um holocausto ao Senhor, sete novilhos e sete carneiros sem defeito, cada dia durante os sete dias; e um bode cada dia como oferta pelo pecado.'),(21657,1,26,45,24,'Também preparará uma oferta de manjares: para cada novilho, um efa, e um efa para cada carneiro, e um him de azeite para cada efa.'),(21658,1,26,45,25,'No dia quinze do sétimo mês e durante os sete dias da festa, fará o mesmo: a mesma oferta pelo pecado, o mesmo holocausto, a mesma oferta e a mesma porção de azeite.'),(21659,1,26,46,1,'Assim diz o Senhor Deus: A porta do átrio interior, que olha para o oriente, estará fechada durante os seis dias que são de trabalho; mas no sábado ela se abrirá e também no dia da Festa da Lua Nova.'),(21660,1,26,46,2,'O príncipe entrará de fora pelo vestíbulo da porta e permanecerá junto da ombreira da porta; os sacerdotes prepararão o holocausto dele e os seus sacrifícios pacíficos, e ele adorará no limiar da porta e sairá; mas a porta não se fechará até à tarde.'),(21661,1,26,46,3,'O povo da terra adorará na entrada da mesma porta, nos sábados e nas Festas da Lua Nova, diante do Senhor.'),(21662,1,26,46,4,'O holocausto que o príncipe oferecer ao Senhor serão, no dia de sábado, seis cordeiros sem defeito e um carneiro sem defeito.'),(21663,1,26,46,5,'A oferta de manjares será um efa para cada carneiro; para cada cordeiro, a oferta de manjares será o que puder dar; e de azeite, um him para cada efa.'),(21664,1,26,46,6,'Mas, no dia da Festa da Lua Nova, será um novilho sem defeito e seis cordeiros e um carneiro; eles serão sem defeito.'),(21665,1,26,46,7,'Preparará por oferta de manjares um efa para cada novilho e um efa para cada carneiro, mas, pelos cordeiros, segundo puder; e um him de azeite para cada efa.'),(21666,1,26,46,8,'Quando entrar o príncipe, entrará pelo vestíbulo da porta e sairá pelo mesmo caminho.'),(21667,1,26,46,9,'Mas, quando vier o povo da terra perante o Senhor, nas festas fixas, aquele que entrar pela porta do norte, para adorar, sairá pela porta do sul; e aquele que entrar pela porta do sul sairá pela porta do norte; não tornará pela porta por onde entrou, mas sairá pela porta oposta.'),(21668,1,26,46,10,'O príncipe entrará no meio deles, quando eles entrarem; em saindo eles, ele sairá.'),(21669,1,26,46,11,'Nas solenidades e nas festas fixas, a oferta de manjares será um efa para cada novilho e um para cada carneiro; mas, pelos cordeiros, o que puder dar; e de azeite, um him para cada efa.'),(21670,1,26,46,12,'Quando o príncipe preparar holocausto ou sacrifícios pacíficos como oferta voluntária ao Senhor, então, lhe abrirão a porta que olha para o oriente, e fará ele o seu holocausto e os seus sacrifícios pacíficos, como costuma fazer no dia de sábado; e sairá, e se fechará a porta depois de ele sair.'),(21671,1,26,46,13,'Prepararás um cordeiro de um ano, sem defeito, em holocausto ao Senhor, cada dia; manhã após manhã, o prepararás.'),(21672,1,26,46,14,'Juntamente com ele, prepararás, manhã após manhã, uma oferta de manjares para o Senhor, a sexta parte de um efa e, de azeite, a terça parte de um him, para misturar com a flor de farinha. Isto é estatuto perpétuo e contínuo.'),(21673,1,26,46,15,'Assim prepararão o cordeiro, e a oferta de manjares, e o azeite, manhã após manhã, em holocausto contínuo.'),(21674,1,26,46,16,'Assim diz o Senhor Deus: Quando o príncipe der um presente de sua herança a alguns de seus filhos, pertencerá a estes; será possessão deles por herança.'),(21675,1,26,46,17,'Mas, dando ele um presente da sua herança a algum dos seus servos, será deste até ao ano da liberdade; então, tornará para o príncipe, porque a seus filhos, somente a eles, pertencerá a herança.'),(21676,1,26,46,18,'O príncipe não tomará nada da herança do povo, não os esbulhará da sua possessão; da sua própria possessão deixará herança a seus filhos, para que o meu povo não seja retirado, cada um da sua possessão.'),(21677,1,26,46,19,'Depois disto, o homem me trouxe, pela entrada que estava ao lado da porta, às câmaras santas dos sacerdotes, as quais olhavam para o norte; e eis que ali havia um lugar nos fundos extremos que olham para o ocidente.'),(21678,1,26,46,20,'Ele me disse: Este é o lugar onde os sacerdotes cozerão a oferta pela culpa e a oferta pelo pecado e onde cozerão a oferta de manjares, para que não a tragam ao átrio exterior e assim santifiquem o povo.'),(21679,1,26,46,21,'Então, me levou para fora, para o átrio exterior, e me fez passar aos quatro cantos do átrio; e eis que em cada canto do átrio havia outro átrio.'),(21680,1,26,46,22,'Nos quatro cantos do átrio havia átrios pequenos, menores, de quarenta côvados de comprimento e trinta de largura; estes quatro cantos tinham a mesma dimensão.'),(21681,1,26,46,23,'Havia um muro ao redor dos átrios, ao redor dos quatro, e havia lugares para cozer ao pé dos muros ao redor.'),(21682,1,26,46,24,'E me disse: São estas as cozinhas, onde os ministros do templo cozerão o sacrifício do povo.'),(21683,1,26,47,1,'Depois disto, o homem me fez voltar à entrada do templo, e eis que saíam águas de debaixo do limiar do templo, para o oriente; porque a face da casa dava para o oriente, e as águas vinham de baixo, do lado direito da casa, do lado sul do altar.'),(21684,1,26,47,2,'Ele me levou pela porta do norte e me fez dar uma volta por fora, até à porta exterior, que olha para o oriente; e eis que corriam as águas ao lado direito.'),(21685,1,26,47,3,'Saiu aquele homem para o oriente, tendo na mão um cordel de medir; mediu mil côvados e me fez passar pelas águas, águas que me davam pelos tornozelos.'),(21686,1,26,47,4,'Mediu mais mil e me fez passar pelas águas, águas que me davam pelos joelhos; mediu mais mil e me fez passar pelas águas, águas que me davam pelos lombos.'),(21687,1,26,47,5,'Mediu ainda outros mil, e era já um rio que eu não podia atravessar, porque as águas tinham crescido, águas que se deviam passar a nado, rio pelo qual não se podia passar.'),(21688,1,26,47,6,'E me disse: Viste isto, filho do homem? Então, me levou e me tornou a trazer à margem do rio.'),(21689,1,26,47,7,'Tendo eu voltado, eis que à margem do rio havia grande abundância de árvores, de um e de outro lado.'),(21690,1,26,47,8,'Então, me disse: Estas águas saem para a região oriental, e descem à campina, e entram no mar Morto, cujas águas ficarão saudáveis.'),(21691,1,26,47,9,'Toda criatura vivente que vive em enxames viverá por onde quer que passe este rio, e haverá muitíssimo peixe, e, aonde chegarem estas águas, tornarão saudáveis as do mar, e tudo viverá por onde quer que passe este rio.'),(21692,1,26,47,10,'Junto a ele se acharão pescadores; desde En-Gedi até En-Eglaim haverá lugar para se estenderem redes; o seu peixe, segundo as suas espécies, será como o peixe do mar Grande, em multidão excessiva.'),(21693,1,26,47,11,'Mas os seus charcos e os seus pântanos não serão feitos saudáveis; serão deixados para o sal.'),(21694,1,26,47,12,'Junto ao rio, às ribanceiras, de um e de outro lado, nascerá toda sorte de árvore que dá fruto para se comer; não fenecerá a sua folha, nem faltará o seu fruto; nos seus meses, produzirá novos frutos, porque as suas águas saem do santuário; o seu fruto servirá de alimento, e a sua folha, de remédio.'),(21695,1,26,47,13,'Assim diz o Senhor Deus: Este será o limite pelo qual repartireis a terra em herança, segundo as doze tribos de Israel. José terá duas partes.'),(21696,1,26,47,14,'Vós a repartireis em heranças iguais, tanto para um como para outro; pois jurei, levantando a mão, dá-la a vossos pais; assim, que esta mesma terra vos cairá a vós outros em herança.'),(21697,1,26,47,15,'Este será o limite da terra: do lado norte, desde o mar Grande, caminho de Hetlom, até à entrada de Zedade,'),(21698,1,26,47,16,'Hamate, Berota, Sibraim (que estão entre o limite de Damasco e o de Hamate), a cidade Hazer-Haticom (que está junto ao limite de Haurã).'),(21699,1,26,47,17,'Assim, o limite será desde o mar até Hazar-Enom, o limite de Damasco, e, na direção do norte, está o limite de Hamate; este será o lado do Norte.'),(21700,1,26,47,18,'O lado do oriente, entre Haurã, e Damasco, e Gileade, e a terra de Israel, será o Jordão; desde o limite do norte até ao mar do oriente, medireis; este será o lado do oriente.'),(21701,1,26,47,19,'O lado do sul será desde Tamar até às águas de Meribá-Cades, junto ao ribeiro do Egito até ao mar Grande; este será o lado do sul.'),(21702,1,26,47,20,'O lado do ocidente será o mar Grande, desde o limite do sul até à entrada de Hamate; este será o lado do ocidente.'),(21703,1,26,47,21,'Repartireis, pois, esta terra entre vós, segundo as tribos de Israel.'),(21704,1,26,47,22,'Será, porém, que a sorteareis para vossa herança e para a dos estrangeiros que moram no meio de vós, que gerarem filhos no meio de vós; e vos serão como naturais entre os filhos de Israel; convosco entrarão em herança, no meio das tribos de Israel.'),(21705,1,26,47,23,'E será que, na tribo em que morar o estrangeiro, ali lhe dareis a sua herança, diz o Senhor Deus.'),(21706,1,26,48,1,'São estes os nomes das tribos: desde a parte extrema do norte, via Hetlom, até à entrada de Hamate, até Hazar-Enom, o limite norte de Damasco até junto de Hamate e desde o lado oriental até ao ocidente, Dã terá uma porção.'),(21707,1,26,48,2,'Limitando-se com Dã, desde o lado oriental até ao ocidental, Aser, uma porção.'),(21708,1,26,48,3,'Limitando-se com Aser, desde o lado oriental até ao ocidental, Naftali, uma porção.'),(21709,1,26,48,4,'Limitando-se com Naftali, desde o lado oriental até ao ocidental, Manassés, uma porção.'),(21710,1,26,48,5,'Limitando-se com Manassés, desde o lado oriental até ao ocidental, Efraim, uma porção.'),(21711,1,26,48,6,'Limitando-se com Efraim, desde o lado oriental até ao ocidental, Rúben, uma porção.'),(21712,1,26,48,7,'Limitando-se com Rúben, desde o lado oriental até ao ocidental, Judá, uma porção.'),(21713,1,26,48,8,'Limitando-se com Judá, desde o lado oriental até ao ocidental, será a região sagrada que haveis de separar, de vinte e cinco mil côvados de largura e de comprimento, o mesmo que o das porções, desde o lado oriental até ao ocidental; o santuário estará no meio dela.'),(21714,1,26,48,9,'A região que haveis de separar ao Senhor será do comprimento de vinte e cinco mil côvados e da largura de dez mil.'),(21715,1,26,48,10,'Esta região santa dos sacerdotes terá, ao norte, vinte e cinco mil côvados, ao ocidente, dez mil de largura, ao oriente, dez mil de largura e ao sul, vinte e cinco mil de comprimento; o santuário do Senhor estará no meio dela.'),(21716,1,26,48,11,'Será para os sacerdotes santificados, para os filhos de Zadoque, que cumpriram o seu dever e não andaram errados, quando os filhos de Israel se extraviaram, como fizeram os levitas.'),(21717,1,26,48,12,'Será região especial dentro da região sagrada, lugar santíssimo, fazendo limites com a porção dos levitas.'),(21718,1,26,48,13,'Os levitas, segundo o limite dos sacerdotes, terão vinte e cinco mil côvados de comprimento e dez mil de largura; todo o comprimento será vinte e cinco mil, e a largura, dez mil.'),(21719,1,26,48,14,'Não venderão nada disto, nem trocarão, nem transferirão a outrem o melhor da terra, porque é santo ao Senhor.'),(21720,1,26,48,15,'Mas os cinco mil côvados que ficaram da largura diante dos vinte e cinco mil serão para o uso civil da cidade, para habitação e para arredores; a cidade estará no meio.'),(21721,1,26,48,16,'Serão estas as suas medidas: o lado norte, de quatro mil e quinhentos côvados, o lado sul, de quatro mil e quinhentos, o lado oriental, de quatro mil e quinhentos, e o lado ocidental, de quatro mil e quinhentos.'),(21722,1,26,48,17,'Os arredores da cidade serão, ao norte, de duzentos e cinquenta côvados, ao sul, de duzentos e cinquenta côvados, ao oriente, de duzentos e cinquenta e, ao ocidente, de duzentos e cinquenta.'),(21723,1,26,48,18,'Quanto ao que ficou do resto do comprimento, paralelo à região sagrada, será de dez mil para o oriente e de dez mil para o ocidente e corresponderá à região sagrada; e o seu produto será para o sustento daqueles que trabalham na cidade.'),(21724,1,26,48,19,'Lavrá-lo-ão os trabalhadores da cidade, provindos de todas as tribos de Israel.'),(21725,1,26,48,20,'A região toda será de vinte e cinco mil côvados em quadrado, isto é, a região sagrada juntamente com a possessão da cidade.'),(21726,1,26,48,21,'O que restar será para o príncipe, deste e do outro lado da região sagrada e da possessão da cidade. Por isso, aquilo que se estende dos vinte e cinco mil côvados em direção do oriente e também dos vinte e cinco mil côvados em direção do ocidente, paralelamente com as porções, será do príncipe; a região sagrada e o santuário do templo estarão no meio.'),(21727,1,26,48,22,'Excetuando o que pertence aos levitas e a cidade que está no meio daquilo que pertence ao príncipe, entre o território de Judá e o de Benjamim, será isso para o príncipe.'),(21728,1,26,48,23,'Quanto ao resto das tribos, desde o lado oriental até ao ocidental, Benjamim terá uma porção.'),(21729,1,26,48,24,'Limitando-se com Benjamim, desde o lado oriental até ao ocidental, Simeão, uma porção.'),(21730,1,26,48,25,'Limitando-se com Simeão, desde o lado oriental até ao ocidental, Issacar, uma porção.'),(21731,1,26,48,26,'Limitando-se com Issacar, desde o lado oriental até ao ocidental, Zebulom, uma porção.'),(21732,1,26,48,27,'Limitando-se com Zebulom, desde o lado oriental até ao ocidental, Gade, uma porção.'),(21733,1,26,48,28,'Limitando-se com o território de Gade, ao sul, o limite será desde Tamar até às águas de Meribá-Cades, ao longo do ribeiro do Egito até ao mar Grande.'),(21734,1,26,48,29,'Esta é a terra que sorteareis em herança às tribos de Israel; e estas, as suas porções, diz o Senhor Deus.'),(21735,1,26,48,30,'São estas as saídas da cidade: do lado norte, que mede quatro mil e quinhentos côvados,'),(21736,1,26,48,31,'três portas: a porta de Rúben, a de Judá e a de Levi, tomando as portas da cidade os nomes das tribos de Israel;'),(21737,1,26,48,32,'do lado oriental, quatro mil e quinhentos côvados e três portas, a saber: a porta de José, a de Benjamim e a de Dã;'),(21738,1,26,48,33,'do lado sul, quatro mil e quinhentos côvados e três portas: a porta de Simeão, a de Issacar e a de Zebulom;'),(21739,1,26,48,34,'do lado ocidental, quatro mil e quinhentos côvados e as suas três portas: a porta de Gade, a de Aser e a de Naftali.'),(21740,1,26,48,35,'Dezoito mil côvados em redor; e o nome da cidade desde aquele dia será: O Senhor Está Ali.'),(21741,1,27,1,1,'No ano terceiro do reinado de Jeoaquim, rei de Judá, veio Nabucodonosor, rei da Babilônia, a Jerusalém e a sitiou.'),(21742,1,27,1,2,'O Senhor lhe entregou nas mãos a Jeoaquim, rei de Judá, e alguns dos utensílios da Casa de Deus; a estes, levou-os para a terra de Sinar, para a casa do seu deus, e os pôs na casa do tesouro do seu deus.'),(21743,1,27,1,3,'Disse o rei a Aspenaz, chefe dos seus eunucos, que trouxesse alguns dos filhos de Israel, tanto da linhagem real como dos nobres,'),(21744,1,27,1,4,'jovens sem nenhum defeito, de boa aparência, instruídos em toda a sabedoria, doutos em ciência, versados no conhecimento e que fossem competentes para assistirem no palácio do rei e lhes ensinasse a cultura e a língua dos caldeus.'),(21745,1,27,1,5,'Determinou-lhes o rei a ração diária, das finas iguarias da mesa real e do vinho que ele bebia, e que assim fossem mantidos por três anos, ao cabo dos quais assistiriam diante do rei.'),(21746,1,27,1,6,'Entre eles, se achavam, dos filhos de Judá, Daniel, Hananias, Misael e Azarias.'),(21747,1,27,1,7,'O chefe dos eunucos lhes pôs outros nomes, a saber: a Daniel, o de Beltessazar; a Hananias, o de Sadraque; a Misael, o de Mesaque; e a Azarias, o de Abede-Nego.'),(21748,1,27,1,8,'Resolveu Daniel, firmemente, não contaminar-se com as finas iguarias do rei, nem com o vinho que ele bebia; então, pediu ao chefe dos eunucos que lhe permitisse não contaminar-se.'),(21749,1,27,1,9,'Ora, Deus concedeu a Daniel misericórdia e compreensão da parte do chefe dos eunucos.'),(21750,1,27,1,10,'Disse o chefe dos eunucos a Daniel: Tenho medo do meu senhor, o rei, que determinou a vossa comida e a vossa bebida; por que, pois, veria ele o vosso rosto mais abatido do que o dos outros jovens da vossa idade? Assim, poríeis em perigo a minha cabeça para com o rei.'),(21751,1,27,1,11,'Então, disse Daniel ao cozinheiro-chefe, a quem o chefe dos eunucos havia encarregado de cuidar de Daniel, Hananias, Misael e Azarias:'),(21752,1,27,1,12,'Experimenta, peço-te, os teus servos dez dias; e que se nos deem legumes a comer e água a beber.'),(21753,1,27,1,13,'Então, se veja diante de ti a nossa aparência e a dos jovens que comem das finas iguarias do rei; e, segundo vires, age com os teus servos.'),(21754,1,27,1,14,'Ele atendeu e os experimentou dez dias.'),(21755,1,27,1,15,'No fim dos dez dias, a sua aparência era melhor; estavam eles mais robustos do que todos os jovens que comiam das finas iguarias do rei.'),(21756,1,27,1,16,'Com isto, o cozinheiro-chefe tirou deles as finas iguarias e o vinho que deviam beber e lhes dava legumes.'),(21757,1,27,1,17,'Ora, a estes quatro jovens Deus deu o conhecimento e a inteligência em toda cultura e sabedoria; mas a Daniel deu inteligência de todas as visões e sonhos.'),(21758,1,27,1,18,'Vencido o tempo determinado pelo rei para que os trouxessem, o chefe dos eunucos os trouxe à presença de Nabucodonosor.'),(21759,1,27,1,19,'Então, o rei falou com eles; e, entre todos, não foram achados outros como Daniel, Hananias, Misael e Azarias; por isso, passaram a assistir diante do rei.'),(21760,1,27,1,20,'Em toda matéria de sabedoria e de inteligência sobre que o rei lhes fez perguntas, os achou dez vezes mais doutos do que todos os magos e encantadores que havia em todo o seu reino.'),(21761,1,27,1,21,'Daniel continuou até ao primeiro ano do rei Ciro.'),(21762,1,27,2,1,'No segundo ano do reinado de Nabucodonosor, teve este um sonho; o seu espírito se perturbou, e passou-se-lhe o sono.'),(21763,1,27,2,2,'Então, o rei mandou chamar os magos, os encantadores, os feiticeiros e os caldeus, para que declarassem ao rei quais lhe foram os sonhos; eles vieram e se apresentaram diante do rei.'),(21764,1,27,2,3,'Disse-lhes o rei: Tive um sonho, e para sabê-lo está perturbado o meu espírito.'),(21765,1,27,2,4,'Os caldeus disseram ao rei em aramaico: Ó rei, vive eternamente! Dize o sonho a teus servos, e daremos a interpretação.'),(21766,1,27,2,5,'Respondeu o rei e disse aos caldeus: Uma coisa é certa: se não me fizerdes saber o sonho e a sua interpretação, sereis despedaçados, e as vossas casas serão feitas monturo;'),(21767,1,27,2,6,'mas, se me declarardes o sonho e a sua interpretação, recebereis de mim dádivas, prêmios e grandes honras; portanto, declarai-me o sonho e a sua interpretação.'),(21768,1,27,2,7,'Responderam segunda vez e disseram: Diga o rei o sonho a seus servos, e lhe daremos a interpretação.'),(21769,1,27,2,8,'Tornou o rei e disse: Bem percebo que quereis ganhar tempo, porque vedes que o que eu disse está resolvido,'),(21770,1,27,2,9,'isto é: se não me fazeis saber o sonho, uma só sentença será a vossa; pois combinastes palavras mentirosas e perversas para as proferirdes na minha presença, até que se mude a situação; portanto, dizei-me o sonho, e saberei que me podeis dar-lhe a interpretação.'),(21771,1,27,2,10,'Responderam os caldeus na presença do rei e disseram: Não há mortal sobre a terra que possa revelar o que o rei exige; pois jamais houve rei, por grande e poderoso que tivesse sido, que exigisse semelhante coisa de algum mago, encantador ou caldeu.'),(21772,1,27,2,11,'A coisa que o rei exige é difícil, e ninguém há que a possa revelar diante do rei, senão os deuses, e estes não moram com os homens.'),(21773,1,27,2,12,'Então, o rei muito se irou e enfureceu; e ordenou que matassem a todos os sábios da Babilônia.'),(21774,1,27,2,13,'Saiu o decreto, segundo o qual deviam ser mortos os sábios; e buscaram a Daniel e aos seus companheiros, para que fossem mortos.'),(21775,1,27,2,14,'Então, Daniel falou, avisada e prudentemente, a Arioque, chefe da guarda do rei, que tinha saído para matar os sábios da Babilônia.'),(21776,1,27,2,15,'E disse a Arioque, encarregado do rei: Por que é tão severo o mandado do rei? Então, Arioque explicou o caso a Daniel.'),(21777,1,27,2,16,'Foi Daniel ter com o rei e lhe pediu designasse o tempo, e ele revelaria ao rei a interpretação.'),(21778,1,27,2,17,'Então, Daniel foi para casa e fez saber o caso a Hananias, Misael e Azarias, seus companheiros,'),(21779,1,27,2,18,'para que pedissem misericórdia ao Deus do céu sobre este mistério, a fim de que Daniel e seus companheiros não perecessem com o resto dos sábios da Babilônia.'),(21780,1,27,2,19,'Então, foi revelado o mistério a Daniel numa visão de noite; Daniel bendisse o Deus do céu.'),(21781,1,27,2,20,'Disse Daniel: Seja bendito o nome de Deus, de eternidade a eternidade, porque dele é a sabedoria e o poder;'),(21782,1,27,2,21,'é ele quem muda o tempo e as estações, remove reis e estabelece reis; ele dá sabedoria aos sábios e entendimento aos inteligentes.'),(21783,1,27,2,22,'Ele revela o profundo e o escondido; conhece o que está em trevas, e com ele mora a luz.'),(21784,1,27,2,23,'A ti, ó Deus de meus pais, eu te rendo graças e te louvo, porque me deste sabedoria e poder; e, agora, me fizeste saber o que te pedimos, porque nos fizeste saber este caso do rei.'),(21785,1,27,2,24,'Por isso, Daniel foi ter com Arioque, ao qual o rei tinha constituído para exterminar os sábios da Babilônia; entrou e lhe disse: Não mates os sábios da Babilônia; introduze-me na presença do rei, e revelarei ao rei a interpretação.'),(21786,1,27,2,25,'Então, Arioque depressa introduziu Daniel na presença do rei e lhe disse: Achei um dentre os filhos dos cativos de Judá, o qual revelará ao rei a interpretação.'),(21787,1,27,2,26,'Respondeu o rei e disse a Daniel, cujo nome era Beltessazar: Podes tu fazer-me saber o que vi no sonho e a sua interpretação?'),(21788,1,27,2,27,'Respondeu Daniel na presença do rei e disse: O mistério que o rei exige, nem encantadores, nem magos nem astrólogos o podem revelar ao rei;'),(21789,1,27,2,28,'mas há um Deus no céu, o qual revela os mistérios, pois fez saber ao rei Nabucodonosor o que há de ser nos últimos dias. O teu sonho e as visões da tua cabeça, quando estavas no teu leito, são estas:'),(21790,1,27,2,29,'Estando tu, ó rei, no teu leito, surgiram-te pensamentos a respeito do que há de ser depois disto. Aquele, pois, que revela mistérios te revelou o que há de ser.'),(21791,1,27,2,30,'E a mim me foi revelado este mistério, não porque haja em mim mais sabedoria do que em todos os viventes, mas para que a interpretação se fizesse saber ao rei, e para que entendesses as cogitações da tua mente.'),(21792,1,27,2,31,'Tu, ó rei, estavas vendo, e eis aqui uma grande estátua; esta, que era imensa e de extraordinário esplendor, estava em pé diante de ti; e a sua aparência era terrível.'),(21793,1,27,2,32,'A cabeça era de fino ouro, o peito e os braços, de prata, o ventre e os quadris, de bronze;'),(21794,1,27,2,33,'as pernas, de ferro, os pés, em parte, de ferro, em parte, de barro.'),(21795,1,27,2,34,'Quando estavas olhando, uma pedra foi cortada sem auxílio de mãos, feriu a estátua nos pés de ferro e de barro e os esmiuçou.'),(21796,1,27,2,35,'Então, foi juntamente esmiuçado o ferro, o barro, o bronze, a prata e o ouro, os quais se fizeram como a palha das eiras no estio, e o vento os levou, e deles não se viram mais vestígios. Mas a pedra que feriu a estátua se tornou em grande montanha, que encheu toda a terra.'),(21797,1,27,2,36,'Este é o sonho; e também a sua interpretação diremos ao rei.'),(21798,1,27,2,37,'Tu, ó rei, rei de reis, a quem o Deus do céu conferiu o reino, o poder, a força e a glória;'),(21799,1,27,2,38,'a cujas mãos foram entregues os filhos dos homens, onde quer que eles habitem, e os animais do campo e as aves do céu, para que dominasses sobre todos eles, tu és a cabeça de ouro.'),(21800,1,27,2,39,'Depois de ti, se levantará outro reino, inferior ao teu; e um terceiro reino, de bronze, o qual terá domínio sobre toda a terra.'),(21801,1,27,2,40,'O quarto reino será forte como ferro; pois o ferro a tudo quebra e esmiúça; como o ferro quebra todas as coisas, assim ele fará em pedaços e esmiuçará.'),(21802,1,27,2,41,'Quanto ao que viste dos pés e dos artelhos, em parte, de barro de oleiro e, em parte, de ferro, será esse um reino dividido; contudo, haverá nele alguma coisa da firmeza do ferro, pois que viste o ferro misturado com barro de lodo.'),(21803,1,27,2,42,'Como os artelhos dos pés eram, em parte, de ferro e, em parte, de barro, assim, por uma parte, o reino será forte e, por outra, será frágil.'),(21804,1,27,2,43,'Quanto ao que viste do ferro misturado com barro de lodo, misturar-se-ão mediante casamento, mas não se ligarão um ao outro, assim como o ferro não se mistura com o barro.'),(21805,1,27,2,44,'Mas, nos dias destes reis, o Deus do céu suscitará um reino que não será jamais destruído; este reino não passará a outro povo; esmiuçará e consumirá todos estes reinos, mas ele mesmo subsistirá para sempre,'),(21806,1,27,2,45,'como viste que do monte foi cortada uma pedra, sem auxílio de mãos, e ela esmiuçou o ferro, o bronze, o barro, a prata e o ouro. O Grande Deus fez saber ao rei o que há de ser futuramente. Certo é o sonho, e fiel, a sua interpretação.'),(21807,1,27,2,46,'Então, o rei Nabucodonosor se inclinou, e se prostrou rosto em terra perante Daniel, e ordenou que lhe fizessem oferta de manjares e suaves perfumes.'),(21808,1,27,2,47,'Disse o rei a Daniel: Certamente, o vosso Deus é o Deus dos deuses, e o Senhor dos reis, e o revelador de mistérios, pois pudeste revelar este mistério.'),(21809,1,27,2,48,'Então, o rei engrandeceu a Daniel, e lhe deu muitos e grandes presentes, e o pôs por governador de toda a província da Babilônia, como também o fez chefe supremo de todos os sábios da Babilônia.'),(21810,1,27,2,49,'A pedido de Daniel, constituiu o rei a Sadraque, Mesaque e Abede-Nego sobre os negócios da província da Babilônia; Daniel, porém, permaneceu na corte do rei.'),(21811,1,27,3,1,'O rei Nabucodonosor fez uma imagem de ouro que tinha sessenta côvados de altura e seis de largura; levantou-a no campo de Dura, na província da Babilônia.'),(21812,1,27,3,2,'Então, o rei Nabucodonosor mandou ajuntar os sátrapas, os prefeitos, os governadores, os juízes, os tesoureiros, os magistrados, os conselheiros e todos os oficiais das províncias, para que viessem à consagração da imagem que o rei Nabucodonosor tinha levantado.'),(21813,1,27,3,3,'Então, se ajuntaram os sátrapas, os prefeitos, os governadores, os juízes, os tesoureiros, os magistrados, os conselheiros e todos os oficiais das províncias, para a consagração da imagem que o rei Nabucodonosor tinha levantado; e estavam em pé diante da imagem que Nabucodonosor tinha levantado.'),(21814,1,27,3,4,'Nisto, o arauto apregoava em alta voz: Ordena-se a vós outros, ó povos, nações e homens de todas as línguas:'),(21815,1,27,3,5,'no momento em que ouvirdes o som da trombeta, do pífaro, da harpa, da cítara, do saltério, da gaita de foles e de toda sorte de música, vos prostrareis e adorareis a imagem de ouro que o rei Nabucodonosor levantou.'),(21816,1,27,3,6,'Qualquer que se não prostrar e não a adorar será, no mesmo instante, lançado na fornalha de fogo ardente.'),(21817,1,27,3,7,'Portanto, quando todos os povos ouviram o som da trombeta, do pífaro, da harpa, da cítara, do saltério e de toda sorte de música, se prostraram os povos, nações e homens de todas as línguas e adoraram a imagem de ouro que o rei Nabucodonosor tinha levantado.'),(21818,1,27,3,8,'Ora, no mesmo instante, se chegaram alguns homens caldeus e acusaram os judeus;'),(21819,1,27,3,9,'disseram ao rei Nabucodonosor: Ó rei, vive eternamente!'),(21820,1,27,3,10,'Tu, ó rei, baixaste um decreto pelo qual todo homem que ouvisse o som da trombeta, do pífaro, da harpa, da cítara, do saltério, da gaita de foles e de toda sorte de música se prostraria e adoraria a imagem de ouro;'),(21821,1,27,3,11,'e qualquer que não se prostrasse e não adorasse seria lançado na fornalha de fogo ardente.'),(21822,1,27,3,12,'Há uns homens judeus, que tu constituíste sobre os negócios da província da Babilônia: Sadraque, Mesaque e Abede-Nego; estes homens, ó rei, não fizeram caso de ti, a teus deuses não servem, nem adoram a imagem de ouro que levantaste.'),(21823,1,27,3,13,'Então, Nabucodonosor, irado e furioso, mandou chamar Sadraque, Mesaque e Abede-Nego. E trouxeram a estes homens perante o rei.'),(21824,1,27,3,14,'Falou Nabucodonosor e lhes disse: É verdade, ó Sadraque, Mesaque e Abede-Nego, que vós não servis a meus deuses, nem adorais a imagem de ouro que levantei?'),(21825,1,27,3,15,'Agora, pois, estai dispostos e, quando ouvirdes o som da trombeta, do pífaro, da cítara, da harpa, do saltério, da gaita de foles, prostrai-vos e adorai a imagem que fiz; porém, se não a adorardes, sereis, no mesmo instante, lançados na fornalha de fogo ardente. E quem é o deus que vos poderá livrar das minhas mãos?'),(21826,1,27,3,16,'Responderam Sadraque, Mesaque e Abede-Nego ao rei: Ó Nabucodonosor, quanto a isto não necessitamos de te responder.'),(21827,1,27,3,17,'Se o nosso Deus, a quem servimos, quer livrar-nos, ele nos livrará da fornalha de fogo ardente e das tuas mãos, ó rei.'),(21828,1,27,3,18,'Se não, fica sabendo, ó rei, que não serviremos a teus deuses, nem adoraremos a imagem de ouro que levantaste.'),(21829,1,27,3,19,'Então, Nabucodonosor se encheu de fúria e, transtornado o aspecto do seu rosto contra Sadraque, Mesaque e Abede-Nego, ordenou que se acendesse a fornalha sete vezes mais do que se costumava.'),(21830,1,27,3,20,'Ordenou aos homens mais poderosos que estavam no seu exército que atassem a Sadraque, Mesaque e Abede-Nego e os lançassem na fornalha de fogo ardente.'),(21831,1,27,3,21,'Então, estes homens foram atados com os seus mantos, suas túnicas e chapéus e suas outras roupas e foram lançados na fornalha sobremaneira acesa.'),(21832,1,27,3,22,'Porque a palavra do rei era urgente e a fornalha estava sobremaneira acesa, as chamas do fogo mataram os homens que lançaram de cima para dentro a Sadraque, Mesaque e Abede-Nego.'),(21833,1,27,3,23,'Estes três homens, Sadraque, Mesaque e Abede-Nego, caíram atados dentro da fornalha sobremaneira acesa.'),(21834,1,27,3,24,'Então, o rei Nabucodonosor se espantou, e se levantou depressa, e disse aos seus conselheiros: Não lançamos nós três homens atados dentro do fogo? Responderam ao rei: É verdade, ó rei.'),(21835,1,27,3,25,'Tornou ele e disse: Eu, porém, vejo quatro homens soltos, que andam passeando dentro do fogo, sem nenhum dano; e o aspecto do quarto é semelhante a um filho dos deuses.'),(21836,1,27,3,26,'Então, se chegou Nabucodonosor à porta da fornalha sobremaneira acesa, falou e disse: Sadraque, Mesaque e Abede-Nego, servos do Deus Altíssimo, saí e vinde! Então, Sadraque, Mesaque e Abede-Nego saíram do meio do fogo.'),(21837,1,27,3,27,'Ajuntaram-se os sátrapas, os prefeitos, os governadores e conselheiros do rei e viram que o fogo não teve poder algum sobre os corpos destes homens; nem foram chamuscados os cabelos da sua cabeça, nem os seus mantos se mudaram, nem cheiro de fogo passara sobre eles.'),(21838,1,27,3,28,'Falou Nabucodonosor e disse: Bendito seja o Deus de Sadraque, Mesaque e Abede-Nego, que enviou o seu anjo e livrou os seus servos, que confiaram nele, pois não quiseram cumprir a palavra do rei, preferindo entregar o seu corpo, a servirem e adorarem a qualquer outro deus, senão ao seu Deus.'),(21839,1,27,3,29,'Portanto, faço um decreto pelo qual todo povo, nação e língua que disser blasfêmia contra o Deus de Sadraque, Mesaque e Abede-Nego seja despedaçado, e as suas casas sejam feitas em monturo; porque não há outro deus que possa livrar como este.'),(21840,1,27,3,30,'Então, o rei fez prosperar a Sadraque, Mesaque e Abede-Nego na província da Babilônia.'),(21841,1,27,4,1,'O rei Nabucodonosor a todos os povos, nações e homens de todas as línguas, que habitam em toda a terra: Paz vos seja multiplicada!'),(21842,1,27,4,2,'Pareceu-me bem fazer conhecidos os sinais e maravilhas que Deus, o Altíssimo, tem feito para comigo.'),(21843,1,27,4,3,'Quão grandes são os seus sinais, e quão poderosas, as suas maravilhas! O seu reino é reino sempiterno, e o seu domínio, de geração em geração.'),(21844,1,27,4,4,'Eu, Nabucodonosor, estava tranquilo em minha casa e feliz no meu palácio.'),(21845,1,27,4,5,'Tive um sonho, que me espantou; e, quando estava no meu leito, os pensamentos e as visões da minha cabeça me turbaram.'),(21846,1,27,4,6,'Por isso, expedi um decreto, pelo qual fossem introduzidos à minha presença todos os sábios da Babilônia, para que me fizessem saber a interpretação do sonho.'),(21847,1,27,4,7,'Então, entraram os magos, os encantadores, os caldeus e os feiticeiros, e lhes contei o sonho; mas não me fizeram saber a sua interpretação.'),(21848,1,27,4,8,'Por fim, se me apresentou Daniel, cujo nome é Beltessazar, segundo o nome do meu deus, e no qual há o espírito dos deuses santos; e eu lhe contei o sonho, dizendo:'),(21849,1,27,4,9,'Beltessazar, chefe dos magos, eu sei que há em ti o espírito dos deuses santos, e nenhum mistério te é difícil; eis as visões do sonho que eu tive; dize-me a sua interpretação.'),(21850,1,27,4,10,'Eram assim as visões da minha cabeça quando eu estava no meu leito: eu estava olhando e vi uma árvore no meio da terra, cuja altura era grande;'),(21851,1,27,4,11,'crescia a árvore e se tornava forte, de maneira que a sua altura chegava até ao céu; e era vista até aos confins da terra.'),(21852,1,27,4,12,'A sua folhagem era formosa, e o seu fruto, abundante, e havia nela sustento para todos; debaixo dela os animais do campo achavam sombra, e as aves do céu faziam morada nos seus ramos, e todos os seres viventes se mantinham dela.'),(21853,1,27,4,13,'No meu sonho, quando eu estava no meu leito, vi um vigilante, um santo, que descia do céu,'),(21854,1,27,4,14,'clamando fortemente e dizendo: Derribai a árvore, cortai-lhe os ramos, derriçai-lhe as folhas, espalhai o seu fruto; afugentem-se os animais de debaixo dela e as aves, dos seus ramos.'),(21855,1,27,4,15,'Mas a cepa, com as raízes, deixai na terra, atada com cadeias de ferro e de bronze, na erva do campo. Seja ela molhada do orvalho do céu, e a sua porção seja, com os animais, a erva da terra.'),(21856,1,27,4,16,'Mude-se-lhe o coração, para que não seja mais coração de homem, e lhe seja dado coração de animal; e passem sobre ela sete tempos.'),(21857,1,27,4,17,'Esta sentença é por decreto dos vigilantes, e esta ordem, por mandado dos santos; a fim de que conheçam os viventes que o Altíssimo tem domínio sobre o reino dos homens; e o dá a quem quer e até ao mais humilde dos homens constitui sobre eles.'),(21858,1,27,4,18,'Isto vi eu, rei Nabucodonosor, em sonhos. Tu, pois, ó Beltessazar, dize a interpretação, porquanto todos os sábios do meu reino não me puderam fazer saber a interpretação, mas tu podes; pois há em ti o espírito dos deuses santos.'),(21859,1,27,4,19,'Então, Daniel, cujo nome era Beltessazar, esteve atônito por algum tempo, e os seus pensamentos o turbavam. Então, lhe falou o rei e disse: Beltessazar, não te perturbe o sonho, nem a sua interpretação. Respondeu Beltessazar e disse: Senhor meu, o sonho seja contra os que te têm ódio, e a sua interpretação, para os teus inimigos.'),(21860,1,27,4,20,'A árvore que viste, que cresceu e se tornou forte, cuja altura chegou até ao céu, e que foi vista por toda a terra,'),(21861,1,27,4,21,'cuja folhagem era formosa, e o seu fruto, abundante, e em que para todos havia sustento, debaixo da qual os animais do campo achavam sombra, e em cujos ramos as aves do céu faziam morada,'),(21862,1,27,4,22,'és tu, ó rei, que cresceste e vieste a ser forte; a tua grandeza cresceu e chega até ao céu, e o teu domínio, até à extremidade da terra.'),(21863,1,27,4,23,'Quanto ao que viu o rei, um vigilante, um santo, que descia do céu e que dizia: Cortai a árvore e destruí-a, mas a cepa com as raízes deixai na terra, atada com cadeias de ferro e de bronze, na erva do campo; seja ela molhada do orvalho do céu, e a sua porção seja com os animais do campo, até que passem sobre ela sete tempos,'),(21864,1,27,4,24,'esta é a interpretação, ó rei, e este é o decreto do Altíssimo, que virá contra o rei, meu senhor:'),(21865,1,27,4,25,'serás expulso de entre os homens, e a tua morada será com os animais do campo, e dar-te-ão a comer ervas como aos bois, e serás molhado do orvalho do céu; e passar-se-ão sete tempos por cima de ti, até que conheças que o Altíssimo tem domínio sobre o reino dos homens e o dá a quem quer.'),(21866,1,27,4,26,'Quanto ao que foi dito, que se deixasse a cepa da árvore com as suas raízes, o teu reino tornará a ser teu, depois que tiveres conhecido que o céu domina.'),(21867,1,27,4,27,'Portanto, ó rei, aceita o meu conselho e põe termo, pela justiça, em teus pecados e em tuas iniquidades, usando de misericórdia para com os pobres; e talvez se prolongue a tua tranquilidade.'),(21868,1,27,4,28,'Todas estas coisas sobrevieram ao rei Nabucodonosor.'),(21869,1,27,4,29,'Ao cabo de doze meses, passeando sobre o palácio real da cidade de Babilônia,'),(21870,1,27,4,30,'falou o rei e disse: Não é esta a grande Babilônia que eu edifiquei para a casa real, com o meu grandioso poder e para glória da minha majestade?'),(21871,1,27,4,31,'Falava ainda o rei quando desceu uma voz do céu: A ti se diz, ó rei Nabucodonosor: Já passou de ti o reino.'),(21872,1,27,4,32,'Serás expulso de entre os homens, e a tua morada será com os animais do campo; e far-te-ão comer ervas como os bois, e passar-se-ão sete tempos por cima de ti, até que aprendas que o Altíssimo tem domínio sobre o reino dos homens e o dá a quem quer.'),(21873,1,27,4,33,'No mesmo instante, se cumpriu a palavra sobre Nabucodonosor; e foi expulso de entre os homens e passou a comer erva como os bois, o seu corpo foi molhado do orvalho do céu, até que lhe cresceram os cabelos como as penas da águia, e as suas unhas, como as das aves.'),(21874,1,27,4,34,'Mas ao fim daqueles dias, eu, Nabucodonosor, levantei os olhos ao céu, tornou-me a vir o entendimento, e eu bendisse o Altíssimo, e louvei, e glorifiquei ao que vive para sempre, cujo domínio é sempiterno, e cujo reino é de geração em geração.'),(21875,1,27,4,35,'Todos os moradores da terra são por ele reputados em nada; e, segundo a sua vontade, ele opera com o exército do céu e os moradores da terra; não há quem lhe possa deter a mão, nem lhe dizer: Que fazes?'),(21876,1,27,4,36,'Tão logo me tornou a vir o entendimento, também, para a dignidade do meu reino, tornou-me a vir a minha majestade e o meu resplendor; buscaram-me os meus conselheiros e os meus grandes; fui restabelecido no meu reino, e a mim se me ajuntou extraordinária grandeza.'),(21877,1,27,4,37,'Agora, pois, eu, Nabucodonosor, louvo, exalço e glorifico ao Rei do céu, porque todas as suas obras são verdadeiras, e os seus caminhos, justos, e pode humilhar aos que andam na soberba.'),(21878,1,27,5,1,'O rei Belsazar deu um grande banquete a mil dos seus grandes e bebeu vinho na presença dos mil.'),(21879,1,27,5,2,'Enquanto Belsazar bebia e apreciava o vinho, mandou trazer os utensílios de ouro e de prata que Nabucodonosor, seu pai, tirara do templo, que estava em Jerusalém, para que neles bebessem o rei e os seus grandes, as suas mulheres e concubinas.'),(21880,1,27,5,3,'Então, trouxeram os utensílios de ouro, que foram tirados do templo da Casa de Deus que estava em Jerusalém, e beberam neles o rei, os seus grandes e as suas mulheres e concubinas.'),(21881,1,27,5,4,'Beberam o vinho e deram louvores aos deuses de ouro, de prata, de bronze, de ferro, de madeira e de pedra.'),(21882,1,27,5,5,'No mesmo instante, apareceram uns dedos de mão de homem e escreviam, defronte do candeeiro, na caiadura da parede do palácio real; e o rei via os dedos que estavam escrevendo.'),(21883,1,27,5,6,'Então, se mudou o semblante do rei, e os seus pensamentos o turbaram; as juntas dos seus lombos se relaxaram, e os seus joelhos batiam um no outro.'),(21884,1,27,5,7,'O rei ordenou, em voz alta, que se introduzissem os encantadores, os caldeus e os feiticeiros; falou o rei e disse aos sábios da Babilônia: Qualquer que ler esta escritura e me declarar a sua interpretação será vestido de púrpura, trará uma cadeia de ouro ao pescoço e será o terceiro no meu reino.'),(21885,1,27,5,8,'Então, entraram todos os sábios do rei; mas não puderam ler a escritura, nem fazer saber ao rei a sua interpretação.'),(21886,1,27,5,9,'Com isto, se perturbou muito o rei Belsazar, e mudou-se-lhe o semblante; e os seus grandes estavam sobressaltados.'),(21887,1,27,5,10,'A rainha-mãe, por causa do que havia acontecido ao rei e aos seus grandes, entrou na casa do banquete e disse: Ó rei, vive eternamente! Não te turbem os teus pensamentos, nem se mude o teu semblante.'),(21888,1,27,5,11,'Há no teu reino um homem que tem o espírito dos deuses santos; nos dias de teu pai, se achou nele luz, e inteligência, e sabedoria como a sabedoria dos deuses; teu pai, o rei Nabucodonosor, sim, teu pai, ó rei, o constituiu chefe dos magos, dos encantadores, dos caldeus e dos feiticeiros,'),(21889,1,27,5,12,'porquanto espírito excelente, conhecimento e inteligência, interpretação de sonhos, declaração de enigmas e solução de casos difíceis se acharam neste Daniel, a quem o rei pusera o nome de Beltessazar; chame-se, pois, a Daniel, e ele dará a interpretação.'),(21890,1,27,5,13,'Então, Daniel foi introduzido à presença do rei. Falou o rei e disse a Daniel: És tu aquele Daniel, dos cativos de Judá, que o rei, meu pai, trouxe de Judá?'),(21891,1,27,5,14,'Tenho ouvido dizer a teu respeito que o espírito dos deuses está em ti, e que em ti se acham luz, inteligência e excelente sabedoria.'),(21892,1,27,5,15,'Acabam de ser introduzidos à minha presença os sábios e os encantadores, para lerem esta escritura e me fazerem saber a sua interpretação; mas não puderam dar a interpretação destas palavras.'),(21893,1,27,5,16,'Eu, porém, tenho ouvido dizer de ti que podes dar interpretações e solucionar casos difíceis; agora, se puderes ler esta escritura e fazer-me saber a sua interpretação, serás vestido de púrpura, terás cadeia de ouro ao pescoço e serás o terceiro no meu reino.'),(21894,1,27,5,17,'Então, respondeu Daniel e disse na presença do rei: Os teus presentes fiquem contigo, e dá os teus prêmios a outrem; todavia, lerei ao rei a escritura e lhe farei saber a interpretação.'),(21895,1,27,5,18,'Ó rei! Deus, o Altíssimo, deu a Nabucodonosor, teu pai, o reino e grandeza, glória e majestade.'),(21896,1,27,5,19,'Por causa da grandeza que lhe deu, povos, nações e homens de todas as línguas tremiam e temiam diante dele; matava a quem queria e a quem queria deixava com vida; a quem queria exaltava e a quem queria abatia.'),(21897,1,27,5,20,'Quando, porém, o seu coração se elevou, e o seu espírito se tornou soberbo e arrogante, foi derribado do seu trono real, e passou dele a sua glória.'),(21898,1,27,5,21,'Foi expulso dentre os filhos dos homens, o seu coração foi feito semelhante ao dos animais, e a sua morada foi com os jumentos monteses; deram-lhe a comer erva como aos bois, e do orvalho do céu foi molhado o seu corpo, até que conheceu que Deus, o Altíssimo, tem domínio sobre o reino dos homens e a quem quer constitui sobre ele.'),(21899,1,27,5,22,'Tu, Belsazar, que és seu filho, não humilhaste o teu coração, ainda que sabias tudo isto.'),(21900,1,27,5,23,'E te levantaste contra o Senhor do céu, pois foram trazidos os utensílios da casa dele perante ti, e tu, e os teus grandes, e as tuas mulheres, e as tuas concubinas bebestes vinho neles; além disso, deste louvores aos deuses de prata, de ouro, de bronze, de ferro, de madeira e de pedra, que não veem, não ouvem, nem sabem; mas a Deus, em cuja mão está a tua vida e todos os teus caminhos, a ele não glorificaste.'),(21901,1,27,5,24,'Então, da parte dele foi enviada aquela mão que traçou esta escritura.'),(21902,1,27,5,25,'Esta, pois, é a escritura que se traçou: Mene, Mene, Tequel e Parsim.'),(21903,1,27,5,26,'Esta é a interpretação daquilo: Mene: Contou Deus o teu reino e deu cabo dele.'),(21904,1,27,5,27,'Tequel: Pesado foste na balança e achado em falta.'),(21905,1,27,5,28,'Peres: Dividido foi o teu reino e dado aos medos e aos persas.'),(21906,1,27,5,29,'Então, mandou Belsazar que vestissem Daniel de púrpura, e lhe pusessem cadeia de ouro ao pescoço, e proclamassem que passaria a ser o terceiro no governo do seu reino.'),(21907,1,27,5,30,'Naquela mesma noite, foi morto Belsazar, rei dos caldeus.'),(21908,1,27,5,31,'E Dario, o medo, com cerca de sessenta e dois anos, se apoderou do reino.'),(21909,1,27,6,1,'Pareceu bem a Dario constituir sobre o reino a cento e vinte sátrapas, que estivessem por todo o reino;'),(21910,1,27,6,2,'e sobre eles, três presidentes, dos quais Daniel era um, aos quais estes sátrapas dessem conta, para que o rei não sofresse dano.'),(21911,1,27,6,3,'Então, o mesmo Daniel se distinguiu destes presidentes e sátrapas, porque nele havia um espírito excelente; e o rei pensava em estabelecê-lo sobre todo o reino.'),(21912,1,27,6,4,'Então, os presidentes e os sátrapas procuravam ocasião para acusar a Daniel a respeito do reino; mas não puderam achá-la, nem culpa alguma; porque ele era fiel, e não se achava nele nenhum erro nem culpa.'),(21913,1,27,6,5,'Disseram, pois, estes homens: Nunca acharemos ocasião alguma para acusar a este Daniel, se não a procurarmos contra ele na lei do seu Deus.'),(21914,1,27,6,6,'Então, estes presidentes e sátrapas foram juntos ao rei e lhe disseram: Ó rei Dario, vive eternamente!'),(21915,1,27,6,7,'Todos os presidentes do reino, os prefeitos e sátrapas, conselheiros e governadores concordaram em que o rei estabeleça um decreto e faça firme o interdito que todo homem que, por espaço de trinta dias, fizer petição a qualquer deus ou a qualquer homem e não a ti, ó rei, seja lançado na cova dos leões.'),(21916,1,27,6,8,'Agora, pois, ó rei, sanciona o interdito e assina a escritura, para que não seja mudada, segundo a lei dos medos e dos persas, que se não pode revogar.'),(21917,1,27,6,9,'Por esta causa, o rei Dario assinou a escritura e o interdito.'),(21918,1,27,6,10,'Daniel, pois, quando soube que a escritura estava assinada, entrou em sua casa e, em cima, no seu quarto, onde havia janelas abertas do lado de Jerusalém, três vezes por dia, se punha de joelhos, e orava, e dava graças, diante do seu Deus, como costumava fazer.'),(21919,1,27,6,11,'Então, aqueles homens foram juntos, e, tendo achado a Daniel a orar e a suplicar, diante do seu Deus,'),(21920,1,27,6,12,'se apresentaram ao rei, e, a respeito do interdito real, lhe disseram: Não assinaste um interdito que, por espaço de trinta dias, todo homem que fizesse petição a qualquer deus ou a qualquer homem e não a ti, ó rei, fosse lançado na cova dos leões? Respondeu o rei e disse: Esta palavra é certa, segundo a lei dos medos e dos persas, que se não pode revogar.'),(21921,1,27,6,13,'Então, responderam e disseram ao rei: Esse Daniel, que é dos exilados de Judá, não faz caso de ti, ó rei, nem do interdito que assinaste; antes, três vezes por dia, faz a sua oração.'),(21922,1,27,6,14,'Tendo o rei ouvido estas coisas, ficou muito penalizado e determinou consigo mesmo livrar a Daniel; e, até ao pôr do sol, se empenhou por salvá-lo.'),(21923,1,27,6,15,'Então, aqueles homens foram juntos ao rei e lhe disseram: Sabe, ó rei, que é lei dos medos e dos persas que nenhum interdito ou decreto que o rei sancione se pode mudar.'),(21924,1,27,6,16,'Então, o rei ordenou que trouxessem a Daniel e o lançassem na cova dos leões. Disse o rei a Daniel: O teu Deus, a quem tu continuamente serves, que ele te livre.'),(21925,1,27,6,17,'Foi trazida uma pedra e posta sobre a boca da cova; selou-a o rei com o seu próprio anel e com o dos seus grandes, para que nada se mudasse a respeito de Daniel.'),(21926,1,27,6,18,'Então, o rei se dirigiu para o seu palácio, passou a noite em jejum e não deixou trazer à sua presença instrumentos de música; e fugiu dele o sono.'),(21927,1,27,6,19,'Pela manhã, ao romper do dia, levantou-se o rei e foi com pressa à cova dos leões.'),(21928,1,27,6,20,'Chegando-se ele à cova, chamou por Daniel com voz triste; disse o rei a Daniel: Daniel, servo do Deus vivo! Dar-se-ia o caso que o teu Deus, a quem tu continuamente serves, tenha podido livrar-te dos leões?'),(21929,1,27,6,21,'Então, Daniel falou ao rei: Ó rei, vive eternamente!'),(21930,1,27,6,22,'O meu Deus enviou o seu anjo e fechou a boca aos leões, para que não me fizessem dano, porque foi achada em mim inocência diante dele; também contra ti, ó rei, não cometi delito algum.'),(21931,1,27,6,23,'Então, o rei se alegrou sobremaneira e mandou tirar a Daniel da cova; assim, foi tirado Daniel da cova, e nenhum dano se achou nele, porque crera no seu Deus.'),(21932,1,27,6,24,'Ordenou o rei, e foram trazidos aqueles homens que tinham acusado a Daniel, e foram lançados na cova dos leões, eles, seus filhos e suas mulheres; e ainda não tinham chegado ao fundo da cova, e já os leões se apoderaram deles, e lhes esmigalharam todos os ossos.'),(21933,1,27,6,25,'Então, o rei Dario escreveu aos povos, nações e homens de todas as línguas que habitam em toda a terra: Paz vos seja multiplicada!'),(21934,1,27,6,26,'Faço um decreto pelo qual, em todo o domínio do meu reino, os homens tremam e temam perante o Deus de Daniel, porque ele é o Deus vivo e que permanece para sempre; o seu reino não será destruído, e o seu domínio não terá fim.'),(21935,1,27,6,27,'Ele livra, e salva, e faz sinais e maravilhas no céu e na terra; foi ele quem livrou a Daniel do poder dos leões.'),(21936,1,27,6,28,'Daniel, pois, prosperou no reinado de Dario e no reinado de Ciro, o persa.'),(21937,1,27,7,1,'No primeiro ano de Belsazar, rei da Babilônia, teve Daniel um sonho e visões ante seus olhos, quando estava no seu leito; escreveu logo o sonho e relatou a suma de todas as coisas.'),(21938,1,27,7,2,'Falou Daniel e disse: Eu estava olhando, durante a minha visão da noite, e eis que os quatro ventos do céu agitavam o mar Grande.'),(21939,1,27,7,3,'Quatro animais, grandes, diferentes uns dos outros, subiam do mar.'),(21940,1,27,7,4,'O primeiro era como leão e tinha asas de águia; enquanto eu olhava, foram-lhe arrancadas as asas, foi levantado da terra e posto em dois pés, como homem; e lhe foi dada mente de homem.'),(21941,1,27,7,5,'Continuei olhando, e eis aqui o segundo animal, semelhante a um urso, o qual se levantou sobre um dos seus lados; na boca, entre os dentes, trazia três costelas; e lhe diziam: Levanta-te, devora muita carne.'),(21942,1,27,7,6,'Depois disto, continuei olhando, e eis aqui outro, semelhante a um leopardo, e tinha nas costas quatro asas de ave; tinha também este animal quatro cabeças, e foi-lhe dado domínio.'),(21943,1,27,7,7,'Depois disto, eu continuava olhando nas visões da noite, e eis aqui o quarto animal, terrível, espantoso e sobremodo forte, o qual tinha grandes dentes de ferro; ele devorava, e fazia em pedaços, e pisava aos pés o que sobejava; era diferente de todos os animais que apareceram antes dele e tinha dez chifres.'),(21944,1,27,7,8,'Estando eu a observar os chifres, eis que entre eles subiu outro pequeno, diante do qual três dos primeiros chifres foram arrancados; e eis que neste chifre havia olhos, como os de homem, e uma boca que falava com insolência.'),(21945,1,27,7,9,'Continuei olhando, até que foram postos uns tronos, e o Ancião de Dias se assentou; sua veste era branca como a neve, e os cabelos da cabeça, como a pura lã; o seu trono eram chamas de fogo, e suas rodas eram fogo ardente.'),(21946,1,27,7,10,'Um rio de fogo manava e saía de diante dele; milhares de milhares o serviam, e miríades de miríades estavam diante dele; assentou-se o tribunal, e se abriram os livros.'),(21947,1,27,7,11,'Então, estive olhando, por causa da voz das insolentes palavras que o chifre proferia; estive olhando e vi que o animal foi morto, e o seu corpo desfeito e entregue para ser queimado.'),(21948,1,27,7,12,'Quanto aos outros animais, foi-lhes tirado o domínio; todavia, foi-lhes dada prolongação de vida por um prazo e um tempo.'),(21949,1,27,7,13,'Eu estava olhando nas minhas visões da noite, e eis que vinha com as nuvens do céu um como o Filho do Homem, e dirigiu-se ao Ancião de Dias, e o fizeram chegar até ele.'),(21950,1,27,7,14,'Foi-lhe dado domínio, e glória, e o reino, para que os povos, nações e homens de todas as línguas o servissem; o seu domínio é domínio eterno, que não passará, e o seu reino jamais será destruído.'),(21951,1,27,7,15,'Quanto a mim, Daniel, o meu espírito foi alarmado dentro de mim, e as visões da minha cabeça me perturbaram.'),(21952,1,27,7,16,'Cheguei-me a um dos que estavam perto e lhe pedi a verdade acerca de tudo isto. Assim, ele me disse e me fez saber a interpretação das coisas:'),(21953,1,27,7,17,'Estes grandes animais, que são quatro, são quatro reis que se levantarão da terra.'),(21954,1,27,7,18,'Mas os santos do Altíssimo receberão o reino e o possuirão para todo o sempre, de eternidade em eternidade.'),(21955,1,27,7,19,'Então, tive desejo de conhecer a verdade a respeito do quarto animal, que era diferente de todos os outros, muito terrível, cujos dentes eram de ferro, cujas unhas eram de bronze, que devorava, fazia em pedaços e pisava aos pés o que sobejava;'),(21956,1,27,7,20,'e também a respeito dos dez chifres que tinha na cabeça e do outro que subiu, diante do qual caíram três, daquele chifre que tinha olhos e uma boca que falava com insolência e parecia mais robusto do que os seus companheiros.'),(21957,1,27,7,21,'Eu olhava e eis que este chifre fazia guerra contra os santos e prevalecia contra eles,'),(21958,1,27,7,22,'até que veio o Ancião de Dias e fez justiça aos santos do Altíssimo; e veio o tempo em que os santos possuíram o reino.'),(21959,1,27,7,23,'Então, ele disse: O quarto animal será um quarto reino na terra, o qual será diferente de todos os reinos; e devorará toda a terra, e a pisará aos pés, e a fará em pedaços.'),(21960,1,27,7,24,'Os dez chifres correspondem a dez reis que se levantarão daquele mesmo reino; e, depois deles, se levantará outro, o qual será diferente dos primeiros, e abaterá a três reis.'),(21961,1,27,7,25,'Proferirá palavras contra o Altíssimo, magoará os santos do Altíssimo e cuidará em mudar os tempos e a lei; e os santos lhe serão entregues nas mãos, por um tempo, dois tempos e metade de um tempo.'),(21962,1,27,7,26,'Mas, depois, se assentará o tribunal para lhe tirar o domínio, para o destruir e o consumir até ao fim.'),(21963,1,27,7,27,'O reino, e o domínio, e a majestade dos reinos debaixo de todo o céu serão dados ao povo dos santos do Altíssimo; o seu reino será reino eterno, e todos os domínios o servirão e lhe obedecerão.'),(21964,1,27,7,28,'Aqui, terminou o assunto. Quanto a mim, Daniel, os meus pensamentos muito me perturbaram, e o meu rosto se empalideceu; mas guardei estas coisas no coração.'),(21965,1,27,8,1,'No ano terceiro do reinado do rei Belsazar, eu, Daniel, tive uma visão depois daquela que eu tivera a princípio.'),(21966,1,27,8,2,'Quando a visão me veio, pareceu-me estar eu na cidadela de Susã, que é província de Elão, e vi que estava junto ao rio Ulai.'),(21967,1,27,8,3,'Então, levantei os olhos e vi, e eis que, diante do rio, estava um carneiro, o qual tinha dois chifres, e os dois chifres eram altos, mas um, mais alto do que o outro; e o mais alto subiu por último.'),(21968,1,27,8,4,'Vi que o carneiro dava marradas para o ocidente, e para o norte, e para o sul; e nenhum dos animais lhe podia resistir, nem havia quem pudesse livrar-se do seu poder; ele, porém, fazia segundo a sua vontade e, assim, se engrandecia.'),(21969,1,27,8,5,'Estando eu observando, eis que um bode vinha do ocidente sobre toda a terra, mas sem tocar no chão; este bode tinha um chifre notável entre os olhos;'),(21970,1,27,8,6,'dirigiu-se ao carneiro que tinha os dois chifres, o qual eu tinha visto diante do rio; e correu contra ele com todo o seu furioso poder.'),(21971,1,27,8,7,'Vi-o chegar perto do carneiro, e, enfurecido contra ele, o feriu e lhe quebrou os dois chifres, pois não havia força no carneiro para lhe resistir; e o bode o lançou por terra e o pisou aos pés, e não houve quem pudesse livrar o carneiro do poder dele.'),(21972,1,27,8,8,'O bode se engrandeceu sobremaneira; e, na sua força, quebrou-se-lhe o grande chifre, e em seu lugar saíram quatro chifres notáveis, para os quatro ventos do céu.'),(21973,1,27,8,9,'De um dos chifres saiu um chifre pequeno e se tornou muito forte para o sul, para o oriente e para a terra gloriosa.'),(21974,1,27,8,10,'Cresceu até atingir o exército dos céus; a alguns do exército e das estrelas lançou por terra e os pisou.'),(21975,1,27,8,11,'Sim, engrandeceu-se até ao príncipe do exército; dele tirou o sacrifício diário e o lugar do seu santuário foi deitado abaixo.'),(21976,1,27,8,12,'O exército lhe foi entregue, com o sacrifício diário, por causa das transgressões; e deitou por terra a verdade; e o que fez prosperou.'),(21977,1,27,8,13,'Depois, ouvi um santo que falava; e disse outro santo àquele que falava: Até quando durará a visão do sacrifício diário e da transgressão assoladora, visão na qual é entregue o santuário e o exército, a fim de serem pisados?'),(21978,1,27,8,14,'Ele me disse: Até duas mil e trezentas tardes e manhãs; e o santuário será purificado.'),(21979,1,27,8,15,'Havendo eu, Daniel, tido a visão, procurei entendê-la, e eis que se me apresentou diante uma como aparência de homem.'),(21980,1,27,8,16,'E ouvi uma voz de homem de entre as margens do Ulai, a qual gritou e disse: Gabriel, dá a entender a este a visão.'),(21981,1,27,8,17,'Veio, pois, para perto donde eu estava; ao chegar ele, fiquei amedrontado e prostrei-me com o rosto em terra; mas ele me disse: Entende, filho do homem, pois esta visão se refere ao tempo do fim.'),(21982,1,27,8,18,'Falava ele comigo quando caí sem sentidos, rosto em terra; ele, porém, me tocou e me pôs em pé no lugar onde eu me achava;'),(21983,1,27,8,19,'e disse: Eis que te farei saber o que há de acontecer no último tempo da ira, porque esta visão se refere ao tempo determinado do fim.'),(21984,1,27,8,20,'Aquele carneiro com dois chifres, que viste, são os reis da Média e da Pérsia;'),(21985,1,27,8,21,'mas o bode peludo é o rei da Grécia; o chifre grande entre os olhos é o primeiro rei;'),(21986,1,27,8,22,'o ter sido quebrado, levantando-se quatro em lugar dele, significa que quatro reinos se levantarão deste povo, mas não com força igual à que ele tinha.'),(21987,1,27,8,23,'Mas, no fim do seu reinado, quando os prevaricadores acabarem, levantar-se-á um rei de feroz catadura e especialista em intrigas.'),(21988,1,27,8,24,'Grande é o seu poder, mas não por sua própria força; causará estupendas destruições, prosperará e fará o que lhe aprouver; destruirá os poderosos e o povo santo.'),(21989,1,27,8,25,'Por sua astúcia nos seus empreendimentos, fará prosperar o engano, no seu coração se engrandecerá e destruirá a muitos que vivem despreocupadamente; levantar-se-á contra o Príncipe dos príncipes, mas será quebrado sem esforço de mãos humanas.'),(21990,1,27,8,26,'A visão da tarde e da manhã, que foi dita, é verdadeira; tu, porém, preserva a visão, porque se refere a dias ainda mui distantes.'),(21991,1,27,8,27,'Eu, Daniel, enfraqueci e estive enfermo alguns dias; então, me levantei e tratei dos negócios do rei. Espantava-me com a visão, e não havia quem a entendesse.'),(21992,1,27,9,1,'No primeiro ano de Dario, filho de Assuero, da linhagem dos medos, o qual foi constituído rei sobre o reino dos caldeus,'),(21993,1,27,9,2,'no primeiro ano do seu reinado, eu, Daniel, entendi, pelos livros, que o número de anos, de que falara o Senhor ao profeta Jeremias, que haviam de durar as assolações de Jerusalém, era de setenta anos.'),(21994,1,27,9,3,'Voltei o rosto ao Senhor Deus, para o buscar com oração e súplicas, com jejum, pano de saco e cinza.'),(21995,1,27,9,4,'Orei ao Senhor, meu Deus, confessei e disse: ah! Senhor! Deus grande e temível, que guardas a aliança e a misericórdia para com os que te amam e guardam os teus mandamentos;'),(21996,1,27,9,5,'temos pecado e cometido iniquidades, procedemos perversamente e fomos rebeldes, apartando-nos dos teus mandamentos e dos teus juízos;'),(21997,1,27,9,6,'e não demos ouvidos aos teus servos, os profetas, que em teu nome falaram aos nossos reis, nossos príncipes e nossos pais, como também a todo o povo da terra.'),(21998,1,27,9,7,'A ti, ó Senhor, pertence a justiça, mas a nós, o corar de vergonha, como hoje se vê; aos homens de Judá, os moradores de Jerusalém, todo o Israel, quer os de perto, quer os de longe, em todas as terras por onde os tens lançado, por causa das suas transgressões que cometeram contra ti.'),(21999,1,27,9,8,'Ó Senhor, a nós pertence o corar de vergonha, aos nossos reis, aos nossos príncipes e aos nossos pais, porque temos pecado contra ti.'),(22000,1,27,9,9,'Ao Senhor, nosso Deus, pertence a misericórdia e o perdão, pois nos temos rebelado contra ele'),(22001,1,27,9,10,'e não obedecemos à voz do Senhor, nosso Deus, para andarmos nas suas leis, que nos deu por intermédio de seus servos, os profetas.'),(22002,1,27,9,11,'Sim, todo o Israel transgrediu a tua lei, desviando-se, para não obedecer à tua voz; por isso, a maldição e as imprecações que estão escritas na Lei de Moisés, servo de Deus, se derramaram sobre nós, porque temos pecado contra ti.'),(22003,1,27,9,12,'Ele confirmou a sua palavra, que falou contra nós e contra os nossos juízes que nos julgavam, e fez vir sobre nós grande mal, porquanto nunca, debaixo de todo o céu, aconteceu o que se deu em Jerusalém.'),(22004,1,27,9,13,'Como está escrito na Lei de Moisés, todo este mal nos sobreveio; apesar disso, não temos implorado o favor do Senhor, nosso Deus, para nos convertermos das nossas iniquidades e nos aplicarmos à tua verdade.'),(22005,1,27,9,14,'Por isso, o Senhor cuidou em trazer sobre nós o mal e o fez vir sobre nós; pois justo é o Senhor, nosso Deus, em todas as suas obras que faz, pois não obedecemos à sua voz.'),(22006,1,27,9,15,'Na verdade, ó Senhor, nosso Deus, que tiraste o teu povo da terra do Egito com mão poderosa, e a ti mesmo adquiriste renome, como hoje se vê, temos pecado e procedido perversamente.'),(22007,1,27,9,16,'Ó Senhor, segundo todas as tuas justiças, aparte-se a tua ira e o teu furor da tua cidade de Jerusalém, do teu santo monte, porquanto, por causa dos nossos pecados e por causa das iniquidades de nossos pais, se tornaram Jerusalém e o teu povo opróbrio para todos os que estão em redor de nós.'),(22008,1,27,9,17,'Agora, pois, ó Deus nosso, ouve a oração do teu servo e as suas súplicas e sobre o teu santuário assolado faze resplandecer o rosto, por amor do Senhor.'),(22009,1,27,9,18,'Inclina, ó Deus meu, os ouvidos e ouve; abre os olhos e olha para a nossa desolação e para a cidade que é chamada pelo teu nome, porque não lançamos as nossas súplicas perante a tua face fiados em nossas justiças, mas em tuas muitas misericórdias.'),(22010,1,27,9,19,'Ó Senhor, ouve; ó Senhor, perdoa; ó Senhor, atende-nos e age; não te retardes, por amor de ti mesmo, ó Deus meu; porque a tua cidade e o teu povo são chamados pelo teu nome.'),(22011,1,27,9,20,'Falava eu ainda, e orava, e confessava o meu pecado e o pecado do meu povo de Israel, e lançava a minha súplica perante a face do Senhor, meu Deus, pelo monte santo do meu Deus.'),(22012,1,27,9,21,'Falava eu, digo, falava ainda na oração, quando o homem Gabriel, que eu tinha observado na minha visão ao princípio, veio rapidamente, voando, e me tocou à hora do sacrifício da tarde.'),(22013,1,27,9,22,'Ele queria instruir-me, falou comigo e disse: Daniel, agora, saí para fazer-te entender o sentido.'),(22014,1,27,9,23,'No princípio das tuas súplicas, saiu a ordem, e eu vim, para to declarar, porque és mui amado; considera, pois, a coisa e entende a visão.'),(22015,1,27,9,24,'Setenta semanas estão determinadas sobre o teu povo e sobre a tua santa cidade, para fazer cessar a transgressão, para dar fim aos pecados, para expiar a iniquidade, para trazer a justiça eterna, para selar a visão e a profecia e para ungir o Santo dos Santos.'),(22016,1,27,9,25,'Sabe e entende: desde a saída da ordem para restaurar e para edificar Jerusalém, até ao Ungido, ao Príncipe, sete semanas e sessenta e duas semanas; as praças e as circunvalações se reedificarão, mas em tempos angustiosos.'),(22017,1,27,9,26,'Depois das sessenta e duas semanas, será morto o Ungido e já não estará; e o povo de um príncipe que há de vir destruirá a cidade e o santuário, e o seu fim será num dilúvio, e até ao fim haverá guerra; desolações são determinadas.'),(22018,1,27,9,27,'Ele fará firme aliança com muitos, por uma semana; na metade da semana, fará cessar o sacrifício e a oferta de manjares; sobre a asa das abominações virá o assolador, até que a destruição, que está determinada, se derrame sobre ele.'),(22019,1,27,10,1,'No terceiro ano de Ciro, rei da Pérsia, foi revelada uma palavra a Daniel, cujo nome é Beltessazar; a palavra era verdadeira e envolvia grande conflito; ele entendeu a palavra e teve a inteligência da visão.'),(22020,1,27,10,2,'Naqueles dias, eu, Daniel, pranteei durante três semanas.'),(22021,1,27,10,3,'Manjar desejável não comi, nem carne, nem vinho entraram na minha boca, nem me ungi com óleo algum, até que passaram as três semanas inteiras.'),(22022,1,27,10,4,'No dia vinte e quatro do primeiro mês, estando eu à borda do grande rio Tigre,'),(22023,1,27,10,5,'levantei os olhos e olhei, e eis um homem vestido de linho, cujos ombros estavam cingidos de ouro puro de Ufaz;'),(22024,1,27,10,6,'o seu corpo era como o berilo, o seu rosto, como um relâmpago, os seus olhos, como tochas de fogo, os seus braços e os seus pés brilhavam como bronze polido; e a voz das suas palavras era como o estrondo de muita gente.'),(22025,1,27,10,7,'Só eu, Daniel, tive aquela visão; os homens que estavam comigo nada viram; não obstante, caiu sobre eles grande temor, e fugiram e se esconderam.'),(22026,1,27,10,8,'Fiquei, pois, eu só e contemplei esta grande visão, e não restou força em mim; o meu rosto mudou de cor e se desfigurou, e não retive força alguma.'),(22027,1,27,10,9,'Contudo, ouvi a voz das suas palavras; e, ouvindo-a, caí sem sentidos, rosto em terra.'),(22028,1,27,10,10,'Eis que certa mão me tocou, sacudiu-me e me pôs sobre os meus joelhos e as palmas das minhas mãos.'),(22029,1,27,10,11,'Ele me disse: Daniel, homem muito amado, está atento às palavras que te vou dizer; levanta-te sobre os pés, porque eis que te sou enviado. Ao falar ele comigo esta palavra, eu me pus em pé, tremendo.'),(22030,1,27,10,12,'Então, me disse: Não temas, Daniel, porque, desde o primeiro dia em que aplicaste o coração a compreender e a humilhar-te perante o teu Deus, foram ouvidas as tuas palavras; e, por causa das tuas palavras, é que eu vim.'),(22031,1,27,10,13,'Mas o príncipe do reino da Pérsia me resistiu por vinte e um dias; porém Miguel, um dos primeiros príncipes, veio para ajudar-me, e eu obtive vitória sobre os reis da Pérsia.'),(22032,1,27,10,14,'Agora, vim para fazer-te entender o que há de suceder ao teu povo nos últimos dias; porque a visão se refere a dias ainda distantes.'),(22033,1,27,10,15,'Ao falar ele comigo estas palavras, dirigi o olhar para a terra e calei.'),(22034,1,27,10,16,'E eis que uma como semelhança dos filhos dos homens me tocou os lábios; então, passei a falar e disse àquele que estava diante de mim: meu senhor, por causa da visão me sobrevieram dores, e não me ficou força alguma.'),(22035,1,27,10,17,'Como, pois, pode o servo do meu senhor falar com o meu senhor? Porque, quanto a mim, não me resta já força alguma, nem fôlego ficou em mim.'),(22036,1,27,10,18,'Então, me tornou a tocar aquele semelhante a um homem e me fortaleceu;'),(22037,1,27,10,19,'e disse: Não temas, homem muito amado! Paz seja contigo! Sê forte, sê forte. Ao falar ele comigo, fiquei fortalecido e disse: fala, meu senhor, pois me fortaleceste.'),(22038,1,27,10,20,'E ele disse: Sabes por que eu vim a ti? Eu tornarei a pelejar contra o príncipe dos persas; e, saindo eu, eis que virá o príncipe da Grécia.'),(22039,1,27,10,21,'Mas eu te declararei o que está expresso na escritura da verdade; e ninguém há que esteja ao meu lado contra aqueles, a não ser Miguel, vosso príncipe.'),(22040,1,27,11,1,'Mas eu, no primeiro ano de Dario, o medo, me levantei para o fortalecer e animar.'),(22041,1,27,11,2,'Agora, eu te declararei a verdade: eis que ainda três reis se levantarão na Pérsia, e o quarto será cumulado de grandes riquezas mais do que todos; e, tornado forte por suas riquezas, empregará tudo contra o reino da Grécia.'),(22042,1,27,11,3,'Depois, se levantará um rei poderoso, que reinará com grande domínio e fará o que lhe aprouver.'),(22043,1,27,11,4,'Mas, no auge, o seu reino será quebrado e repartido para os quatro ventos do céu; mas não para a sua posteridade, nem tampouco segundo o poder com que reinou, porque o seu reino será arrancado e passará a outros fora de seus descendentes.'),(22044,1,27,11,5,'O rei do Sul será forte, como também um de seus príncipes; este será mais forte do que ele, e reinará, e será grande o seu domínio.'),(22045,1,27,11,6,'Mas, ao cabo de anos, eles se aliarão um com o outro; a filha do rei do Sul casará com o rei do Norte, para estabelecer a concórdia; ela, porém, não conservará a força do seu braço, e ele não permanecerá, nem o seu braço, porque ela será entregue, e bem assim os que a trouxeram, e seu pai, e o que a tomou por sua naqueles tempos.'),(22046,1,27,11,7,'Mas, de um renovo da linhagem dela, um se levantará em seu lugar, e avançará contra o exército do rei do Norte, e entrará na sua fortaleza, e agirá contra eles, e prevalecerá.'),(22047,1,27,11,8,'Também aos seus deuses com a multidão das suas imagens fundidas, com os seus objetos preciosos de prata e ouro levará como despojo para o Egito; por alguns anos, ele deixará em paz o rei do Norte.'),(22048,1,27,11,9,'Mas, depois, este avançará contra o reino do rei do Sul e tornará para a sua terra.'),(22049,1,27,11,10,'Os seus filhos farão guerra e reunirão numerosas forças; um deles virá apressadamente, arrasará tudo e passará adiante; e, voltando à guerra, a levará até à fortaleza do rei do Sul.'),(22050,1,27,11,11,'Então, este se exasperará, sairá e pelejará contra ele, contra o rei do Norte; este porá em campo grande multidão, mas a sua multidão será entregue nas mãos daquele.'),(22051,1,27,11,12,'A multidão será levada, e o coração dele se exaltará; ele derribará miríades, porém não prevalecerá.'),(22052,1,27,11,13,'Porque o rei do Norte tornará, e porá em campo multidão maior do que a primeira, e, ao cabo de tempos, isto é, de anos, virá à pressa com grande exército e abundantes provisões.'),(22053,1,27,11,14,'Naqueles tempos, se levantarão muitos contra o rei do Sul; também os dados à violência dentre o teu povo se levantarão para cumprirem a profecia, mas cairão.'),(22054,1,27,11,15,'O rei do Norte virá, levantará baluartes e tomará cidades fortificadas; os braços do Sul não poderão resistir, nem o seu povo escolhido, pois não haverá força para resistir.'),(22055,1,27,11,16,'O que, pois, vier contra ele fará o que bem quiser, e ninguém poderá resistir a ele; estará na terra gloriosa, e tudo estará em suas mãos.'),(22056,1,27,11,17,'Resolverá vir com a força de todo o seu reino, e entrará em acordo com ele, e lhe dará uma jovem em casamento, para destruir o seu reino; isto, porém, não vingará, nem será para a sua vantagem.'),(22057,1,27,11,18,'Depois, se voltará para as terras do mar e tomará muitas; mas um príncipe fará cessar-lhe o opróbrio e ainda fará recair este opróbrio sobre aquele.'),(22058,1,27,11,19,'Então, voltará para as fortalezas da sua própria terra; mas tropeçará, e cairá, e não será achado.'),(22059,1,27,11,20,'Levantar-se-á, depois, em lugar dele, um que fará passar um exator pela terra mais gloriosa do seu reino; mas, em poucos dias, será destruído, e isto sem ira nem batalha.'),(22060,1,27,11,21,'Depois, se levantará em seu lugar um homem vil, ao qual não tinham dado a dignidade real; mas ele virá caladamente e tomará o reino, com intrigas.'),(22061,1,27,11,22,'As forças inundantes serão arrasadas de diante dele; serão quebrantadas, como também o príncipe da aliança.'),(22062,1,27,11,23,'Apesar da aliança com ele, usará de engano; subirá e se tornará forte com pouca gente.'),(22063,1,27,11,24,'Virá também caladamente aos lugares mais férteis da província e fará o que nunca fizeram seus pais, nem os pais de seus pais: repartirá entre eles a presa, os despojos e os bens; e maquinará os seus projetos contra as fortalezas, mas por certo tempo.'),(22064,1,27,11,25,'Suscitará a sua força e o seu ânimo contra o rei do Sul, à frente de grande exército; o rei do Sul sairá à batalha com grande e mui poderoso exército, mas não prevalecerá, porque maquinarão projetos contra ele.'),(22065,1,27,11,26,'Os que comerem os seus manjares o destruirão, e o exército dele será arrasado, e muitos cairão traspassados.'),(22066,1,27,11,27,'Também estes dois reis se empenharão em fazer o mal e a uma só mesa falarão mentiras; porém isso não prosperará, porque o fim virá no tempo determinado.'),(22067,1,27,11,28,'Então, o homem vil tornará para a sua terra com grande riqueza, e o seu coração será contra a santa aliança; ele fará o que lhe aprouver e tornará para a sua terra.'),(22068,1,27,11,29,'No tempo determinado, tornará a avançar contra o Sul; mas não será nesta última vez como foi na primeira,'),(22069,1,27,11,30,'porque virão contra ele navios de Quitim, que lhe causarão tristeza; voltará, e se indignará contra a santa aliança, e fará o que lhe aprouver; e, tendo voltado, atenderá aos que tiverem desamparado a santa aliança.'),(22070,1,27,11,31,'Dele sairão forças que profanarão o santuário, a fortaleza nossa, e tirarão o sacrifício diário, estabelecendo a abominação desoladora.'),(22071,1,27,11,32,'Aos violadores da aliança, ele, com lisonjas, perverterá, mas o povo que conhece ao seu Deus se tornará forte e ativo.'),(22072,1,27,11,33,'Os sábios entre o povo ensinarão a muitos; todavia, cairão pela espada e pelo fogo, pelo cativeiro e pelo roubo, por algum tempo.'),(22073,1,27,11,34,'Ao caírem eles, serão ajudados com pequeno socorro; mas muitos se ajuntarão a eles com lisonjas.'),(22074,1,27,11,35,'Alguns dos sábios cairão para serem provados, purificados e embranquecidos, até ao tempo do fim, porque se dará ainda no tempo determinado.'),(22075,1,27,11,36,'Este rei fará segundo a sua vontade, e se levantará, e se engrandecerá sobre todo deus; contra o Deus dos deuses falará coisas incríveis e será próspero, até que se cumpra a indignação; porque aquilo que está determinado será feito.'),(22076,1,27,11,37,'Não terá respeito aos deuses de seus pais, nem ao desejo de mulheres, nem a qualquer deus, porque sobre tudo se engrandecerá.'),(22077,1,27,11,38,'Mas, em lugar dos deuses, honrará o deus das fortalezas; a um deus que seus pais não conheceram, honrará com ouro, com prata, com pedras preciosas e coisas agradáveis.'),(22078,1,27,11,39,'Com o auxílio de um deus estranho, agirá contra as poderosas fortalezas, e aos que o reconhecerem, multiplicar-lhes-á a honra, e fá-los-á reinar sobre muitos, e lhes repartirá a terra por prêmio.'),(22079,1,27,11,40,'No tempo do fim, o rei do Sul lutará com ele, e o rei do Norte arremeterá contra ele com carros, cavaleiros e com muitos navios, e entrará nas suas terras, e as inundará, e passará.'),(22080,1,27,11,41,'Entrará também na terra gloriosa, e muitos sucumbirão, mas do seu poder escaparão estes: Edom, e Moabe, e as primícias dos filhos de Amom.'),(22081,1,27,11,42,'Estenderá a mão também contra as terras, e a terra do Egito não escapará.'),(22082,1,27,11,43,'Apoderar-se-á dos tesouros de ouro e de prata e de todas as coisas preciosas do Egito; os líbios e os etíopes o seguirão.'),(22083,1,27,11,44,'Mas, pelos rumores do Oriente e do Norte, será perturbado e sairá com grande furor, para destruir e exterminar a muitos.'),(22084,1,27,11,45,'Armará as suas tendas palacianas entre os mares contra o glorioso monte santo; mas chegará ao seu fim, e não haverá quem o socorra.'),(22085,1,27,12,1,'Nesse tempo, se levantará Miguel, o grande príncipe, o defensor dos filhos do teu povo, e haverá tempo de angústia, qual nunca houve, desde que houve nação até àquele tempo; mas, naquele tempo, será salvo o teu povo, todo aquele que for achado inscrito no livro.'),(22086,1,27,12,2,'Muitos dos que dormem no pó da terra ressuscitarão, uns para a vida eterna, e outros para vergonha e horror eterno.'),(22087,1,27,12,3,'Os que forem sábios, pois, resplandecerão como o fulgor do firmamento; e os que a muitos conduzirem à justiça, como as estrelas, sempre e eternamente.'),(22088,1,27,12,4,'Tu, porém, Daniel, encerra as palavras e sela o livro, até ao tempo do fim; muitos o esquadrinharão, e o saber se multiplicará.'),(22089,1,27,12,5,'Então, eu, Daniel, olhei, e eis que estavam em pé outros dois, um, de um lado do rio, o outro, do outro lado.'),(22090,1,27,12,6,'Um deles disse ao homem vestido de linho, que estava sobre as águas do rio: Quando se cumprirão estas maravilhas?'),(22091,1,27,12,7,'Ouvi o homem vestido de linho, que estava sobre as águas do rio, quando levantou a mão direita e a esquerda ao céu e jurou, por aquele que vive eternamente, que isso seria depois de um tempo, dois tempos e metade de um tempo. E, quando se acabar a destruição do poder do povo santo, estas coisas todas se cumprirão.'),(22092,1,27,12,8,'Eu ouvi, porém não entendi; então, eu disse: meu senhor, qual será o fim destas coisas?'),(22093,1,27,12,9,'Ele respondeu: Vai, Daniel, porque estas palavras estão encerradas e seladas até ao tempo do fim.'),(22094,1,27,12,10,'Muitos serão purificados, embranquecidos e provados; mas os perversos procederão perversamente, e nenhum deles entenderá, mas os sábios entenderão.'),(22095,1,27,12,11,'Depois do tempo em que o sacrifício diário for tirado, e posta a abominação desoladora, haverá ainda mil duzentos e noventa dias.'),(22096,1,27,12,12,'Bem-aventurado o que espera e chega até mil trezentos e trinta e cinco dias.'),(22097,1,27,12,13,'Tu, porém, segue o teu caminho até ao fim; pois descansarás e, ao fim dos dias, te levantarás para receber a tua herança.'),(22098,1,28,1,1,'Palavra do Senhor, que foi dirigida a Oseias, filho de Beeri, nos dias de Uzias, Jotão, Acaz e Ezequias, reis de Judá, e nos dias de Jeroboão, filho de Joás, rei de Israel.'),(22099,1,28,1,2,'Quando, pela primeira vez, falou o Senhor por intermédio de Oseias, então, o Senhor lhe disse: Vai, toma uma mulher de prostituições e terás filhos de prostituição, porque a terra se prostituiu, desviando-se do Senhor.'),(22100,1,28,1,3,'Foi-se, pois, e tomou a Gômer, filha de Diblaim, e ela concebeu e lhe deu um filho.'),(22101,1,28,1,4,'Disse-lhe o Senhor: Põe-lhe o nome de Jezreel, porque, daqui a pouco, castigarei, pelo sangue de Jezreel, a casa de Jeú e farei cessar o reino da casa de Israel.'),(22102,1,28,1,5,'Naquele dia, quebrarei o arco de Israel no vale de Jezreel.'),(22103,1,28,1,6,'Tornou ela a conceber e deu à luz uma filha. Disse o Senhor a Oseias: Põe-lhe o nome de Desfavorecida, porque eu não mais tornarei a favorecer a casa de Israel, para lhe perdoar.'),(22104,1,28,1,7,'Porém da casa de Judá me compadecerei e os salvarei pelo Senhor, seu Deus, pois não os salvarei pelo arco, nem pela espada, nem pela guerra, nem pelos cavalos, nem pelos cavaleiros.'),(22105,1,28,1,8,'Depois de haver desmamado a Desfavorecida, concebeu e deu à luz um filho.'),(22106,1,28,1,9,'Disse o Senhor a Oseias: Põe-lhe o nome de Não-Meu-Povo, porque vós não sois meu povo, nem eu serei vosso Deus.'),(22107,1,28,1,10,'Todavia, o número dos filhos de Israel será como a areia do mar, que se não pode medir, nem contar; e acontecerá que, no lugar onde se lhes dizia: Vós não sois meu povo, se lhes dirá: Vós sois filhos do Deus vivo.'),(22108,1,28,1,11,'Os filhos de Judá e os filhos de Israel se congregarão, e constituirão sobre si uma só cabeça, e subirão da terra, porque grande será o dia de Jezreel.'),(22109,1,28,2,1,'Chamai a vosso irmão Meu-Povo e a vossa irmã, Favor.'),(22110,1,28,2,2,'Repreendei vossa mãe, repreendei-a, porque ela não é minha mulher, e eu não sou seu marido, para que ela afaste as suas prostituições de sua presença e os seus adultérios de entre os seus seios;'),(22111,1,28,2,3,'para que eu não a deixe despida, e a ponha como no dia em que nasceu, e a torne semelhante a um deserto, e a faça como terra seca, e a mate à sede,'),(22112,1,28,2,4,'e não me compadeça de seus filhos, porque são filhos de prostituições.'),(22113,1,28,2,5,'Pois sua mãe se prostituiu; aquela que os concebeu houve-se torpemente, porque diz: Irei atrás de meus amantes, que me dão o meu pão e a minha água, a minha lã e o meu linho, o meu óleo e as minhas bebidas.'),(22114,1,28,2,6,'Portanto, eis que cercarei o seu caminho com espinhos; e levantarei um muro contra ela, para que ela não ache as suas veredas.'),(22115,1,28,2,7,'Ela irá em seguimento de seus amantes, porém não os alcançará; buscá-los-á, sem, contudo, os achar; então, dirá: Irei e tornarei para o meu primeiro marido, porque melhor me ia então do que agora.'),(22116,1,28,2,8,'Ela, pois, não soube que eu é que lhe dei o trigo, e o vinho, e o óleo, e lhe multipliquei a prata e o ouro, que eles usaram para Baal.'),(22117,1,28,2,9,'Portanto, tornar-me-ei, e reterei, a seu tempo, o meu trigo e o meu vinho, e arrebatarei a minha lã e o meu linho, que lhe deviam cobrir a nudez.'),(22118,1,28,2,10,'Agora, descobrirei as suas vergonhas aos olhos dos seus amantes, e ninguém a livrará da minha mão.'),(22119,1,28,2,11,'Farei cessar todo o seu gozo, as suas Festas de Lua Nova, os seus sábados e todas as suas solenidades.'),(22120,1,28,2,12,'Devastarei a sua vide e a sua figueira, de que ela diz: Esta é a paga que me deram os meus amantes; eu, pois, farei delas um bosque, e as bestas-feras do campo as devorarão.'),(22121,1,28,2,13,'Castigá-la-ei pelos dias dos baalins, nos quais lhes queimou incenso, e se adornou com as suas arrecadas e com as suas joias, e andou atrás de seus amantes, mas de mim se esqueceu, diz o Senhor.'),(22122,1,28,2,14,'Portanto, eis que eu a atrairei, e a levarei para o deserto, e lhe falarei ao coração.'),(22123,1,28,2,15,'E lhe darei, dali, as suas vinhas e o vale de Acor por porta de esperança; será ela obsequiosa como nos dias da sua mocidade e como no dia em que subiu da terra do Egito.'),(22124,1,28,2,16,'Naquele dia, diz o Senhor, ela me chamará: Meu marido e já não me chamará: Meu Baal.'),(22125,1,28,2,17,'Da sua boca tirarei os nomes dos baalins, e não mais se lembrará desses nomes.'),(22126,1,28,2,18,'Naquele dia, farei a favor dela aliança com as bestas-feras do campo, e com as aves do céu, e com os répteis da terra; e tirarei desta o arco, e a espada, e a guerra e farei o meu povo repousar em segurança.'),(22127,1,28,2,19,'Desposar-te-ei comigo para sempre; desposar-te-ei comigo em justiça, e em juízo, e em benignidade, e em misericórdias;'),(22128,1,28,2,20,'desposar-te-ei comigo em fidelidade, e conhecerás ao Senhor.'),(22129,1,28,2,21,'Naquele dia, eu serei obsequioso, diz o Senhor, obsequioso aos céus, e estes, à terra;'),(22130,1,28,2,22,'a terra, obsequiosa ao trigo, e ao vinho, e ao óleo; e estes, a Jezreel.'),(22131,1,28,2,23,'Semearei Israel para mim na terra e compadecer-me-ei da Desfavorecida; e a Não-Meu-Povo direi: Tu és o meu povo! Ele dirá: Tu és o meu Deus!'),(22132,1,28,3,1,'Disse-me o Senhor: Vai outra vez, ama uma mulher, amada de seu amigo e adúltera, como o Senhor ama os filhos de Israel, embora eles olhem para outros deuses e amem bolos de passas.'),(22133,1,28,3,2,'Comprei-a, pois, para mim por quinze peças de prata e um ômer e meio de cevada;'),(22134,1,28,3,3,'e lhe disse: tu esperarás por mim muitos dias; não te prostituirás, nem serás de outro homem; assim também eu esperarei por ti.'),(22135,1,28,3,4,'Porque os filhos de Israel ficarão por muitos dias sem rei, sem príncipe, sem sacrifício, sem coluna, sem estola sacerdotal ou ídolos do lar.'),(22136,1,28,3,5,'Depois, tornarão os filhos de Israel, e buscarão ao Senhor, seu Deus, e a Davi, seu rei; e, nos últimos dias, tremendo, se aproximarão do Senhor e da sua bondade.'),(22137,1,28,4,1,'Ouvi a palavra do Senhor, vós, filhos de Israel, porque o Senhor tem uma contenda com os habitantes da terra, porque nela não há verdade, nem amor, nem conhecimento de Deus.'),(22138,1,28,4,2,'O que só prevalece é perjurar, mentir, matar, furtar e adulterar, e há arrombamentos e homicídios sobre homicídios.'),(22139,1,28,4,3,'Por isso, a terra está de luto, e todo o que mora nela desfalece, com os animais do campo e com as aves do céu; e até os peixes do mar perecem.'),(22140,1,28,4,4,'Todavia, ninguém contenda, ninguém repreenda; porque o teu povo é como os sacerdotes aos quais acusa.'),(22141,1,28,4,5,'Por isso, tropeçarás de dia, e o profeta contigo tropeçará de noite; e destruirei a tua mãe.'),(22142,1,28,4,6,'O meu povo está sendo destruído, porque lhe falta o conhecimento. Porque tu, sacerdote, rejeitaste o conhecimento, também eu te rejeitarei, para que não sejas sacerdote diante de mim; visto que te esqueceste da lei do teu Deus, também eu me esquecerei de teus filhos.'),(22143,1,28,4,7,'Quanto mais estes se multiplicaram, tanto mais contra mim pecaram; eu mudarei a sua honra em vergonha.'),(22144,1,28,4,8,'Alimentam-se do pecado do meu povo e da maldade dele têm desejo ardente.'),(22145,1,28,4,9,'Por isso, como é o povo, assim é o sacerdote; castigá-lo-ei pelo seu procedimento e lhe darei o pago das suas obras.'),(22146,1,28,4,10,'Comerão, mas não se fartarão; entregar-se-ão à sensualidade, mas não se multiplicarão, porque ao Senhor deixaram de adorar.'),(22147,1,28,4,11,'A sensualidade, o vinho e o mosto tiram o entendimento.'),(22148,1,28,4,12,'O meu povo consulta o seu pedaço de madeira, e a sua vara lhe dá resposta; porque um espírito de prostituição os enganou, eles, prostituindo-se, abandonaram o seu Deus.'),(22149,1,28,4,13,'Sacrificam sobre o cimo dos montes e queimam incenso sobre os outeiros, debaixo do carvalho, dos choupos e dos terebintos, porque é boa a sua sombra; por isso, vossas filhas se prostituem, e as vossas noras adulteram.'),(22150,1,28,4,14,'Não castigarei vossas filhas, que se prostituem, nem vossas noras, quando adulteram, porque os homens mesmos se retiram com as meretrizes e com as prostitutas cultuais sacrificam, pois o povo que não tem entendimento corre para a sua perdição.'),(22151,1,28,4,15,'Ainda que tu, ó Israel, queres prostituir-te, contudo, não se faça culpado Judá; nem venhais a Gilgal e não subais a Bete-Áven, nem jureis, dizendo: Vive o Senhor.'),(22152,1,28,4,16,'Como vaca rebelde, se rebelou Israel; será que o Senhor o apascenta como a um cordeiro em vasta campina?'),(22153,1,28,4,17,'Efraim está entregue aos ídolos; é deixá-lo.'),(22154,1,28,4,18,'Tendo acabado de beber, eles se entregam à prostituição; os seus príncipes amam apaixonadamente a desonra.'),(22155,1,28,4,19,'O vento os envolveu nas suas asas; e envergonhar-se-ão por causa dos seus sacrifícios.'),(22156,1,28,5,1,'Ouvi isto, ó sacerdotes; escutai, ó casa de Israel; e dai ouvidos, ó casa do rei, porque este juízo é contra vós outros, visto que fostes um laço em Mispa e rede estendida sobre o Tabor.'),(22157,1,28,5,2,'Na prática de excessos, vos aprofundastes; mas eu castigarei a todos eles.'),(22158,1,28,5,3,'Conheço a Efraim, e Israel não me está oculto; porque, agora, te tens prostituído, ó Efraim, e Israel está contaminado.'),(22159,1,28,5,4,'O seu proceder não lhes permite voltar para o seu Deus, porque um espírito de prostituição está no meio deles, e não conhecem ao Senhor.'),(22160,1,28,5,5,'A soberba de Israel, abertamente, o acusa; Israel e Efraim cairão por causa da sua iniquidade, e Judá cairá juntamente com eles.'),(22161,1,28,5,6,'Estes irão com os seus rebanhos e o seu gado à procura do Senhor, porém não o acharão; ele se retirou deles.'),(22162,1,28,5,7,'Aleivosamente se houveram contra o Senhor, porque geraram filhos bastardos; agora, a Festa da Lua Nova os consumirá com as suas porções.'),(22163,1,28,5,8,'Tocai a trombeta em Gibeá e em Ramá tocai a rebate! Levantai gritos em Bete-Áven! Cuidado, Benjamim!'),(22164,1,28,5,9,'Efraim tornar-se-á assolação no dia do castigo; entre as tribos de Israel, tornei conhecido o que se cumprirá.'),(22165,1,28,5,10,'Os príncipes de Judá são como os que mudam os marcos; derramarei, pois, o meu furor sobre eles como água.'),(22166,1,28,5,11,'Efraim está oprimido e quebrantado pelo castigo, porque foi do seu agrado andar após a vaidade.'),(22167,1,28,5,12,'Portanto, para Efraim serei como a traça e para a casa de Judá, como a podridão.'),(22168,1,28,5,13,'Quando Efraim viu a sua enfermidade, e Judá, a sua chaga, subiu Efraim à Assíria e se dirigiu ao rei principal, que o acudisse; mas ele não poderá curá-los, nem sarar a sua chaga.'),(22169,1,28,5,14,'Porque para Efraim serei como um leão e como um leãozinho, para a casa de Judá; eu, eu mesmo, os despedaçarei e ir-me-ei embora; arrebatá-los-ei, e não haverá quem os livre.'),(22170,1,28,5,15,'Irei e voltarei para o meu lugar, até que se reconheçam culpados e busquem a minha face; estando eles angustiados, cedo me buscarão, dizendo:'),(22171,1,28,6,1,'Vinde, e tornemos para o Senhor, porque ele nos despedaçou e nos sarará; fez a ferida e a ligará.'),(22172,1,28,6,2,'Depois de dois dias, nos revigorará; ao terceiro dia, nos levantará, e viveremos diante dele.'),(22173,1,28,6,3,'Conheçamos e prossigamos em conhecer ao Senhor; como a alva, a sua vinda é certa; e ele descerá sobre nós como a chuva, como chuva serôdia que rega a terra.'),(22174,1,28,6,4,'Que te farei, ó Efraim? Que te farei, ó Judá? Porque o vosso amor é como a nuvem da manhã e como o orvalho da madrugada, que cedo passa.'),(22175,1,28,6,5,'Por isso, os abati por meio dos profetas; pela palavra da minha boca, os matei; e os meus juízos sairão como a luz.'),(22176,1,28,6,6,'Pois misericórdia quero, e não sacrifício, e o conhecimento de Deus, mais do que holocaustos.'),(22177,1,28,6,7,'Mas eles transgrediram a aliança, como Adão; eles se portaram aleivosamente contra mim.'),(22178,1,28,6,8,'Gileade é a cidade dos que praticam a injustiça, manchada de sangue.'),(22179,1,28,6,9,'Como hordas de salteadores que espreitam alguém, assim é a companhia dos sacerdotes, pois matam no caminho para Siquém; praticam abominações.'),(22180,1,28,6,10,'Vejo uma coisa horrenda na casa de Israel: ali está a prostituição de Efraim; Israel está contaminado.'),(22181,1,28,6,11,'Também tu, ó Judá, serás ceifado.'),(22182,1,28,7,1,'Quando me disponho a mudar a sorte do meu povo e a sarar a Israel, se descobre a iniquidade de Efraim, como também a maldade de Samaria, porque praticam a falsidade; por dentro há ladrões, e por fora rouba a horda de salteadores.'),(22183,1,28,7,2,'Não dizem no seu coração que eu me lembro de toda a sua maldade; agora, pois, os seus próprios feitos os cercam; acham-se diante da minha face.'),(22184,1,28,7,3,'Com a sua malícia, alegram ao rei e com as suas mentiras, aos príncipes.'),(22185,1,28,7,4,'Todos eles são adúlteros: semelhantes ao forno aceso pelo padeiro, que somente cessa de atiçar o fogo desde que sovou a massa até que seja levedada.'),(22186,1,28,7,5,'No dia da festa do nosso rei, os príncipes se tornaram doentes com o excitamento do vinho, e ele deu a mão aos escarnecedores.'),(22187,1,28,7,6,'Porque prepararam o coração como um forno, enquanto estão de espreita; toda a noite, dorme o seu furor, mas, pela manhã, arde como labaredas de fogo.'),(22188,1,28,7,7,'Todos eles são quentes como um forno e consomem os seus juízes; todos os seus reis caem; ninguém há, entre eles, que me invoque.'),(22189,1,28,7,8,'Efraim se mistura com os povos e é um pão que não foi virado.'),(22190,1,28,7,9,'Estrangeiros lhe comem a força, e ele não o sabe; também as cãs já se espalham sobre ele, e ele não o sabe.'),(22191,1,28,7,10,'A soberba de Israel, abertamente, o acusa; todavia, não voltam para o Senhor, seu Deus, nem o buscam em tudo isto.'),(22192,1,28,7,11,'Porque Efraim é como uma pomba enganada, sem entendimento; chamam o Egito e vão para a Assíria.'),(22193,1,28,7,12,'Quando forem, sobre eles estenderei a minha rede e como aves do céu os farei descer; castigá-los-ei, segundo o que eles têm ouvido na sua congregação.'),(22194,1,28,7,13,'Ai deles! Porque fugiram de mim; destruição sobre eles, porque se rebelaram contra mim! Eu os remiria, mas eles falam mentiras contra mim.'),(22195,1,28,7,14,'Não clamam a mim de coração, mas dão uivos nas suas camas; para o trigo e para o vinho se ajuntam, mas contra mim se rebelam.'),(22196,1,28,7,15,'Adestrei e fortaleci os seus braços; no entanto, maquinam contra mim.'),(22197,1,28,7,16,'Eles voltam, mas não para o Altíssimo. Fizeram-se como um arco enganoso; caem à espada os seus príncipes, por causa da insolência da sua língua; este será o seu escárnio na terra do Egito.'),(22198,1,28,8,1,'Emboca a trombeta! Ele vem como a águia contra a casa do Senhor, porque transgrediram a minha aliança e se rebelaram contra a minha lei.'),(22199,1,28,8,2,'A mim, me invocam: Nosso Deus! Nós, Israel, te conhecemos.'),(22200,1,28,8,3,'Israel rejeitou o bem; o inimigo o perseguirá.'),(22201,1,28,8,4,'Eles estabeleceram reis, mas não da minha parte; constituíram príncipes, mas eu não o soube; da sua prata e do seu ouro fizeram ídolos para si, para serem destruídos.'),(22202,1,28,8,5,'O teu bezerro, ó Samaria, é rejeitado; a minha ira se acende contra eles; até quando serão eles incapazes da inocência?'),(22203,1,28,8,6,'Porque vem de Israel, é obra de artífice, não é Deus; mas em pedaços será desfeito o bezerro de Samaria.'),(22204,1,28,8,7,'Porque semeiam ventos e segarão tormentas; não haverá seara; a erva não dará farinha; e, se a der, comê-la-ão os estrangeiros.'),(22205,1,28,8,8,'Israel foi devorado; agora, está entre as nações como coisa de que ninguém se agrada,'),(22206,1,28,8,9,'porque subiram à Assíria; o jumento montês anda solitário, mas Efraim mercou amores.'),(22207,1,28,8,10,'Todavia, ainda que eles merquem socorros entre as nações, eu os congregarei; já começaram a ser diminuídos por causa da opressão do rei e dos príncipes.'),(22208,1,28,8,11,'Porquanto Efraim multiplicou altares para pecar, estes lhe foram para pecar.'),(22209,1,28,8,12,'Embora eu lhe escreva a minha lei em dez mil preceitos, estes seriam tidos como coisa estranha.'),(22210,1,28,8,13,'Amam o sacrifício; por isso, sacrificam, pois gostam de carne e a comem, mas o Senhor não os aceita; agora, se lembrará da sua iniquidade e lhes castigará o pecado; eles voltarão para o Egito.'),(22211,1,28,8,14,'Porque Israel se esqueceu do seu Criador e edificou palácios, e Judá multiplicou cidades fortes; mas eu enviarei fogo contra as suas cidades, fogo que consumirá os seus palácios.'),(22212,1,28,9,1,'Não te alegres, ó Israel, não exultes, como os povos; porque, com prostituir-te, abandonaste o teu Deus, amaste a paga de prostituição em todas as eiras de cereais.'),(22213,1,28,9,2,'A eira e o lagar não os manterão; e o vinho novo lhes faltará.'),(22214,1,28,9,3,'Na terra do Senhor, não permanecerão; mas Efraim tornará ao Egito e na Assíria comerá coisa imunda.'),(22215,1,28,9,4,'Não derramarão libações de vinho ao Senhor, nem os seus sacrifícios lhe serão agradáveis; seu pão será como pão de pranteadores, todos os que dele comerem serão imundos; porque o seu pão será exclusivamente para eles e não entrará na Casa do Senhor.'),(22216,1,28,9,5,'Que fareis vós no dia da solenidade e no dia da festa do Senhor?'),(22217,1,28,9,6,'Porque eis que eles se foram por causa da destruição, mas o Egito os ceifará, Mênfis os sepultará; as preciosidades da sua prata, as urtigas as possuirão; espinhos crescerão nas suas moradas.'),(22218,1,28,9,7,'Chegaram os dias do castigo, chegaram os dias da retribuição; Israel o saberá; o seu profeta é um insensato, o homem de espírito é um louco, por causa da abundância da tua iniquidade, ó Israel, e o muito do teu ódio.'),(22219,1,28,9,8,'O profeta é sentinela contra Efraim, ao lado de meu Deus, laço do passarinheiro em todos os seus caminhos e inimizade na casa do seu Deus.'),(22220,1,28,9,9,'Mui profundamente se corromperam, como nos dias de Gibeá. O Senhor se lembrará das suas injustiças e castigará os pecados deles.'),(22221,1,28,9,10,'Achei a Israel como uvas no deserto, vi a vossos pais como as primícias da figueira nova; mas eles foram para Baal-Peor, e se consagraram à vergonhosa idolatria, e se tornaram abomináveis como aquilo que amaram.'),(22222,1,28,9,11,'Quanto a Efraim, a sua glória voará como ave; não haverá nascimento, nem gravidez, nem concepção.'),(22223,1,28,9,12,'Ainda que venham a criar seus filhos, eu os privarei deles, para que não fique nenhum homem. Ai deles, quando deles me apartar!'),(22224,1,28,9,13,'Efraim, como planejei, seria como Tiro, plantado num lugar aprazível; mas Efraim levará seus filhos ao matador.'),(22225,1,28,9,14,'Dá-lhes, ó Senhor; que lhes darás? Dá-lhes um ventre estéril e seios secos.'),(22226,1,28,9,15,'Toda a sua malícia se acha em Gilgal, porque ali passei a aborrecê-los; por causa da maldade das suas obras, os lançarei fora de minha casa; já não os amarei; todos os seus príncipes são rebeldes.'),(22227,1,28,9,16,'Ferido está Efraim, secaram-se as suas raízes; não dará fruto; ainda que gere filhos, eu matarei os mais queridos do seu ventre.'),(22228,1,28,9,17,'O meu Deus os rejeitará, porque não o ouvem; e andarão errantes entre as nações.'),(22229,1,28,10,1,'Israel é vide luxuriante, que dá o fruto; segundo a abundância do seu fruto, assim multiplicou os altares; quanto melhor a terra, tanto mais belas colunas fizeram.'),(22230,1,28,10,2,'O seu coração é falso; por isso, serão culpados; o Senhor quebrará os seus altares e deitará abaixo as colunas.'),(22231,1,28,10,3,'Agora, pois, dirão eles: Não temos rei, porque não tememos ao Senhor. E o rei, que faria por nós?'),(22232,1,28,10,4,'Falam palavras vãs, jurando falsamente, fazendo aliança; por isso, brota o juízo como erva venenosa nos sulcos dos campos.'),(22233,1,28,10,5,'Os moradores de Samaria serão atemorizados por causa do bezerro de Bete-Áven; o seu povo se lamentará por causa dele, e os sacerdotes idólatras tremerão por causa da sua glória, que já se foi.'),(22234,1,28,10,6,'Também o bezerro será levado à Assíria como presente ao rei principal; Efraim se cobrirá de vexame, e Israel se envergonhará por causa de seu próprio capricho.'),(22235,1,28,10,7,'O rei de Samaria será como lasca de madeira na superfície da água.'),(22236,1,28,10,8,'E os altos de Áven, pecado de Israel, serão destruídos; espinheiros e abrolhos crescerão sobre os seus altares; e aos montes se dirá: Cobri-nos! E aos outeiros: Caí sobre nós!'),(22237,1,28,10,9,'Desde os dias de Gibeá, pecaste, ó Israel, e nisto permaneceste. A peleja contra os filhos da perversidade não há de alcançar-te em Gibeá?'),(22238,1,28,10,10,'Castigarei o povo na medida do meu desejo; e congregar-se-ão contra eles os povos, quando eu o punir por causa de sua dupla transgressão.'),(22239,1,28,10,11,'Porque Efraim era uma bezerra domada, que gostava de trilhar; coloquei o jugo sobre a formosura do seu pescoço; atrelei Efraim ao carro. Judá lavrará, Jacó lhe desfará os torrões.'),(22240,1,28,10,12,'Então, eu disse: semeai para vós outros em justiça, ceifai segundo a misericórdia; arai o campo de pousio; porque é tempo de buscar ao Senhor, até que ele venha, e chova a justiça sobre vós.'),(22241,1,28,10,13,'Arastes a malícia, colhestes a perversidade; comestes o fruto da mentira, porque confiastes nos vossos carros e na multidão dos vossos valentes.'),(22242,1,28,10,14,'Portanto, entre o teu povo se levantará tumulto de guerra, e todas as tuas fortalezas serão destruídas, como Salmã destruiu a Bete-Arbel no dia da guerra; as mães ali foram despedaçadas com seus filhos.'),(22243,1,28,10,15,'Assim vos fará Betel, por causa da vossa grande malícia; como passa a alva, assim será o rei de Israel totalmente destruído.'),(22244,1,28,11,1,'Quando Israel era menino, eu o amei; e do Egito chamei o meu filho.'),(22245,1,28,11,2,'Quanto mais eu os chamava, tanto mais se iam da minha presença; sacrificavam a baalins e queimavam incenso às imagens de escultura.'),(22246,1,28,11,3,'Todavia, eu ensinei a andar a Efraim; tomei-os nos meus braços, mas não atinaram que eu os curava.'),(22247,1,28,11,4,'Atraí-os com cordas humanas, com laços de amor; fui para eles como quem alivia o jugo de sobre as suas queixadas e me inclinei para dar-lhes de comer.'),(22248,1,28,11,5,'Não voltarão para a terra do Egito, mas o assírio será seu rei, porque recusam converter-se.'),(22249,1,28,11,6,'A espada cairá sobre as suas cidades, e consumirá os seus ferrolhos, e as devorará, por causa dos seus caprichos.'),(22250,1,28,11,7,'Porque o meu povo é inclinado a desviar-se de mim; se é concitado a dirigir-se acima, ninguém o faz.'),(22251,1,28,11,8,'Como te deixaria, ó Efraim? Como te entregaria, ó Israel? Como te faria como a Admá? Como fazer-te um Zeboim? Meu coração está comovido dentro de mim, as minhas compaixões, à uma, se acendem.'),(22252,1,28,11,9,'Não executarei o furor da minha ira; não tornarei para destruir a Efraim, porque eu sou Deus e não homem, o Santo no meio de ti; não voltarei em ira.'),(22253,1,28,11,10,'Andarão após o Senhor; este bramará como leão, e, bramando, os filhos, tremendo, virão do Ocidente;'),(22254,1,28,11,11,'tremendo, virão, como passarinhos, os do Egito, e, como pombas, os da terra da Assíria, e os farei habitar em suas próprias casas, diz o Senhor.'),(22255,1,28,11,12,'Efraim me cercou por meio de mentiras, e a casa de Israel, com engano; mas Judá ainda domina com Deus e é fiel com o Santo.'),(22256,1,28,12,1,'Efraim apascenta o vento e persegue o vento leste todo o dia; multiplica mentiras e destruição e faz aliança com a Assíria, e o azeite se leva ao Egito.'),(22257,1,28,12,2,'O Senhor também com Judá tem contenda e castigará Jacó segundo o seu proceder; segundo as suas obras, o recompensará.'),(22258,1,28,12,3,'No ventre, pegou do calcanhar de seu irmão; no vigor da sua idade, lutou com Deus;'),(22259,1,28,12,4,'lutou com o anjo e prevaleceu; chorou e lhe pediu mercê; em Betel, achou a Deus, e ali falou Deus conosco.'),(22260,1,28,12,5,'O Senhor, o Deus dos Exércitos, o Senhor é o seu nome;'),(22261,1,28,12,6,'converte-te a teu Deus, guarda o amor e o juízo e no teu Deus espera sempre.'),(22262,1,28,12,7,'Efraim, mercador, tem nas mãos balança enganosa e ama a opressão;'),(22263,1,28,12,8,'mas diz: Contudo, me tenho enriquecido e adquirido grandes bens; em todos esses meus esforços, não acharão em mim iniquidade alguma, nada que seja pecado.'),(22264,1,28,12,9,'Mas eu sou o Senhor, teu Deus, desde a terra do Egito; eu ainda te farei habitar em tendas, como nos dias da festa.'),(22265,1,28,12,10,'Falei aos profetas e multipliquei as visões; e, pelo ministério dos profetas, propus símiles.'),(22266,1,28,12,11,'Se há em Gileade transgressão, pura vaidade são eles; se em Gilgal sacrificam bois, os seus altares são como montões de pedra nos sulcos dos campos.'),(22267,1,28,12,12,'Jacó fugiu para a terra da Síria, e Israel serviu por uma mulher e por ela guardou o gado.'),(22268,1,28,12,13,'Mas o Senhor, por meio de um profeta, fez subir a Israel do Egito e, por um profeta, foi ele guardado.'),(22269,1,28,12,14,'Efraim mui amargamente provocou à ira; portanto, o Senhor deixará ficar sobre ele o sangue por ele derramado; e fará cair sobre ele o seu opróbrio.'),(22270,1,28,13,1,'Quando falava Efraim, havia tremor; foi exaltado em Israel, mas ele se fez culpado no tocante a Baal e morreu.'),(22271,1,28,13,2,'Agora, pecam mais e mais, e da sua prata fazem imagens de fundição, ídolos segundo o seu conceito, todos obra de artífices, e dizem: Sacrificai a eles. Homens até beijam bezerros!'),(22272,1,28,13,3,'Por isso, serão como nuvem de manhã, como orvalho que cedo passa, como palha que se lança da eira e como fumaça que sai por uma janela.'),(22273,1,28,13,4,'Todavia, eu sou o Senhor, teu Deus, desde a terra do Egito; portanto, não conhecerás outro deus além de mim, porque não há salvador, senão eu.'),(22274,1,28,13,5,'Eu te conheci no deserto, em terra muito seca.'),(22275,1,28,13,6,'Quando tinham pasto, eles se fartaram, e, uma vez fartos, ensoberbeceu-se-lhes o coração; por isso, se esqueceram de mim.'),(22276,1,28,13,7,'Sou, pois, para eles como leão; como leopardo, espreito no caminho.'),(22277,1,28,13,8,'Como ursa, roubada de seus filhos, eu os atacarei e lhes romperei a envoltura do coração; e, como leão, ali os devorarei, as feras do campo os despedaçarão.'),(22278,1,28,13,9,'A tua ruína, ó Israel, vem de ti, e só de mim, o teu socorro.'),(22279,1,28,13,10,'Onde está, agora, o teu rei, para que te salve em todas as tuas cidades? E os teus juízes, dos quais disseste: Dá-me rei e príncipes?'),(22280,1,28,13,11,'Dei-te um rei na minha ira e to tirei no meu furor.'),(22281,1,28,13,12,'As iniquidades de Efraim estão atadas juntas, o seu pecado está armazenado.'),(22282,1,28,13,13,'Dores de parturiente lhe virão; ele é filho insensato, porque é tempo, e não sai à luz, ao abrir-se da madre.'),(22283,1,28,13,14,'Eu os remirei do poder do inferno e os resgatarei da morte; onde estão, ó morte, as tuas pragas? Onde está, ó inferno, a tua destruição? Meus olhos não veem em mim arrependimento algum.'),(22284,1,28,13,15,'Ainda que ele viceja entre os irmãos, virá o vento leste, vento do Senhor, subindo do deserto, e secará a sua nascente, e estancará a sua fonte; ele saqueará o tesouro de todas as coisas preciosas.'),(22285,1,28,13,16,'Samaria levará sobre si a sua culpa, porque se rebelou contra o seu Deus; cairá à espada, seus filhos serão despedaçados, e as suas mulheres grávidas serão abertas pelo meio.'),(22286,1,28,14,1,'Volta, ó Israel, para o Senhor, teu Deus, porque, pelos teus pecados, estás caído.'),(22287,1,28,14,2,'Tende convosco palavras de arrependimento e convertei-vos ao Senhor; dizei-lhe: Perdoa toda iniquidade, aceita o que é bom e, em vez de novilhos, os sacrifícios dos nossos lábios.'),(22288,1,28,14,3,'A Assíria já não nos salvará, não iremos montados em cavalos e não mais diremos à obra das nossas mãos: tu és o nosso Deus; por ti o órfão alcançará misericórdia.'),(22289,1,28,14,4,'Curarei a sua infidelidade, eu de mim mesmo os amarei, porque a minha ira se apartou deles.'),(22290,1,28,14,5,'Serei para Israel como orvalho, ele florescerá como o lírio e lançará as suas raízes como o cedro do Líbano.'),(22291,1,28,14,6,'Estender-se-ão os seus ramos, o seu esplendor será como o da oliveira, e sua fragrância, como a do Líbano.'),(22292,1,28,14,7,'Os que se assentam de novo à sua sombra voltarão; serão vivificados como o cereal e florescerão como a vide; a sua fama será como a do vinho do Líbano.'),(22293,1,28,14,8,'Ó Efraim, que tenho eu com os ídolos? Eu te ouvirei e cuidarei de ti; sou como o cipreste verde; de mim procede o teu fruto.'),(22294,1,28,14,9,'Quem é sábio, que entenda estas coisas; quem é prudente, que as saiba, porque os caminhos do Senhor são retos, e os justos andarão neles, mas os transgressores neles cairão.'),(22295,1,29,1,1,'Palavra do Senhor que foi dirigida a Joel, filho de Petuel.'),(22296,1,29,1,2,'Ouvi isto, vós, velhos, e escutai, todos os habitantes da terra: Aconteceu isto em vossos dias? Ou nos dias de vossos pais?'),(22297,1,29,1,3,'Narrai isto a vossos filhos, e vossos filhos o façam a seus filhos, e os filhos destes, à outra geração.'),(22298,1,29,1,4,'O que deixou o gafanhoto cortador, comeu-o o gafanhoto migrador; o que deixou o migrador, comeu-o o gafanhoto devorador; o que deixou o devorador, comeu-o o gafanhoto destruidor.'),(22299,1,29,1,5,'Ébrios, despertai-vos e chorai; uivai, todos os que bebeis vinho, por causa do mosto, porque está ele tirado da vossa boca.'),(22300,1,29,1,6,'Porque veio um povo contra a minha terra, poderoso e inumerável; os seus dentes são dentes de leão, e ele tem os queixais de uma leoa.'),(22301,1,29,1,7,'Fez de minha vide uma assolação, destroçou a minha figueira, tirou-lhe a casca, que lançou por terra; os seus sarmentos se fizeram brancos.'),(22302,1,29,1,8,'Lamenta com a virgem que, pelo marido da sua mocidade, está cingida de pano de saco.'),(22303,1,29,1,9,'Cortada está da Casa do Senhor a oferta de manjares e a libação; os sacerdotes, ministros do Senhor, estão enlutados.'),(22304,1,29,1,10,'O campo está assolado, e a terra, de luto, porque o cereal está destruído, a vide se secou, as olivas se murcharam.'),(22305,1,29,1,11,'Envergonhai-vos, lavradores, uivai, vinhateiros, sobre o trigo e sobre a cevada, porque pereceu a messe do campo.'),(22306,1,29,1,12,'A vide se secou, a figueira se murchou, a romeira também, e a palmeira e a macieira; todas as árvores do campo se secaram, e já não há alegria entre os filhos dos homens.'),(22307,1,29,1,13,'Cingi-vos de pano de saco e lamentai, sacerdotes; uivai, ministros do altar; vinde, ministros de meu Deus; passai a noite vestidos de panos de saco; porque da casa de vosso Deus foi cortada a oferta de manjares e a libação.'),(22308,1,29,1,14,'Promulgai um santo jejum, convocai uma assembleia solene, congregai os anciãos, todos os moradores desta terra, para a Casa do Senhor, vosso Deus, e clamai ao Senhor.'),(22309,1,29,1,15,'Ah! Que dia! Porque o Dia do Senhor está perto e vem como assolação do Todo-Poderoso.'),(22310,1,29,1,16,'Acaso, não está destruído o mantimento diante dos vossos olhos? E, da casa do nosso Deus, a alegria e o regozijo?'),(22311,1,29,1,17,'A semente mirrou debaixo dos seus torrões, os celeiros foram assolados, os armazéns, derribados, porque se perdeu o cereal.'),(22312,1,29,1,18,'Como geme o gado! As manadas de bois estão sobremodo inquietas, porque não têm pasto; também os rebanhos de ovelhas estão perecendo.'),(22313,1,29,1,19,'A ti, ó Senhor, clamo, porque o fogo consumiu os pastos do deserto, e a chama abrasou todas as árvores do campo.'),(22314,1,29,1,20,'Também todos os animais do campo bramam suspirantes por ti; porque os rios se secaram, e o fogo devorou os pastos do deserto.'),(22315,1,29,2,1,'Tocai a trombeta em Sião e dai voz de rebate no meu santo monte; perturbem-se todos os moradores da terra, porque o Dia do Senhor vem, já está próximo;'),(22316,1,29,2,2,'dia de escuridade e densas trevas, dia de nuvens e negridão! Como a alva por sobre os montes, assim se difunde um povo grande e poderoso, qual desde o tempo antigo nunca houve, nem depois dele haverá pelos anos adiante, de geração em geração.'),(22317,1,29,2,3,'À frente dele vai fogo devorador, atrás, chama que abrasa; diante dele, a terra é como o jardim do Éden; mas, atrás dele, um deserto assolado. Nada lhe escapa.'),(22318,1,29,2,4,'A sua aparência é como a de cavalos; e, como cavaleiros, assim correm.'),(22319,1,29,2,5,'Estrondeando como carros, vêm, saltando pelos cimos dos montes, crepitando como chamas de fogo que devoram o restolho, como um povo poderoso posto em ordem de combate.'),(22320,1,29,2,6,'Diante deles, tremem os povos; todos os rostos empalidecem.'),(22321,1,29,2,7,'Correm como valentes; como homens de guerra, sobem muros; e cada um vai no seu caminho e não se desvia da sua fileira.'),(22322,1,29,2,8,'Não empurram uns aos outros; cada um segue o seu rumo; arremetem contra lanças e não se detêm no seu caminho.'),(22323,1,29,2,9,'Assaltam a cidade, correm pelos muros, sobem às casas; pelas janelas entram como ladrão.'),(22324,1,29,2,10,'Diante deles, treme a terra, e os céus se abalam; o sol e a lua se escurecem, e as estrelas retiram o seu resplendor.'),(22325,1,29,2,11,'O Senhor levanta a voz diante do seu exército; porque muitíssimo grande é o seu arraial; porque é poderoso quem executa as suas ordens; sim, grande é o Dia do Senhor e mui terrível! Quem o poderá suportar?'),(22326,1,29,2,12,'Ainda assim, agora mesmo, diz o Senhor: Convertei-vos a mim de todo o vosso coração; e isso com jejuns, com choro e com pranto.'),(22327,1,29,2,13,'Rasgai o vosso coração, e não as vossas vestes, e convertei-vos ao Senhor, vosso Deus, porque ele é misericordioso, e compassivo, e tardio em irar-se, e grande em benignidade, e se arrepende do mal.'),(22328,1,29,2,14,'Quem sabe se não se voltará, e se arrependerá, e deixará após si uma bênção, uma oferta de manjares e libação para o Senhor, vosso Deus?'),(22329,1,29,2,15,'Tocai a trombeta em Sião, promulgai um santo jejum, proclamai uma assembleia solene.'),(22330,1,29,2,16,'Congregai o povo, santificai a congregação, ajuntai os anciãos, reuni os filhinhos e os que mamam; saia o noivo da sua recâmara, e a noiva, do seu aposento.'),(22331,1,29,2,17,'Chorem os sacerdotes, ministros do Senhor, entre o pórtico e o altar, e orem: Poupa o teu povo, ó Senhor, e não entregues a tua herança ao opróbrio, para que as nações façam escárnio dele. Por que hão de dizer entre os povos: Onde está o seu Deus?'),(22332,1,29,2,18,'Então, o Senhor se mostrou zeloso da sua terra, compadeceu-se do seu povo'),(22333,1,29,2,19,'e, respondendo, lhe disse: Eis que vos envio o cereal, e o vinho, e o óleo, e deles sereis fartos, e vos não entregarei mais ao opróbrio entre as nações.'),(22334,1,29,2,20,'Mas o exército que vem do Norte, eu o removerei para longe de vós, lançá-lo-ei em uma terra seca e deserta; lançarei a sua vanguarda para o mar oriental, e a sua retaguarda, para o mar ocidental; subirá o seu mau cheiro, e subirá a sua podridão; porque agiu poderosamente.'),(22335,1,29,2,21,'Não temas, ó terra, regozija-te e alegra-te, porque o Senhor faz grandes coisas.'),(22336,1,29,2,22,'Não temais, animais do campo, porque os pastos do deserto reverdecerão, porque o arvoredo dará o seu fruto, a figueira e a vide produzirão com vigor.'),(22337,1,29,2,23,'Alegrai-vos, pois, filhos de Sião, regozijai-vos no Senhor, vosso Deus, porque ele vos dará em justa medida a chuva; fará descer, como outrora, a chuva temporã e a serôdia.'),(22338,1,29,2,24,'As eiras se encherão de trigo, e os lagares transbordarão de vinho e de óleo.'),(22339,1,29,2,25,'Restituir-vos-ei os anos que foram consumidos pelo gafanhoto migrador, pelo destruidor e pelo cortador, o meu grande exército que enviei contra vós outros.'),(22340,1,29,2,26,'Comereis abundantemente, e vos fartareis, e louvareis o nome do Senhor, vosso Deus, que se houve maravilhosamente convosco; e o meu povo jamais será envergonhado.'),(22341,1,29,2,27,'Sabereis que estou no meio de Israel e que eu sou o Senhor, vosso Deus, e não há outro; e o meu povo jamais será envergonhado.'),(22342,1,29,2,28,'E acontecerá, depois, que derramarei o meu Espírito sobre toda a carne; vossos filhos e vossas filhas profetizarão, vossos velhos sonharão, e vossos jovens terão visões;'),(22343,1,29,2,29,'até sobre os servos e sobre as servas derramarei o meu Espírito naqueles dias.'),(22344,1,29,2,30,'Mostrarei prodígios no céu e na terra: sangue, fogo e colunas de fumaça.'),(22345,1,29,2,31,'O sol se converterá em trevas, e a lua, em sangue, antes que venha o grande e terrível Dia do Senhor.'),(22346,1,29,2,32,'E acontecerá que todo aquele que invocar o nome do Senhor será salvo; porque, no monte Sião e em Jerusalém, estarão os que forem salvos, como o Senhor prometeu; e, entre os sobreviventes, aqueles que o Senhor chamar.'),(22347,1,29,3,1,'Eis que, naqueles dias e naquele tempo, em que mudarei a sorte de Judá e de Jerusalém,'),(22348,1,29,3,2,'congregarei todas as nações e as farei descer ao vale de Josafá; e ali entrarei em juízo contra elas por causa do meu povo e da minha herança, Israel, a quem elas espalharam por entre os povos, repartindo a minha terra entre si.'),(22349,1,29,3,3,'Lançaram sortes sobre o meu povo, e deram meninos por meretrizes, e venderam meninas por vinho, que beberam.'),(22350,1,29,3,4,'Que tendes vós comigo, Tiro, e Sidom, e todas as regiões da Filístia? É isso vingança que quereis contra mim? Se assim me quereis vingar, farei, sem demora, cair sobre a vossa cabeça a vossa vingança.'),(22351,1,29,3,5,'Visto que levastes a minha prata e o meu ouro, e as minhas joias preciosas metestes nos vossos templos,'),(22352,1,29,3,6,'e vendestes os filhos de Judá e os filhos de Jerusalém aos filhos dos gregos, para os apartar para longe dos seus limites,'),(22353,1,29,3,7,'eis que eu os suscitarei do lugar para onde os vendestes e farei cair a vossa vingança sobre a vossa própria cabeça.'),(22354,1,29,3,8,'Venderei vossos filhos e vossas filhas aos filhos de Judá, e estes, aos sabeus, a uma nação remota, porque o Senhor o disse.'),(22355,1,29,3,9,'Proclamai isto entre as nações: Apregoai guerra santa e suscitai os valentes; cheguem-se, subam todos os homens de guerra.'),(22356,1,29,3,10,'Forjai espadas das vossas relhas de arado e lanças, das vossas podadeiras; diga o fraco: Eu sou forte.'),(22357,1,29,3,11,'Apressai-vos, e vinde, todos os povos em redor, e congregai-vos; para ali, ó Senhor, faze descer os teus valentes.'),(22358,1,29,3,12,'Levantem-se as nações e sigam para o vale de Josafá; porque ali me assentarei para julgar todas as nações em redor.'),(22359,1,29,3,13,'Lançai a foice, porque está madura a seara; vinde, pisai, porque o lagar está cheio, os seus compartimentos transbordam, porquanto a sua malícia é grande.'),(22360,1,29,3,14,'Multidões, multidões no vale da Decisão! Porque o Dia do Senhor está perto, no vale da Decisão.'),(22361,1,29,3,15,'O sol e a lua se escurecem, e as estrelas retiram o seu resplendor.'),(22362,1,29,3,16,'O Senhor brama de Sião e se fará ouvir de Jerusalém, e os céus e a terra tremerão; mas o Senhor será o refúgio do seu povo e a fortaleza dos filhos de Israel.'),(22363,1,29,3,17,'Sabereis, assim, que eu sou o Senhor, vosso Deus, que habito em Sião, meu santo monte; e Jerusalém será santa; estranhos não passarão mais por ela.'),(22364,1,29,3,18,'E há de ser que, naquele dia, os montes destilarão mosto, e os outeiros manarão leite, e todos os rios de Judá estarão cheios de águas; sairá uma fonte da Casa do Senhor e regará o vale de Sitim.'),(22365,1,29,3,19,'O Egito se tornará uma desolação, e Edom se fará um deserto abandonado, por causa da violência que fizeram aos filhos de Judá, em cuja terra derramaram sangue inocente.'),(22366,1,29,3,20,'Judá, porém, será habitada para sempre, e Jerusalém, de geração em geração.'),(22367,1,29,3,21,'Eu expiarei o sangue dos que não foram expiados, porque o Senhor habitará em Sião.'),(22368,1,30,1,1,'Palavras que, em visão, vieram a Amós, que era entre os pastores de Tecoa, a respeito de Israel, nos dias de Uzias, rei de Judá, e nos dias de Jeroboão, filho de Joás, rei de Israel, dois anos antes do terremoto.'),(22369,1,30,1,2,'Ele disse: O Senhor rugirá de Sião e de Jerusalém fará ouvir a sua voz; os prados dos pastores estarão de luto, e secar-se-á o cimo do Carmelo.'),(22370,1,30,1,3,'Assim diz o Senhor: Por três transgressões de Damasco e por quatro, não sustarei o castigo, porque trilharam a Gileade com trilhos de ferro.'),(22371,1,30,1,4,'Por isso, meterei fogo à casa de Hazael, fogo que consumirá os castelos de Ben-Hadade.'),(22372,1,30,1,5,'Quebrarei o ferrolho de Damasco e eliminarei o morador de Biqueate-Áven e ao que tem o cetro de Bete-Éden; e o povo da Síria será levado em cativeiro a Quir, diz o Senhor.'),(22373,1,30,1,6,'Assim diz o Senhor: Por três transgressões de Gaza e por quatro, não sustarei o castigo, porque levaram em cativeiro todo o povo, para o entregarem a Edom.'),(22374,1,30,1,7,'Por isso, meterei fogo aos muros de Gaza, fogo que consumirá os seus castelos.'),(22375,1,30,1,8,'Eliminarei o morador de Asdode e o que tem o cetro de Asquelom e volverei a mão contra Ecrom; e o resto dos filisteus perecerá, diz o Senhor.'),(22376,1,30,1,9,'Assim diz o Senhor: Por três transgressões de Tiro e por quatro, não sustarei o castigo, porque entregaram todos os cativos a Edom e não se lembraram da aliança de irmãos.'),(22377,1,30,1,10,'Por isso, meterei fogo aos muros de Tiro, fogo que consumirá os seus castelos.'),(22378,1,30,1,11,'Assim diz o Senhor: Por três transgressões de Edom e por quatro, não sustarei o castigo, porque perseguiu o seu irmão à espada e baniu toda a misericórdia; e a sua ira não cessou de despedaçar, e reteve a sua indignação para sempre.'),(22379,1,30,1,12,'Por isso, meterei fogo a Temã, fogo que consumirá os castelos de Bozra.'),(22380,1,30,1,13,'Assim diz o Senhor: Por três transgressões dos filhos de Amom e por quatro, não sustarei o castigo, porque rasgaram o ventre às grávidas de Gileade, para dilatarem os seus próprios limites.'),(22381,1,30,1,14,'Por isso, meterei fogo aos muros de Rabá, fogo que consumirá os seus castelos, com alarido no dia da batalha, com turbilhão no dia da tempestade.'),(22382,1,30,1,15,'O seu rei irá para o cativeiro, ele e os seus príncipes juntamente, diz o Senhor.'),(22383,1,30,2,1,'Assim diz o Senhor: Por três transgressões de Moabe e por quatro, não sustarei o castigo, porque queimou os ossos do rei de Edom, até os reduzir a cal.'),(22384,1,30,2,2,'Por isso, meterei fogo a Moabe, fogo que consumirá os castelos de Queriote; Moabe morrerá entre grande estrondo, alarido e som de trombeta.'),(22385,1,30,2,3,'Eliminarei o juiz do meio dele e a todos os seus príncipes com ele matarei, diz o Senhor.'),(22386,1,30,2,4,'Assim diz o Senhor: Por três transgressões de Judá e por quatro, não sustarei o castigo, porque rejeitaram a lei do Senhor e não guardaram os seus estatutos; antes, as suas próprias mentiras os enganaram, e após elas andaram seus pais.'),(22387,1,30,2,5,'Por isso, meterei fogo a Judá, fogo que consumirá os castelos de Jerusalém.'),(22388,1,30,2,6,'Assim diz o Senhor: Por três transgressões de Israel e por quatro, não sustarei o castigo, porque os juízes vendem o justo por dinheiro e condenam o necessitado por causa de um par de sandálias.'),(22389,1,30,2,7,'Suspiram pelo pó da terra sobre a cabeça dos pobres e pervertem o caminho dos mansos; um homem e seu pai coabitam com a mesma jovem e, assim, profanam o meu santo nome.'),(22390,1,30,2,8,'E se deitam ao pé de qualquer altar sobre roupas empenhadas e, na casa do seu deus, bebem o vinho dos que foram multados.'),(22391,1,30,2,9,'Todavia, eu destruí diante deles o amorreu, cuja altura era como a dos cedros, e que era forte como os carvalhos; e destruí o seu fruto por cima e as suas raízes por baixo.'),(22392,1,30,2,10,'Também vos fiz subir da terra do Egito e quarenta anos vos conduzi no deserto, para que possuísseis a terra do amorreu.'),(22393,1,30,2,11,'Dentre os vossos filhos, suscitei profetas e, dentre os vossos jovens, nazireus. Não é isto assim, filhos de Israel? ? diz o Senhor.'),(22394,1,30,2,12,'Mas vós aos nazireus destes a beber vinho e aos profetas ordenastes, dizendo: Não profetizeis.'),(22395,1,30,2,13,'Eis que farei oscilar a terra debaixo de vós, como oscila um carro carregado de feixes.'),(22396,1,30,2,14,'De nada valerá a fuga ao ágil, o forte não usará a sua força, nem o valente salvará a sua vida.'),(22397,1,30,2,15,'O que maneja o arco não resistirá, nem o ligeiro de pés se livrará, nem tampouco o que vai montado a cavalo salvará a sua vida.'),(22398,1,30,2,16,'E o mais corajoso entre os valentes fugirá nu naquele dia, disse o Senhor.'),(22399,1,30,3,1,'Ouvi a palavra que o Senhor fala contra vós outros, filhos de Israel, contra toda a família que ele fez subir da terra do Egito, dizendo:'),(22400,1,30,3,2,'De todas as famílias da terra, somente a vós outros vos escolhi; portanto, eu vos punirei por todas as vossas iniquidades.'),(22401,1,30,3,3,'Andarão dois juntos, se não houver entre eles acordo?'),(22402,1,30,3,4,'Rugirá o leão no bosque, sem que tenha presa? Levantará o leãozinho no covil a sua voz, se nada tiver apanhado?'),(22403,1,30,3,5,'Cairá a ave no laço em terra, se não houver armadilha para ela? Levantar-se-á o laço da terra, sem que tenha apanhado alguma coisa?'),(22404,1,30,3,6,'Tocar-se-á a trombeta na cidade, sem que o povo se estremeça? Sucederá algum mal à cidade, sem que o Senhor o tenha feito?'),(22405,1,30,3,7,'Certamente, o Senhor Deus não fará coisa alguma, sem primeiro revelar o seu segredo aos seus servos, os profetas.'),(22406,1,30,3,8,'Rugiu o leão, quem não temerá? Falou o Senhor Deus, quem não profetizará?'),(22407,1,30,3,9,'Fazei ouvir isto nos castelos de Asdode e nos castelos da terra do Egito e dizei: Ajuntai-vos sobre os montes de Samaria e vede que grandes tumultos há nela e que opressões há no meio dela.'),(22408,1,30,3,10,'Porque Israel não sabe fazer o que é reto, diz o Senhor, e entesoura nos seus castelos a violência e a devastação.'),(22409,1,30,3,11,'Portanto, assim diz o Senhor Deus: Um inimigo cercará a tua terra, derribará a tua fortaleza, e os teus castelos serão saqueados.'),(22410,1,30,3,12,'Assim diz o Senhor: Como o pastor livra da boca do leão as duas pernas ou um pedacinho da orelha, assim serão salvos os filhos de Israel que habitam em Samaria com apenas o canto da cama e parte do leito.'),(22411,1,30,3,13,'Ouvi e protestai contra a casa de Jacó, diz o Senhor Deus, o Deus dos Exércitos:'),(22412,1,30,3,14,'No dia em que eu punir Israel, por causa das suas transgressões, visitarei também os altares de Betel; e as pontas do altar serão cortadas e cairão por terra.'),(22413,1,30,3,15,'Derribarei a casa de inverno com a casa de verão; as casas de marfim perecerão, e as grandes casas serão destruídas, diz o Senhor.'),(22414,1,30,4,1,'Ouvi esta palavra, vacas de Basã, que estais no monte de Samaria, oprimis os pobres, esmagais os necessitados e dizeis a vosso marido: Dá cá, e bebamos.'),(22415,1,30,4,2,'Jurou o Senhor Deus, pela sua santidade, que dias estão para vir sobre vós, em que vos levarão com anzóis e as vossas restantes com fisga de pesca.'),(22416,1,30,4,3,'Saireis cada uma em frente de si pelas brechas e vos lançareis para Hermom, disse o Senhor.'),(22417,1,30,4,4,'Vinde a Betel e transgredi, a Gilgal, e multiplicai as transgressões; e, cada manhã, trazei os vossos sacrifícios e, de três em três dias, os vossos dízimos;'),(22418,1,30,4,5,'e oferecei sacrifício de louvores do que é levedado, e apregoai ofertas voluntárias, e publicai-as, porque disso gostais, ó filhos de Israel, disse o Senhor Deus.'),(22419,1,30,4,6,'Também vos deixei de dentes limpos em todas as vossas cidades e com falta de pão em todos os vossos lugares; contudo, não vos convertestes a mim, disse o Senhor.'),(22420,1,30,4,7,'Além disso, retive de vós a chuva, três meses ainda antes da ceifa; e fiz chover sobre uma cidade e sobre a outra, não; um campo teve chuva, mas o outro, que ficou sem chuva, se secou.'),(22421,1,30,4,8,'Andaram duas ou três cidades, indo a outra cidade para beberem água, mas não se saciaram; contudo, não vos convertestes a mim, disse o Senhor.'),(22422,1,30,4,9,'Feri-vos com o crestamento e a ferrugem; a multidão das vossas hortas, e das vossas vinhas, e das vossas figueiras, e das vossas oliveiras, devorou-a o gafanhoto; contudo, não vos convertestes a mim, disse o Senhor.'),(22423,1,30,4,10,'Enviei a peste contra vós outros à maneira do Egito; os vossos jovens, matei-os à espada, e os vossos cavalos, deixei-os levar presos, e o mau cheiro dos vossos arraiais fiz subir aos vossos narizes; contudo, não vos convertestes a mim, disse o Senhor.'),(22424,1,30,4,11,'Subverti alguns dentre vós, como Deus subverteu a Sodoma e Gomorra, e vós fostes como um tição arrebatado da fogueira; contudo, não vos convertestes a mim, disse o Senhor.'),(22425,1,30,4,12,'Portanto, assim te farei, ó Israel! E, porque isso te farei, prepara-te, ó Israel, para te encontrares com o teu Deus.'),(22426,1,30,4,13,'Porque é ele quem forma os montes, e cria o vento, e declara ao homem qual é o seu pensamento; e faz da manhã trevas e pisa os altos da terra; Senhor, Deus dos Exércitos, é o seu nome.'),(22427,1,30,5,1,'Ouvi esta palavra que levanto como lamentação sobre vós, ó casa de Israel:'),(22428,1,30,5,2,'Caiu a virgem de Israel, nunca mais tornará a levantar-se; estendida está na sua terra, e não há quem a levante.'),(22429,1,30,5,3,'Porque assim diz o Senhor Deus: A cidade da qual saem mil conservará cem, e aquela da qual saem cem conservará dez à casa de Israel.'),(22430,1,30,5,4,'Pois assim diz o Senhor à casa de Israel: Buscai-me e vivei.'),(22431,1,30,5,5,'Porém não busqueis a Betel, nem venhais a Gilgal, nem passeis a Berseba, porque Gilgal, certamente, será levada cativa, e Betel será desfeita em nada.'),(22432,1,30,5,6,'Buscai ao Senhor e vivei, para que não irrompa na casa de José como um fogo que a consuma, e não haja em Betel quem o apague.'),(22433,1,30,5,7,'Vós que converteis o juízo em alosna e deitais por terra a justiça,'),(22434,1,30,5,8,'procurai o que faz o Sete-estrelo e o Órion, e torna a densa treva em manhã, e muda o dia em noite; o que chama as águas do mar e as derrama sobre a terra; Senhor é o seu nome.'),(22435,1,30,5,9,'É ele que faz vir súbita destruição sobre o forte e ruína contra a fortaleza.'),(22436,1,30,5,10,'Aborreceis na porta ao que vos repreende e abominais o que fala sinceramente.'),(22437,1,30,5,11,'Portanto, visto que pisais o pobre e dele exigis tributo de trigo, não habitareis nas casas de pedras lavradas que tendes edificado; nem bebereis do vinho das vides desejáveis que tendes plantado.'),(22438,1,30,5,12,'Porque sei serem muitas as vossas transgressões e graves os vossos pecados; afligis o justo, tomais suborno e rejeitais os necessitados na porta.'),(22439,1,30,5,13,'Portanto, o que for prudente guardará, então, silêncio, porque é tempo mau.'),(22440,1,30,5,14,'Buscai o bem e não o mal, para que vivais; e, assim, o Senhor, o Deus dos Exércitos, estará convosco, como dizeis.'),(22441,1,30,5,15,'Aborrecei o mal, e amai o bem, e estabelecei na porta o juízo; talvez o Senhor, o Deus dos Exércitos, se compadeça do restante de José.'),(22442,1,30,5,16,'Portanto, assim diz o Senhor, o Senhor, Deus dos Exércitos: Em todas as praças haverá pranto; e em todas as ruas dirão: Ai! Ai! E ao lavrador chamarão para o pranto e, para o choro, os que sabem prantear.'),(22443,1,30,5,17,'Em todas as vinhas haverá pranto, porque passarei pelo meio de ti, diz o Senhor.'),(22444,1,30,5,18,'Ai de vós que desejais o Dia do Senhor! Para que desejais vós o Dia do Senhor? É dia de trevas e não de luz.'),(22445,1,30,5,19,'Como se um homem fugisse de diante do leão, e se encontrasse com ele o urso; ou como se, entrando em casa, encostando a mão à parede, fosse mordido de uma cobra.'),(22446,1,30,5,20,'Não será, pois, o Dia do Senhor trevas e não luz? Não será completa escuridão, sem nenhuma claridade?'),(22447,1,30,5,21,'Aborreço, desprezo as vossas festas e com as vossas assembleias solenes não tenho nenhum prazer.'),(22448,1,30,5,22,'E, ainda que me ofereçais holocaustos e vossas ofertas de manjares, não me agradarei deles, nem atentarei para as ofertas pacíficas de vossos animais cevados.'),(22449,1,30,5,23,'Afasta de mim o estrépito dos teus cânticos, porque não ouvirei as melodias das tuas liras.'),(22450,1,30,5,24,'Antes, corra o juízo como as águas; e a justiça, como ribeiro perene.'),(22451,1,30,5,25,'Apresentastes-me, vós, sacrifícios e ofertas de manjares no deserto por quarenta anos, ó casa de Israel?'),(22452,1,30,5,26,'Sim, levastes Sicute, vosso rei, Quium, vossa imagem, e o vosso deus-estrela, que fizestes para vós mesmos.'),(22453,1,30,5,27,'Por isso, vos desterrarei para além de Damasco, diz o Senhor, cujo nome é Deus dos Exércitos.'),(22454,1,30,6,1,'Ai dos que andam à vontade em Sião e dos que vivem sem receio no monte de Samaria, homens notáveis da principal das nações, aos quais vem a casa de Israel!'),(22455,1,30,6,2,'Passai a Calné e vede; e, dali, ide à grande Hamate; depois, descei a Gate dos filisteus; sois melhores que estes reinos? Ou será maior o seu território do que o vosso território?'),(22456,1,30,6,3,'Vós que imaginais estar longe o dia mau e fazeis chegar o trono da violência;'),(22457,1,30,6,4,'que dormis em camas de marfim, e vos espreguiçais sobre o vosso leito, e comeis os cordeiros do rebanho e os bezerros do cevadouro;'),(22458,1,30,6,5,'que cantais à toa ao som da lira e inventais, como Davi, instrumentos músicos para vós mesmos;'),(22459,1,30,6,6,'que bebeis vinho em taças e vos ungis com o mais excelente óleo, mas não vos afligis com a ruína de José.'),(22460,1,30,6,7,'Portanto, agora, ireis em cativeiro entre os primeiros que forem levados cativos, e cessarão as pândegas dos espreguiçadores.'),(22461,1,30,6,8,'Jurou o Senhor Deus por si mesmo, o Senhor, Deus dos Exércitos, e disse: Abomino a soberba de Jacó e odeio os seus castelos; e abandonarei a cidade e tudo o que nela há.'),(22462,1,30,6,9,'Se numa casa ficarem dez homens, também esses morrerão.'),(22463,1,30,6,10,'Se, porém, um parente chegado, o qual os há de queimar, toma os cadáveres para os levar fora da casa e diz ao que estiver no seu mais interior: Haverá outro contigo? E este responder: Não há; então, lhe dirá: Cala-te, não menciones o nome do Senhor.'),(22464,1,30,6,11,'Pois eis que o Senhor ordena, e será destroçada em ruínas a casa grande, e a pequena, feita em pedaços.'),(22465,1,30,6,12,'Poderão correr cavalos na rocha? E lavrá-la com bois? No entanto, haveis tornado o juízo em veneno e o fruto da justiça, em alosna.'),(22466,1,30,6,13,'Vós vos alegrais com Lo-Debar e dizeis: Não é assim que, por nossas próprias forças, nos apoderamos de Carnaim?'),(22467,1,30,6,14,'Pois eis que levantarei sobre vós, ó casa de Israel, uma nação, diz o Senhor, Deus dos Exércitos, a qual vos oprimirá, desde a entrada de Hamate até ao ribeiro da Arabá.'),(22468,1,30,7,1,'Isto me fez ver o Senhor Deus: eis que ele formava gafanhotos ao surgir o rebento da erva serôdia; e era a erva serôdia depois de findas as ceifas do rei.'),(22469,1,30,7,2,'Tendo eles comido de todo a erva da terra, disse eu: Senhor Deus, perdoa, rogo-te; como subsistirá Jacó? Pois ele é pequeno.'),(22470,1,30,7,3,'Então, o Senhor se arrependeu disso. Não acontecerá, disse o Senhor.'),(22471,1,30,7,4,'Isto me mostrou o Senhor Deus: eis que o Senhor Deus chamou o fogo para exercer a sua justiça; este consumiu o grande abismo e devorava a herança do Senhor.'),(22472,1,30,7,5,'Então, disse eu: Senhor Deus, cessa agora; como subsistirá Jacó? Pois ele é pequeno.'),(22473,1,30,7,6,'E o Senhor se arrependeu disso. Também não acontecerá, disse o Senhor Deus.'),(22474,1,30,7,7,'Mostrou-me também isto: eis que o Senhor estava sobre um muro levantado a prumo; e tinha um prumo na mão.'),(22475,1,30,7,8,'O Senhor me disse: Que vês tu, Amós? Respondi: Um prumo. Então, me disse o Senhor: Eis que eu porei o prumo no meio do meu povo de Israel; e jamais passarei por ele.'),(22476,1,30,7,9,'Mas os altos de Isaque serão assolados, e destruídos, os santuários de Israel; e levantar-me-ei com a espada contra a casa de Jeroboão.'),(22477,1,30,7,10,'Então, Amazias, o sacerdote de Betel, mandou dizer a Jeroboão, rei de Israel: Amós tem conspirado contra ti, no meio da casa de Israel; a terra não pode sofrer todas as suas palavras.'),(22478,1,30,7,11,'Porque assim diz Amós: Jeroboão morrerá à espada, e Israel, certamente, será levado para fora de sua terra, em cativeiro.'),(22479,1,30,7,12,'Então, Amazias disse a Amós: Vai-te, ó vidente, foge para a terra de Judá, e ali come o teu pão, e ali profetiza;'),(22480,1,30,7,13,'mas em Betel, daqui por diante, já não profetizarás, porque é o santuário do rei e o templo do reino.'),(22481,1,30,7,14,'Respondeu Amós e disse a Amazias: Eu não sou profeta, nem discípulo de profeta, mas boieiro e colhedor de sicômoros.'),(22482,1,30,7,15,'Mas o Senhor me tirou de após o gado e o Senhor me disse: Vai e profetiza ao meu povo de Israel.'),(22483,1,30,7,16,'Ora, pois, ouve a palavra do Senhor. Tu dizes: Não profetizarás contra Israel, nem falarás contra a casa de Isaque.'),(22484,1,30,7,17,'Portanto, assim diz o Senhor: Tua mulher se prostituirá na cidade, e teus filhos e tuas filhas cairão à espada, e a tua terra será repartida a cordel, e tu morrerás na terra imunda, e Israel, certamente, será levado cativo para fora da sua terra.'),(22485,1,30,8,1,'O Senhor Deus me fez ver isto: eis aqui um cesto de frutos de verão.'),(22486,1,30,8,2,'E perguntou: Que vês, Amós? E eu respondi: Um cesto de frutos de verão. Então, o Senhor me disse: Chegou o fim para o meu povo de Israel; e jamais passarei por ele.'),(22487,1,30,8,3,'Mas os cânticos do templo, naquele dia, serão uivos, diz o Senhor Deus; multiplicar-se-ão os cadáveres; em todos os lugares, serão lançados fora. Silêncio!'),(22488,1,30,8,4,'Ouvi isto, vós que tendes gana contra o necessitado e destruís os miseráveis da terra,'),(22489,1,30,8,5,'dizendo: Quando passará a Festa da Lua Nova, para vendermos os cereais? E o sábado, para abrirmos os celeiros de trigo, diminuindo o efa, e aumentando o siclo, e procedendo dolosamente com balanças enganadoras,'),(22490,1,30,8,6,'para comprarmos os pobres por dinheiro e os necessitados por um par de sandálias e vendermos o refugo do trigo?'),(22491,1,30,8,7,'Jurou o Senhor pela glória de Jacó: Eu não me esquecerei de todas as suas obras, para sempre!'),(22492,1,30,8,8,'Por causa disto, não estremecerá a terra? E não se enlutará todo aquele que habita nela? Certamente, levantar-se-á toda como o Nilo, será agitada e abaixará como o rio do Egito.'),(22493,1,30,8,9,'Sucederá que, naquele dia, diz o Senhor Deus, farei que o sol se ponha ao meio-dia e entenebrecerei a terra em dia claro.'),(22494,1,30,8,10,'Converterei as vossas festas em luto e todos os vossos cânticos em lamentações; porei pano de saco sobre todos os lombos e calva sobre toda cabeça; e farei que isso seja como luto por filho único, luto cujo fim será como dia de amarguras.'),(22495,1,30,8,11,'Eis que vêm dias, diz o Senhor Deus, em que enviarei fome sobre a terra, não de pão, nem sede de água, mas de ouvir as palavras do Senhor.'),(22496,1,30,8,12,'Andarão de mar a mar e do Norte até ao Oriente; correrão por toda parte, procurando a palavra do Senhor, e não a acharão.'),(22497,1,30,8,13,'Naquele dia, as virgens formosas e os jovens desmaiarão de sede,'),(22498,1,30,8,14,'os que, agora, juram pelo ídolo de Samaria e dizem: Como é certo viver o teu deus, ó Dã! E: Como é certo viver o culto de Berseba! Esses mesmos cairão e não se levantarão jamais.'),(22499,1,30,9,1,'Vi o Senhor, que estava em pé junto ao altar; e me disse: Fere os capitéis, e estremecerão os umbrais, e faze tudo em pedaços sobre a cabeça de todos eles; matarei à espada até ao último deles; nenhum deles fugirá, e nenhum escapará.'),(22500,1,30,9,2,'Ainda que desçam ao mais profundo abismo, a minha mão os tirará de lá; se subirem ao céu, de lá os farei descer.'),(22501,1,30,9,3,'Se se esconderem no cimo do Carmelo, de lá buscá-los-ei e de lá os tirarei; e, se dos meus olhos se ocultarem no fundo do mar, de lá darei ordem à serpente, e ela os morderá.'),(22502,1,30,9,4,'Se forem para o cativeiro diante de seus inimigos, ali darei ordem à espada, e ela os matará; porei os olhos sobre eles, para o mal e não para o bem.'),(22503,1,30,9,5,'Porque o Senhor, o Senhor dos Exércitos, é o que toca a terra, e ela se derrete, e todos os que habitam nela se enlutarão; ela subirá toda como o Nilo e abaixará como o rio do Egito.'),(22504,1,30,9,6,'Deus é o que edifica as suas câmaras no céu e a sua abóbada fundou na terra; é o que chama as águas do mar e as derrama sobre a terra; Senhor é o seu nome.'),(22505,1,30,9,7,'Não sois vós para mim, ó filhos de Israel, como os filhos dos etíopes? ? diz o Senhor. Não fiz eu subir a Israel da terra do Egito, e de Caftor, os filisteus, e de Quir, os siros?'),(22506,1,30,9,8,'Eis que os olhos do Senhor Deus estão contra este reino pecador, e eu o destruirei de sobre a face da terra; mas não destruirei de todo a casa de Jacó, diz o Senhor.'),(22507,1,30,9,9,'Porque eis que darei ordens e sacudirei a casa de Israel entre todas as nações, assim como se sacode trigo no crivo, sem que caia na terra um só grão.'),(22508,1,30,9,10,'Todos os pecadores do meu povo morrerão à espada, os quais dizem: O mal não nos alcançará, nem nos encontrará.'),(22509,1,30,9,11,'Naquele dia, levantarei o tabernáculo caído de Davi, repararei as suas brechas; e, levantando-o das suas ruínas, restaurá-lo-ei como fora nos dias da antiguidade;'),(22510,1,30,9,12,'para que possuam o restante de Edom e todas as nações que são chamadas pelo meu nome, diz o Senhor, que faz estas coisas.'),(22511,1,30,9,13,'Eis que vêm dias, diz o Senhor, em que o que lavra segue logo ao que ceifa, e o que pisa as uvas, ao que lança a semente; os montes destilarão mosto, e todos os outeiros se derreterão.'),(22512,1,30,9,14,'Mudarei a sorte do meu povo de Israel; reedificarão as cidades assoladas e nelas habitarão, plantarão vinhas e beberão o seu vinho, farão pomares e lhes comerão o fruto.'),(22513,1,30,9,15,'Plantá-los-ei na sua terra, e, dessa terra que lhes dei, já não serão arrancados, diz o Senhor, teu Deus.'),(22514,1,31,1,1,'Visão de Obadias. Assim diz o Senhor Deus a respeito de Edom: Temos ouvido as novas do Senhor, e às nações foi enviado um mensageiro que disse: Levantai-vos, e levantemo-nos contra Edom, para a guerra.'),(22515,1,31,1,2,'Eis que te fiz pequeno entre as nações; tu és mui desprezado.'),(22516,1,31,1,3,'A soberba do teu coração te enganou, ó tu que habitas nas fendas das rochas, na tua alta morada, e dizes no teu coração: Quem me deitará por terra?'),(22517,1,31,1,4,'Se te remontares como águia e puseres o teu ninho entre as estrelas, de lá te derribarei, diz o Senhor.'),(22518,1,31,1,5,'Se viessem a ti ladrões ou roubadores de noite (como estás destruído!), não furtariam só o que lhes bastasse? Se a ti viessem os vindimadores, não deixariam pelo menos alguns cachos?'),(22519,1,31,1,6,'Como foram rebuscados os bens de Esaú! Como foram esquadrinhados os seus tesouros escondidos!'),(22520,1,31,1,7,'Todos os teus aliados te levaram para fora dos teus limites; os que gozam da tua paz te enganaram, prevaleceram contra ti; os que comem o teu pão puseram armadilhas para teus pés; não há em Edom entendimento.'),(22521,1,31,1,8,'Não acontecerá, naquele dia, diz o Senhor, que farei perecer os sábios de Edom e o entendimento do monte de Esaú?'),(22522,1,31,1,9,'Os teus valentes, ó Temã, estarão atemorizados, para que, do monte de Esaú, seja cada um exterminado pela matança.'),(22523,1,31,1,10,'Por causa da violência feita a teu irmão Jacó, cobrir-te-á a vergonha, e serás exterminado para sempre.'),(22524,1,31,1,11,'No dia em que, estando tu presente, estranhos lhe levaram os bens, e estrangeiros lhe entraram pelas portas e deitaram sortes sobre Jerusalém, tu mesmo eras um deles.'),(22525,1,31,1,12,'Mas tu não devias ter olhado com prazer para o dia de teu irmão, o dia da sua calamidade; nem ter-te alegrado sobre os filhos de Judá, no dia da sua ruína; nem ter falado de boca cheia, no dia da angústia;'),(22526,1,31,1,13,'não devias ter entrado pela porta do meu povo, no dia da sua calamidade; tu não devias ter olhado com prazer para o seu mal, no dia da sua calamidade; nem ter lançado mão nos seus bens, no dia da sua calamidade;'),(22527,1,31,1,14,'não devias ter parado nas encruzilhadas, para exterminares os que escapassem; nem ter entregado os que lhe restassem, no dia da angústia.'),(22528,1,31,1,15,'Porque o Dia do Senhor está prestes a vir sobre todas as nações; como tu fizeste, assim se fará contigo; o teu malfeito tornará sobre a tua cabeça.'),(22529,1,31,1,16,'Porque, como bebestes no meu santo monte, assim beberão, de contínuo, todas as nações; beberão, sorverão e serão como se nunca tivessem sido.'),(22530,1,31,1,17,'Mas, no monte Sião, haverá livramento; o monte será santo; e os da casa de Jacó possuirão as suas herdades.'),(22531,1,31,1,18,'A casa de Jacó será fogo, e a casa de José, chama, e a casa de Esaú, restolho; aqueles incendiarão a este e o consumirão; e ninguém mais restará da casa de Esaú, porque o Senhor o falou.'),(22532,1,31,1,19,'Os de Neguebe possuirão o monte de Esaú, e os da planície, aos filisteus; possuirão também os campos de Efraim e os campos de Samaria; e Benjamim possuirá a Gileade.'),(22533,1,31,1,20,'Os cativos do exército dos filhos de Israel possuirão os cananeus até Sarepta, e os cativos de Jerusalém, que estão em Sefarade, possuirão as cidades do Sul.'),(22534,1,31,1,21,'Salvadores hão de subir ao monte Sião, para julgarem o monte de Esaú; e o reino será do Senhor.'),(22535,1,32,1,1,'Veio a palavra do Senhor a Jonas, filho de Amitai, dizendo:'),(22536,1,32,1,2,'Dispõe-te, vai à grande cidade de Nínive e clama contra ela, porque a sua malícia subiu até mim.'),(22537,1,32,1,3,'Jonas se dispôs, mas para fugir da presença do Senhor, para Társis; e, tendo descido a Jope, achou um navio que ia para Társis; pagou, pois, a sua passagem e embarcou nele, para ir com eles para Társis, para longe da presença do Senhor.'),(22538,1,32,1,4,'Mas o Senhor lançou sobre o mar um forte vento, e fez-se no mar uma grande tempestade, e o navio estava a ponto de se despedaçar.'),(22539,1,32,1,5,'Então, os marinheiros, cheios de medo, clamavam cada um ao seu deus e lançavam ao mar a carga que estava no navio, para o aliviarem do peso dela. Jonas, porém, havia descido ao porão e se deitado; e dormia profundamente.'),(22540,1,32,1,6,'Chegou-se a ele o mestre do navio e lhe disse: Que se passa contigo? Agarrado no sono? Levanta-te, invoca o teu deus; talvez, assim, esse deus se lembre de nós, para que não pereçamos.'),(22541,1,32,1,7,'E diziam uns aos outros: Vinde, e lancemos sortes, para que saibamos por causa de quem nos sobreveio este mal. E lançaram sortes, e a sorte caiu sobre Jonas.'),(22542,1,32,1,8,'Então, lhe disseram: Declara-nos, agora, por causa de quem nos sobreveio este mal. Que ocupação é a tua? Donde vens? Qual a tua terra? E de que povo és tu?'),(22543,1,32,1,9,'Ele lhes respondeu: Sou hebreu e temo ao Senhor, o Deus do céu, que fez o mar e a terra.'),(22544,1,32,1,10,'Então, os homens ficaram possuídos de grande temor e lhe disseram: Que é isto que fizeste! Pois sabiam os homens que ele fugia da presença do Senhor, porque lho havia declarado.'),(22545,1,32,1,11,'Disseram-lhe: Que te faremos, para que o mar se nos acalme? Porque o mar se ia tornando cada vez mais tempestuoso.'),(22546,1,32,1,12,'Respondeu-lhes: Tomai-me e lançai-me ao mar, e o mar se aquietará, porque eu sei que, por minha causa, vos sobreveio esta grande tempestade.'),(22547,1,32,1,13,'Entretanto, os homens remavam, esforçando-se por alcançar a terra, mas não podiam, porquanto o mar se ia tornando cada vez mais tempestuoso contra eles.'),(22548,1,32,1,14,'Então, clamaram ao Senhor e disseram: Ah! Senhor! Rogamos-te que não pereçamos por causa da vida deste homem, e não faças cair sobre nós este sangue, quanto a nós, inocente; porque tu, Senhor, fizeste como te aprouve.'),(22549,1,32,1,15,'E levantaram a Jonas e o lançaram ao mar; e cessou o mar da sua fúria.'),(22550,1,32,1,16,'Temeram, pois, estes homens em extremo ao Senhor; e ofereceram sacrifícios ao Senhor e fizeram votos.'),(22551,1,32,1,17,'Deparou o Senhor um grande peixe, para que tragasse a Jonas; e esteve Jonas três dias e três noites no ventre do peixe.'),(22552,1,32,2,1,'Então, Jonas, do ventre do peixe, orou ao Senhor, seu Deus,'),(22553,1,32,2,2,'e disse: Na minha angústia, clamei ao Senhor, e ele me respondeu; do ventre do abismo, gritei, e tu me ouviste a voz.'),(22554,1,32,2,3,'Pois me lançaste no profundo, no coração dos mares, e a corrente das águas me cercou; todas as tuas ondas e as tuas vagas passaram por cima de mim.'),(22555,1,32,2,4,'Então, eu disse: lançado estou de diante dos teus olhos; tornarei, porventura, a ver o teu santo templo?'),(22556,1,32,2,5,'As águas me cercaram até à alma, o abismo me rodeou; e as algas se enrolaram na minha cabeça.'),(22557,1,32,2,6,'Desci até aos fundamentos dos montes, desci até à terra, cujos ferrolhos se correram sobre mim, para sempre; contudo, fizeste subir da sepultura a minha vida, ó Senhor, meu Deus!'),(22558,1,32,2,7,'Quando, dentro de mim, desfalecia a minha alma, eu me lembrei do Senhor; e subiu a ti a minha oração, no teu santo templo.'),(22559,1,32,2,8,'Os que se entregam à idolatria vã abandonam aquele que lhes é misericordioso.'),(22560,1,32,2,9,'Mas, com a voz do agradecimento, eu te oferecerei sacrifício; o que votei pagarei. Ao Senhor pertence a salvação!'),(22561,1,32,2,10,'Falou, pois, o Senhor ao peixe, e este vomitou a Jonas na terra.'),(22562,1,32,3,1,'Veio a palavra do Senhor, segunda vez, a Jonas, dizendo:'),(22563,1,32,3,2,'Dispõe-te, vai à grande cidade de Nínive e proclama contra ela a mensagem que eu te digo.'),(22564,1,32,3,3,'Levantou-se, pois, Jonas e foi a Nínive, segundo a palavra do Senhor. Ora, Nínive era cidade mui importante diante de Deus e de três dias para percorrê-la.'),(22565,1,32,3,4,'Começou Jonas a percorrer a cidade caminho de um dia, e pregava, e dizia: Ainda quarenta dias, e Nínive será subvertida.'),(22566,1,32,3,5,'Os ninivitas creram em Deus, e proclamaram um jejum, e vestiram-se de panos de saco, desde o maior até o menor.'),(22567,1,32,3,6,'Chegou esta notícia ao rei de Nínive; ele levantou-se do seu trono, tirou de si as vestes reais, cobriu-se de pano de saco e assentou-se sobre cinza.'),(22568,1,32,3,7,'E fez-se proclamar e divulgar em Nínive: Por mandado do rei e seus grandes, nem homens, nem animais, nem bois, nem ovelhas provem coisa alguma, nem os levem ao pasto, nem bebam água;'),(22569,1,32,3,8,'mas sejam cobertos de pano de saco, tanto os homens como os animais, e clamarão fortemente a Deus; e se converterão, cada um do seu mau caminho e da violência que há nas suas mãos.'),(22570,1,32,3,9,'Quem sabe se voltará Deus, e se arrependerá, e se apartará do furor da sua ira, de sorte que não pereçamos?'),(22571,1,32,3,10,'Viu Deus o que fizeram, como se converteram do seu mau caminho; e Deus se arrependeu do mal que tinha dito lhes faria e não o fez.'),(22572,1,32,4,1,'Com isso, desgostou-se Jonas extremamente e ficou irado.'),(22573,1,32,4,2,'E orou ao Senhor e disse: Ah! Senhor! Não foi isso o que eu disse, estando ainda na minha terra? Por isso, me adiantei, fugindo para Társis, pois sabia que és Deus clemente, e misericordioso, e tardio em irar-se, e grande em benignidade, e que te arrependes do mal.'),(22574,1,32,4,3,'Peço-te, pois, ó Senhor, tira-me a vida, porque melhor me é morrer do que viver.'),(22575,1,32,4,4,'E disse o Senhor: É razoável essa tua ira?'),(22576,1,32,4,5,'Então, Jonas saiu da cidade, e assentou-se ao oriente da mesma, e ali fez uma enramada, e repousou debaixo dela, à sombra, até ver o que aconteceria à cidade.'),(22577,1,32,4,6,'Então, fez o Senhor Deus nascer uma planta, que subiu por cima de Jonas, para que fizesse sombra sobre a sua cabeça, a fim de o livrar do seu desconforto. Jonas, pois, se alegrou em extremo por causa da planta.'),(22578,1,32,4,7,'Mas Deus, no dia seguinte, ao subir da alva, enviou um verme, o qual feriu a planta, e esta se secou.'),(22579,1,32,4,8,'Em nascendo o sol, Deus mandou um vento calmoso oriental; o sol bateu na cabeça de Jonas, de maneira que desfalecia, pelo que pediu para si a morte, dizendo: Melhor me é morrer do que viver!'),(22580,1,32,4,9,'Então, perguntou Deus a Jonas: É razoável essa tua ira por causa da planta? Ele respondeu: É razoável a minha ira até à morte.'),(22581,1,32,4,10,'Tornou o Senhor: Tens compaixão da planta que te não custou trabalho, a qual não fizeste crescer, que numa noite nasceu e numa noite pereceu;'),(22582,1,32,4,11,'e não hei de eu ter compaixão da grande cidade de Nínive, em que há mais de cento e vinte mil pessoas, que não sabem discernir entre a mão direita e a mão esquerda, e também muitos animais?'),(22583,1,33,1,1,'Palavra do Senhor que em visão veio a Miqueias, morastita, nos dias de Jotão, Acaz e Ezequias, reis de Judá, sobre Samaria e Jerusalém.'),(22584,1,33,1,2,'Ouvi, todos os povos, prestai atenção, ó terra e tudo o que ela contém, e seja o Senhor Deus testemunha contra vós outros, o Senhor desde o seu santo templo.'),(22585,1,33,1,3,'Porque eis que o Senhor sai do seu lugar, e desce, e anda sobre os altos da terra.'),(22586,1,33,1,4,'Os montes debaixo dele se derretem, e os vales se fendem; são como a cera diante do fogo, como as águas que se precipitam num abismo.'),(22587,1,33,1,5,'Tudo isto por causa da transgressão de Jacó e dos pecados da casa de Israel. Qual é a transgressão de Jacó? Não é Samaria? E quais os altos de Judá? Não é Jerusalém?'),(22588,1,33,1,6,'Por isso, farei de Samaria um montão de pedras do campo, uma terra de plantar vinhas; farei rebolar as suas pedras para o vale e descobrirei os seus fundamentos.'),(22589,1,33,1,7,'Todas as suas imagens de escultura serão despedaçadas, e todos os salários de sua impureza serão queimados, e de todos os seus ídolos eu farei uma ruína, porque do preço da prostituição os ajuntou, e a este preço volverão.'),(22590,1,33,1,8,'Por isso, lamento e uivo; ando despojado e nu; faço lamentações como de chacais e pranto como de avestruzes.'),(22591,1,33,1,9,'Porque as suas feridas são incuráveis; o mal chegou até Judá; estendeu-se até à porta do meu povo, até Jerusalém.'),(22592,1,33,1,10,'Não o anuncieis em Gate, nem choreis; revolvei-vos no pó, em Bete-Leafra.'),(22593,1,33,1,11,'Passa, ó moradora de Safir, em vergonhosa nudez; a moradora de Zaanã não pode sair; o pranto de Bete-Ezel tira de vós o vosso refúgio.'),(22594,1,33,1,12,'Pois a moradora de Marote suspira pelo bem, porque desceu do Senhor o mal até à porta de Jerusalém.'),(22595,1,33,1,13,'Ata os corcéis ao carro, ó moradora de Laquis; foste o princípio do pecado para a filha de Sião, porque em ti se acharam as transgressões de Israel.'),(22596,1,33,1,14,'Portanto, darás presentes de despedida a Moresete-Gate; as casas de Aczibe serão para engano dos reis de Israel.'),(22597,1,33,1,15,'Enviar-te-ei ainda quem tomará posse de ti, ó moradora de Maressa; chegará até Adulão a glória de Israel.'),(22598,1,33,1,16,'Faze-te calva e tosquia-te, por causa dos filhos que eram as tuas delícias; alarga a tua calva como a águia, porque de ti serão levados para o cativeiro.'),(22599,1,33,2,1,'Ai daqueles que, no seu leito, imaginam a iniquidade e maquinam o mal! À luz da alva, o praticam, porque o poder está em suas mãos.'),(22600,1,33,2,2,'Se cobiçam campos, os arrebatam; se casas, as tomam; assim, fazem violência a um homem e à sua casa, a uma pessoa e à sua herança.'),(22601,1,33,2,3,'Portanto, assim diz o Senhor: Eis que projeto mal contra esta família, do qual não tirareis a vossa cerviz; e não andareis altivamente, porque o tempo será mau.'),(22602,1,33,2,4,'Naquele dia, se criará contra vós outros um provérbio, se levantará pranto lastimoso e se dirá: Estamos inteiramente desolados! A porção do meu povo, Deus a troca! Como me despoja! Reparte os nossos campos aos rebeldes!'),(22603,1,33,2,5,'Portanto, não terás, na congregação do Senhor, quem, pela sorte, lançando o cordel, meça possessões.'),(22604,1,33,2,6,'Não babujeis, dizem eles. Não babujeis tais coisas, porque a desgraça não cairá sobre nós.'),(22605,1,33,2,7,'Tais coisas anunciadas não alcançarão a casa de Jacó. Está irritado o Espírito do Senhor? São estas as suas obras? Sim, as minhas palavras fazem o bem ao que anda retamente;'),(22606,1,33,2,8,'mas, há pouco, se levantou o meu povo como inimigo; além da roupa, roubais a capa àqueles que passam seguros, sem pensar em guerra.'),(22607,1,33,2,9,'Lançais fora as mulheres de meu povo do seu lar querido; dos filhinhos delas tirais a minha glória, para sempre.'),(22608,1,33,2,10,'Levantai-vos e ide-vos embora, porque não é lugar aqui de descanso; ide-vos por causa da imundícia que destrói, sim, que destrói dolorosamente.'),(22609,1,33,2,11,'Se houver alguém que, seguindo o vento da falsidade, mentindo, diga: Eu te profetizarei do vinho e da bebida forte, será este tal o profeta deste povo.'),(22610,1,33,2,12,'Certamente, te ajuntarei todo, ó Jacó; certamente, congregarei o restante de Israel; pô-los-ei todos juntos, como ovelhas no aprisco, como rebanho no meio do seu pasto; farão grande ruído, por causa da multidão dos homens.'),(22611,1,33,2,13,'Subirá diante deles o que abre caminho; eles romperão, entrarão pela porta e sairão por ela; e o seu Rei irá adiante deles; sim, o Senhor, à sua frente.'),(22612,1,33,3,1,'Disse eu: Ouvi, agora, vós, cabeças de Jacó, e vós, chefes da casa de Israel: Não é a vós outros que pertence saber o juízo?'),(22613,1,33,3,2,'Os que aborreceis o bem e amais o mal; e deles arrancais a pele e a carne de cima dos seus ossos;'),(22614,1,33,3,3,'que comeis a carne do meu povo, e lhes arrancais a pele, e lhes esmiuçais os ossos, e os repartis como para a panela e como carne no meio do caldeirão?'),(22615,1,33,3,4,'Então, chamarão ao Senhor, mas não os ouvirá; antes, esconderá deles a sua face, naquele tempo, visto que eles fizeram mal nas suas obras.'),(22616,1,33,3,5,'Assim diz o Senhor acerca dos profetas que fazem errar o meu povo e que clamam: Paz, quando têm o que mastigar, mas apregoam guerra santa contra aqueles que nada lhes metem na boca.'),(22617,1,33,3,6,'Portanto, se vos fará noite sem visão, e tereis treva sem adivinhação; pôr-se-á o sol sobre os profetas, e sobre eles se enegrecerá o dia.'),(22618,1,33,3,7,'Os videntes se envergonharão, e os adivinhadores se confundirão; sim, todos eles cobrirão o seu bigode, porque não há resposta de Deus.'),(22619,1,33,3,8,'Eu, porém, estou cheio do poder do Espírito do Senhor, cheio de juízo e de força, para declarar a Jacó a sua transgressão e a Israel, o seu pecado.'),(22620,1,33,3,9,'Ouvi, agora, isto, vós, cabeças de Jacó, e vós, chefes da casa de Israel, que abominais o juízo, e perverteis tudo o que é direito,'),(22621,1,33,3,10,'e edificais a Sião com sangue e a Jerusalém, com perversidade.'),(22622,1,33,3,11,'Os seus cabeças dão as sentenças por suborno, os seus sacerdotes ensinam por interesse, e os seus profetas adivinham por dinheiro; e ainda se encostam ao Senhor, dizendo: Não está o Senhor no meio de nós? Nenhum mal nos sobrevirá.'),(22623,1,33,3,12,'Portanto, por causa de vós, Sião será lavrada como um campo, e Jerusalém se tornará em montões de ruínas, e o monte do templo, numa colina coberta de mato.'),(22624,1,33,4,1,'Mas, nos últimos dias, acontecerá que o monte da Casa do Senhor será estabelecido no cimo dos montes e se elevará sobre os outeiros, e para ele afluirão os povos.'),(22625,1,33,4,2,'Irão muitas nações e dirão: Vinde, e subamos ao monte do Senhor e à casa do Deus de Jacó, para que nos ensine os seus caminhos, e andemos pelas suas veredas; porque de Sião procederá a lei, e a palavra do Senhor, de Jerusalém.'),(22626,1,33,4,3,'Ele julgará entre muitos povos e corrigirá nações poderosas e longínquas; estes converterão as suas espadas em relhas de arados e suas lanças, em podadeiras; uma nação não levantará a espada contra outra nação, nem aprenderão mais a guerra.'),(22627,1,33,4,4,'Mas assentar-se-á cada um debaixo da sua videira e debaixo da sua figueira, e não haverá quem os espante, porque a boca do Senhor dos Exércitos o disse.'),(22628,1,33,4,5,'Porque todos os povos andam, cada um em nome do seu deus; mas, quanto a nós, andaremos em o nome do Senhor, nosso Deus, para todo o sempre.'),(22629,1,33,4,6,'Naquele dia, diz o Senhor, congregarei os que coxeiam e recolherei os que foram expulsos e os que eu afligira.'),(22630,1,33,4,7,'Dos que coxeiam farei a parte restante e dos que foram arrojados para longe, uma poderosa nação; e o Senhor reinará sobre eles no monte Sião, desde agora e para sempre.'),(22631,1,33,4,8,'A ti, ó torre do rebanho, monte da filha de Sião, a ti virá; sim, virá o primeiro domínio, o reino da filha de Jerusalém.'),(22632,1,33,4,9,'Agora, por que tamanho grito? Não há rei em ti? Pereceu o teu conselheiro? Apoderou-se de ti a dor como da que está para dar à luz?'),(22633,1,33,4,10,'Sofre dores e esforça-te, ó filha de Sião, como a que está para dar à luz, porque, agora, sairás da cidade, e habitarás no campo, e virás até à Babilônia; ali, porém, serás libertada; ali, te remirá o Senhor das mãos dos teus inimigos.'),(22634,1,33,4,11,'Acham-se, agora, congregadas muitas nações contra ti, que dizem: Seja profanada, e vejam os nossos olhos o seu desejo sobre Sião.'),(22635,1,33,4,12,'Mas não sabem os pensamentos do Senhor, nem lhe entendem o plano que as ajuntou como feixes na eira.'),(22636,1,33,4,13,'Levanta-te e debulha, ó filha de Sião, porque farei de ferro o teu chifre e de bronze, as tuas unhas; e esmiuçarás a muitos povos, e o seu ganho será dedicado ao Senhor, e os seus bens, ao Senhor de toda a terra.'),(22637,1,33,5,1,'Agora, ajunta-te em tropas, ó filha de tropas; pôr-se-á sítio contra nós; ferirão com a vara a face do juiz de Israel.'),(22638,1,33,5,2,'E tu, Belém-Efrata, pequena demais para figurar como grupo de milhares de Judá, de ti me sairá o que há de reinar em Israel, e cujas origens são desde os tempos antigos, desde os dias da eternidade.'),(22639,1,33,5,3,'Portanto, o Senhor os entregará até ao tempo em que a que está em dores tiver dado à luz; então, o restante de seus irmãos voltará aos filhos de Israel.'),(22640,1,33,5,4,'Ele se manterá firme e apascentará o povo na força do Senhor, na majestade do nome do Senhor, seu Deus; e eles habitarão seguros, porque, agora, será ele engrandecido até aos confins da terra.'),(22641,1,33,5,5,'Este será a nossa paz. Quando a Assíria vier à nossa terra e quando passar sobre os nossos palácios, levantaremos contra ela sete pastores e oito príncipes dentre os homens.'),(22642,1,33,5,6,'Estes consumirão a terra da Assíria à espada e a terra de Ninrode, dentro de suas próprias portas. Assim, nos livrará da Assíria, quando esta vier à nossa terra e pisar os nossos limites.'),(22643,1,33,5,7,'O restante de Jacó estará no meio de muitos povos, como orvalho do Senhor, como chuvisco sobre a erva, que não espera pelo homem, nem depende dos filhos de homens.'),(22644,1,33,5,8,'O restante de Jacó estará entre as nações, no meio de muitos povos, como um leão entre os animais das selvas, como um leãozinho entre os rebanhos de ovelhas, o qual, se passar, as pisará e despedaçará, sem que haja quem as livre.'),(22645,1,33,5,9,'A tua mão se exaltará sobre os teus adversários; e todos os teus inimigos serão eliminados.'),(22646,1,33,5,10,'E sucederá, naquele dia, diz o Senhor, que eu eliminarei do meio de ti os teus cavalos e destruirei os teus carros de guerra;'),(22647,1,33,5,11,'destruirei as cidades da tua terra e deitarei abaixo todas as tuas fortalezas;'),(22648,1,33,5,12,'eliminarei as feitiçarias das tuas mãos, e não terás adivinhadores;'),(22649,1,33,5,13,'do meio de ti eliminarei as tuas imagens de escultura e as tuas colunas, e tu já não te inclinarás diante da obra das tuas mãos;'),(22650,1,33,5,14,'eliminarei do meio de ti os teus postes-ídolos e destruirei as tuas cidades.'),(22651,1,33,5,15,'Com ira e furor, tomarei vingança sobre as nações que não me obedeceram.'),(22652,1,33,6,1,'Ouvi, agora, o que diz o Senhor: Levanta-te, defende a tua causa perante os montes, e ouçam os outeiros a tua voz.'),(22653,1,33,6,2,'Ouvi, montes, a controvérsia do Senhor, e vós, duráveis fundamentos da terra, porque o Senhor tem controvérsia com o seu povo e com Israel entrará em juízo.'),(22654,1,33,6,3,'Povo meu, que te tenho feito? E com que te enfadei? Responde-me!'),(22655,1,33,6,4,'Pois te fiz sair da terra do Egito e da casa da servidão te remi; e enviei adiante de ti Moisés, Arão e Miriã.'),(22656,1,33,6,5,'Povo meu, lembra-te, agora, do que maquinou Balaque, rei de Moabe, e do que lhe respondeu Balaão, filho de Beor, e do que aconteceu desde Sitim até Gilgal, para que conheças os atos de justiça do Senhor.'),(22657,1,33,6,6,'Com que me apresentarei ao Senhor e me inclinarei ante o Deus excelso? Virei perante ele com holocaustos, com bezerros de um ano?'),(22658,1,33,6,7,'Agradar-se-á o Senhor de milhares de carneiros, de dez mil ribeiros de azeite? Darei o meu primogênito pela minha transgressão, o fruto do meu corpo, pelo pecado da minha alma?'),(22659,1,33,6,8,'Ele te declarou, ó homem, o que é bom e que é o que o Senhor pede de ti: que pratiques a justiça, e ames a misericórdia, e andes humildemente com o teu Deus.'),(22660,1,33,6,9,'A voz do Senhor clama à cidade (e é verdadeira sabedoria temer-lhe o nome): Ouvi, ó tribos, aquele que a cita.'),(22661,1,33,6,10,'Ainda há, na casa do ímpio, os tesouros da impiedade e o detestável efa minguado?'),(22662,1,33,6,11,'Poderei eu inocentar balanças falsas e bolsas de pesos enganosos?'),(22663,1,33,6,12,'Porque os ricos da cidade estão cheios de violência, e os seus habitantes falam mentiras, e a língua deles é enganosa na sua boca.'),(22664,1,33,6,13,'Assim, também passarei eu a ferir-te e te deixarei desolada por causa dos teus pecados.'),(22665,1,33,6,14,'Comerás e não te fartarás; a fome estará nas tuas entranhas; removerás os teus bens, mas não os livrarás; e aquilo que livrares, eu o entregarei à espada.'),(22666,1,33,6,15,'Semearás; contudo, não segarás; pisarás a azeitona, porém não te ungirás com azeite; pisarás a vindima; no entanto, não lhe beberás o vinho,'),(22667,1,33,6,16,'porque observaste os estatutos de Onri e todas as obras da casa de Acabe e andaste nos conselhos deles. Por isso, eu farei de ti uma desolação e dos habitantes da tua cidade, um alvo de vaias; assim, trareis sobre vós o opróbrio dos povos.'),(22668,1,33,7,1,'Ai de mim! Porque estou como quando são colhidas as frutas do verão, como os rabiscos da vindima: não há cacho de uvas para chupar, nem figos temporãos que a minha alma deseja.'),(22669,1,33,7,2,'Pereceu da terra o piedoso, e não há entre os homens um que seja reto; todos espreitam para derramarem sangue; cada um caça a seu irmão com rede.'),(22670,1,33,7,3,'As suas mãos estão sobre o mal e o fazem diligentemente; o príncipe exige condenação, o juiz aceita suborno, o grande fala dos maus desejos de sua alma, e, assim, todos eles juntamente urdem a trama.'),(22671,1,33,7,4,'O melhor deles é como um espinheiro; o mais reto é pior do que uma sebe de espinhos. É chegado o dia anunciado por tuas sentinelas, o dia do teu castigo; aí está a confusão deles.'),(22672,1,33,7,5,'Não creiais no amigo, nem confieis no companheiro. Guarda a porta de tua boca àquela que reclina sobre o teu peito.'),(22673,1,33,7,6,'Porque o filho despreza o pai, a filha se levanta contra a mãe, a nora, contra a sogra; os inimigos do homem são os da sua própria casa.'),(22674,1,33,7,7,'Eu, porém, olharei para o Senhor e esperarei no Deus da minha salvação; o meu Deus me ouvirá.'),(22675,1,33,7,8,'Ó inimiga minha, não te alegres a meu respeito; ainda que eu tenha caído, levantar-me-ei; se morar nas trevas, o Senhor será a minha luz.'),(22676,1,33,7,9,'Sofrerei a ira do Senhor, porque pequei contra ele, até que julgue a minha causa e execute o meu direito; ele me tirará para a luz, e eu verei a sua justiça.'),(22677,1,33,7,10,'A minha inimiga verá isso, e a ela cobrirá a vergonha, a ela que me diz: Onde está o Senhor, teu Deus? Os meus olhos a contemplarão; agora, será pisada aos pés como a lama das ruas.'),(22678,1,33,7,11,'No dia da reedificação dos teus muros, nesse dia, serão os teus limites removidos para mais longe.'),(22679,1,33,7,12,'Nesse dia, virão a ti, desde a Assíria até às cidades do Egito, e do Egito até ao rio Eufrates, e do mar até ao mar, e da montanha até à montanha.'),(22680,1,33,7,13,'Todavia, a terra será posta em desolação, por causa dos seus moradores, por causa do fruto das suas obras.'),(22681,1,33,7,14,'Apascenta o teu povo com o teu bordão, o rebanho da tua herança, que mora a sós no bosque, no meio da terra fértil; apascentem-se em Basã e Gileade, como nos dias de outrora.'),(22682,1,33,7,15,'Eu lhe mostrarei maravilhas, como nos dias da tua saída da terra do Egito.'),(22683,1,33,7,16,'As nações verão isso e se envergonharão de todo o seu poder; porão a mão sobre a boca, e os seus ouvidos ficarão surdos.'),(22684,1,33,7,17,'Lamberão o pó como serpentes; como répteis da terra, tremendo, sairão dos seus esconderijos e, tremendo, virão ao Senhor, nosso Deus; e terão medo de ti.'),(22685,1,33,7,18,'Quem, ó Deus, é semelhante a ti, que perdoas a iniquidade e te esqueces da transgressão do restante da tua herança? O Senhor não retém a sua ira para sempre, porque tem prazer na misericórdia.'),(22686,1,33,7,19,'Tornará a ter compaixão de nós; pisará aos pés as nossas iniquidades e lançará todos os nossos pecados nas profundezas do mar.'),(22687,1,33,7,20,'Mostrarás a Jacó a fidelidade e a Abraão, a misericórdia, as quais juraste a nossos pais, desde os dias antigos.'),(22688,1,34,1,1,'Sentença contra Nínive. Livro da visão de Naum, o elcosita.'),(22689,1,34,1,2,'O Senhor é Deus zeloso e vingador, o Senhor é vingador e cheio de ira; o Senhor toma vingança contra os seus adversários e reserva indignação para os seus inimigos.'),(22690,1,34,1,3,'O Senhor é tardio em irar-se, mas grande em poder e jamais inocenta o culpado; o Senhor tem o seu caminho na tormenta e na tempestade, e as nuvens são o pó dos seus pés.'),(22691,1,34,1,4,'Ele repreende o mar, e o faz secar, e míngua todos os rios; desfalecem Basã e o Carmelo, e a flor do Líbano se murcha.'),(22692,1,34,1,5,'Os montes tremem perante ele, e os outeiros se derretem; e a terra se levanta diante dele, sim, o mundo e todos os que nele habitam.'),(22693,1,34,1,6,'Quem pode suportar a sua indignação? E quem subsistirá diante do furor da sua ira? A sua cólera se derrama como fogo, e as rochas são por ele demolidas.'),(22694,1,34,1,7,'O Senhor é bom, é fortaleza no dia da angústia e conhece os que nele se refugiam.'),(22695,1,34,1,8,'Mas, com inundação transbordante, acabará de uma vez com o lugar desta cidade; com trevas, perseguirá o Senhor os seus inimigos.'),(22696,1,34,1,9,'Que pensais vós contra o Senhor? Ele mesmo vos consumirá de todo; não se levantará por duas vezes a angústia.'),(22697,1,34,1,10,'Porque, ainda que eles se entrelaçam como os espinhos e se saturam de vinho como bêbados, serão inteiramente consumidos como palha seca.'),(22698,1,34,1,11,'De ti, Nínive, saiu um que maquina o mal contra o Senhor, um conselheiro vil.'),(22699,1,34,1,12,'Assim diz o Senhor: Por mais seguros que estejam e por mais numerosos que sejam, ainda assim serão exterminados e passarão; eu te afligi, mas não te afligirei mais.'),(22700,1,34,1,13,'Mas de sobre ti, Judá, quebrarei o jugo deles e romperei os teus laços.'),(22701,1,34,1,14,'Porém contra ti, Assíria, o Senhor deu ordem que não haja posteridade que leve o teu nome; da casa dos teus deuses exterminarei as imagens de escultura e de fundição; farei o teu sepulcro, porque és vil.'),(22702,1,34,1,15,'Eis sobre os montes os pés do que anuncia boas-novas, do que anuncia a paz! Celebra as tuas festas, ó Judá, cumpre os teus votos, porque o homem vil já não passará por ti; ele é inteiramente exterminado.'),(22703,1,34,2,1,'O destruidor sobe contra ti, ó Nínive! Guarda a fortaleza, vigia o caminho, fortalece os lombos, reúne todas as tuas forças!'),(22704,1,34,2,2,'(Porque o Senhor restaura a glória de Jacó, como a glória de Israel; porque saqueadores os saquearam e destruíram os seus sarmentos.)'),(22705,1,34,2,3,'Os escudos dos seus heróis são vermelhos, os homens valentes vestem escarlata, cintila o aço dos carros no dia do seu aparelhamento, e vibram as lanças.'),(22706,1,34,2,4,'Os carros passam furiosamente pelas ruas e se cruzam velozes pelas praças; parecem tochas, correm como relâmpago.'),(22707,1,34,2,5,'Os nobres são chamados, mas tropeçam em seu caminho; apressam-se para chegar ao muro e já encontram o testudo inimigo armado.'),(22708,1,34,2,6,'As comportas dos rios se abrem, e o palácio é destruído.'),(22709,1,34,2,7,'Está decretado: a cidade-rainha está despida e levada em cativeiro, as suas servas gemem como pombas e batem no peito.'),(22710,1,34,2,8,'Nínive, desde que existe, tem sido como um açude de águas; mas, agora, fogem. Parai! Parai! Clama-se; mas ninguém se volta.'),(22711,1,34,2,9,'Saqueai a prata, saqueai o ouro, porque não se acabam os tesouros; há abastança de todo objeto desejável.'),(22712,1,34,2,10,'Ah! Vacuidade, desolação, ruína! O coração se derrete, os joelhos tremem, em todos os lombos há angústia, e o rosto de todos eles empalidece.'),(22713,1,34,2,11,'Onde está, agora, o covil dos leões e o lugar do pasto dos leõezinhos, onde passeavam o leão, a leoa e o filhote do leão, sem que ninguém os espantasse?'),(22714,1,34,2,12,'O leão arrebatava o bastante para os seus filhotes, estrangulava a presa para as suas leoas, e enchia de vítimas as suas cavernas, e os seus covis, de rapina.'),(22715,1,34,2,13,'Eis que eu estou contra ti, diz o Senhor dos Exércitos; queimarei na fumaça os teus carros, a espada devorará os teus leõezinhos, arrancarei da terra a tua presa, e já não se ouvirá a voz dos teus embaixadores.'),(22716,1,34,3,1,'Ai da cidade sanguinária, toda cheia de mentiras e de roubo e que não solta a sua presa!'),(22717,1,34,3,2,'Eis o estalo de açoites e o estrondo das rodas; o galope de cavalos e carros que vão saltando;'),(22718,1,34,3,3,'os cavaleiros que esporeiam, a espada flamejante, o relampejar da lança e multidão de traspassados, massa de cadáveres, mortos sem fim; tropeça gente sobre os mortos.'),(22719,1,34,3,4,'Tudo isso por causa da grande prostituição da bela e encantadora meretriz, da mestra de feitiçarias, que vendia os povos com a sua prostituição e as gentes, com as suas feitiçarias.'),(22720,1,34,3,5,'Eis que eu estou contra ti, diz o Senhor dos Exércitos; levantarei as abas de tua saia sobre o teu rosto, e mostrarei às nações a tua nudez, e aos reinos, as tuas vergonhas.'),(22721,1,34,3,6,'Lançarei sobre ti imundícias, tratar-te-ei com desprezo e te porei por espetáculo.'),(22722,1,34,3,7,'Há de ser que todos os que te virem fugirão de ti e dirão: Nínive está destruída; quem terá compaixão dela? De onde buscarei os que te consolem?'),(22723,1,34,3,8,'És tu melhor do que Nô-Amom, que estava situada entre o Nilo e seus canais, cercada de águas, tendo por baluarte o mar e ainda o mar, por muralha?'),(22724,1,34,3,9,'Etiópia e Egito eram a sua força, e esta, sem limite; Pute e Líbia, o seu socorro.'),(22725,1,34,3,10,'Todavia, ela foi levada ao exílio, foi para o cativeiro; também os seus filhos foram despedaçados nas esquinas de todas as ruas; sobre os seus nobres lançaram sortes, e todos os seus grandes foram presos com grilhões.'),(22726,1,34,3,11,'Também tu, Nínive, serás embriagada e te esconderás; também procurarás refúgio contra o inimigo.'),(22727,1,34,3,12,'Todas as tuas fortalezas são como figueiras com figos temporãos; se os sacodem, caem na boca do que os há de comer.'),(22728,1,34,3,13,'Eis que as tuas tropas, no meio de ti, são como mulheres; as portas do teu país estão abertas de par em par aos teus inimigos; o fogo consome os teus ferrolhos.'),(22729,1,34,3,14,'Tira água para o tempo do cerco, fortifica as tuas fortalezas, entra no barro e pisa a massa, toma a forma para os ladrilhos.'),(22730,1,34,3,15,'No entanto, o fogo ali te consumirá, a espada te exterminará, consumir-te-á como o gafanhoto. Ainda que te multiplicas como o gafanhoto e te multiplicas como a locusta;'),(22731,1,34,3,16,'ainda que fizeste os teus negociantes mais numerosos do que as estrelas do céu, o gafanhoto devorador invade e sai voando.'),(22732,1,34,3,17,'Os teus príncipes são como os gafanhotos, e os teus chefes, como os gafanhotos grandes, que se acampam nas sebes nos dias de frio; em subindo o sol, voam embora, e não se conhece o lugar onde estão.'),(22733,1,34,3,18,'Os teus pastores dormem, ó rei da Assíria; os teus nobres dormitam; o teu povo se derrama pelos montes, e não há quem o ajunte.'),(22734,1,34,3,19,'Não há remédio para a tua ferida; a tua chaga é incurável; todos os que ouvirem a tua fama baterão palmas sobre ti; porque sobre quem não passou continuamente a tua maldade?'),(22735,1,35,1,1,'Sentença revelada ao profeta Habacuque.'),(22736,1,35,1,2,'Até quando, Senhor, clamarei eu, e tu não me escutarás? Gritar-te-ei: Violência! E não salvarás?'),(22737,1,35,1,3,'Por que me mostras a iniquidade e me fazes ver a opressão? Pois a destruição e a violência estão diante de mim; há contendas, e o litígio se suscita.'),(22738,1,35,1,4,'Por esta causa, a lei se afrouxa, e a justiça nunca se manifesta, porque o perverso cerca o justo, a justiça é torcida.'),(22739,1,35,1,5,'Vede entre as nações, olhai, maravilhai-vos e desvanecei, porque realizo, em vossos dias, obra tal, que vós não crereis, quando vos for contada.'),(22740,1,35,1,6,'Pois eis que suscito os caldeus, nação amarga e impetuosa, que marcham pela largura da terra, para apoderar-se de moradas que não são suas.'),(22741,1,35,1,7,'Eles são pavorosos e terríveis, e criam eles mesmos o seu direito e a sua dignidade.'),(22742,1,35,1,8,'Os seus cavalos são mais ligeiros do que os leopardos, mais ferozes do que os lobos ao anoitecer são os seus cavaleiros que se espalham por toda parte; sim, os seus cavaleiros chegam de longe, voam como águia que se precipita a devorar.'),(22743,1,35,1,9,'Eles todos vêm para fazer violência; o seu rosto suspira por seguir avante; eles reúnem os cativos como areia.'),(22744,1,35,1,10,'Eles escarnecem dos reis; os príncipes são objeto do seu riso; riem-se de todas as fortalezas, porque, amontoando terra, as tomam.'),(22745,1,35,1,11,'Então, passam como passa o vento e seguem; fazem-se culpados estes cujo poder é o seu deus.'),(22746,1,35,1,12,'Não és tu desde a eternidade, ó Senhor, meu Deus, ó meu Santo? Não morreremos. Ó Senhor, para executar juízo, puseste aquele povo; tu, ó Rocha, o fundaste para servir de disciplina.'),(22747,1,35,1,13,'Tu és tão puro de olhos, que não podes ver o mal e a opressão não podes contemplar; por que, pois, toleras os que procedem perfidamente e te calas quando o perverso devora aquele que é mais justo do que ele?'),(22748,1,35,1,14,'Por que fazes os homens como os peixes do mar, como os répteis, que não têm quem os governe?'),(22749,1,35,1,15,'A todos levanta o inimigo com o anzol, pesca-os de arrastão e os ajunta na sua rede varredoura; por isso, ele se alegra e se regozija.'),(22750,1,35,1,16,'Por isso, oferece sacrifício à sua rede e queima incenso à sua varredoura; porque por elas enriqueceu a sua porção, e tem gordura a sua comida.'),(22751,1,35,1,17,'Acaso, continuará, por isso, esvaziando a sua rede e matando sem piedade os povos?'),(22752,1,35,2,1,'Pôr-me-ei na minha torre de vigia, colocar-me-ei sobre a fortaleza e vigiarei para ver o que Deus me dirá e que resposta eu terei à minha queixa.'),(22753,1,35,2,2,'O Senhor me respondeu e disse: Escreve a visão, grava-a sobre tábuas, para que a possa ler até quem passa correndo.'),(22754,1,35,2,3,'Porque a visão ainda está para cumprir-se no tempo determinado, mas se apressa para o fim e não falhará; se tardar, espera-o, porque, certamente, virá, não tardará.'),(22755,1,35,2,4,'Eis o soberbo! Sua alma não é reta nele; mas o justo viverá pela sua fé.'),(22756,1,35,2,5,'Assim como o vinho é enganoso, tampouco permanece o arrogante, cuja gananciosa boca se escancara como o sepulcro e é como a morte, que não se farta; ele ajunta para si todas as nações e congrega todos os povos.'),(22757,1,35,2,6,'Não levantarão, pois, todos estes contra ele um provérbio, um dito zombador? Dirão: Ai daquele que acumula o que não é seu (até quando?), e daquele que a si mesmo se carrega de penhores!'),(22758,1,35,2,7,'Não se levantarão de repente os teus credores? E não despertarão os que te hão de abalar? Tu lhes servirás de despojo.'),(22759,1,35,2,8,'Visto como despojaste a muitas nações, todos os mais povos te despojarão a ti, por causa do sangue dos homens e da violência contra a terra, contra a cidade e contra todos os seus moradores.'),(22760,1,35,2,9,'Ai daquele que ajunta em sua casa bens mal adquiridos, para pôr em lugar alto o seu ninho, a fim de livrar-se das garras do mal!'),(22761,1,35,2,10,'Vergonha maquinaste para a tua casa; destruindo tu a muitos povos, pecaste contra a tua alma.'),(22762,1,35,2,11,'Porque a pedra clamará da parede, e a trave lhe responderá do madeiramento.'),(22763,1,35,2,12,'Ai daquele que edifica a cidade com sangue e a fundamenta com iniquidade!'),(22764,1,35,2,13,'Não vem do Senhor dos Exércitos que as nações labutem para o fogo e os povos se fatiguem em vão?'),(22765,1,35,2,14,'Pois a terra se encherá do conhecimento da glória do Senhor, como as águas cobrem o mar.'),(22766,1,35,2,15,'Ai daquele que dá de beber ao seu companheiro, misturando à bebida o seu furor, e que o embebeda para lhe contemplar as vergonhas!'),(22767,1,35,2,16,'Serás farto de opróbrio em vez de honra; bebe tu também e exibe a tua incircuncisão; chegará a tua vez de tomares o cálice da mão direita do Senhor, e ignomínia cairá sobre a tua glória.'),(22768,1,35,2,17,'Porque a violência contra o Líbano te cobrirá, e a destruição que fizeste dos animais ferozes te assombrará, por causa do sangue dos homens e da violência contra a terra, contra a cidade e contra todos os seus moradores.'),(22769,1,35,2,18,'Que aproveita o ídolo, visto que o seu artífice o esculpiu? E a imagem de fundição, mestra de mentiras, para que o artífice confie na obra, fazendo ídolos mudos?'),(22770,1,35,2,19,'Ai daquele que diz à madeira: Acorda! E à pedra muda: Desperta! Pode o ídolo ensinar? Eis que está coberto de ouro e de prata, mas, no seu interior, não há fôlego nenhum.'),(22771,1,35,2,20,'O Senhor, porém, está no seu santo templo; cale-se diante dele toda a terra.'),(22772,1,35,3,1,'Oração do profeta Habacuque sob a forma de canto.'),(22773,1,35,3,2,'Tenho ouvido, ó Senhor, as tuas declarações, e me sinto alarmado; aviva a tua obra, ó Senhor, no decorrer dos anos, e, no decurso dos anos, faze-a conhecida; na tua ira, lembra-te da misericórdia.'),(22774,1,35,3,3,'Deus vem de Temã, e do monte Parã vem o Santo. A sua glória cobre os céus, e a terra se enche do seu louvor.'),(22775,1,35,3,4,'O seu resplendor é como a luz, raios brilham da sua mão; e ali está velado o seu poder.'),(22776,1,35,3,5,'Adiante dele vai a peste, e a pestilência segue os seus passos.'),(22777,1,35,3,6,'Ele para e faz tremer a terra; olha e sacode as nações. Esmigalham-se os montes primitivos; os outeiros eternos se abatem. Os caminhos de Deus são eternos.'),(22778,1,35,3,7,'Vejo as tendas de Cusã em aflição; os acampamentos da terra de Midiã tremem.'),(22779,1,35,3,8,'Acaso, é contra os rios, Senhor, que estás irado? É contra os ribeiros a tua ira ou contra o mar, o teu furor, já que andas montado nos teus cavalos, nos teus carros de vitória?'),(22780,1,35,3,9,'Tiras a descoberto o teu arco, e farta está a tua aljava de flechas. Tu fendes a terra com rios.'),(22781,1,35,3,10,'Os montes te veem e se contorcem; passam torrentes de água; as profundezas do mar fazem ouvir a sua voz e levantam bem alto as suas mãos.'),(22782,1,35,3,11,'O sol e a lua param nas suas moradas, ao resplandecer a luz das tuas flechas sibilantes, ao fulgor do relâmpago da tua lança.'),(22783,1,35,3,12,'Na tua indignação, marchas pela terra, na tua ira, calcas aos pés as nações.'),(22784,1,35,3,13,'Tu sais para salvamento do teu povo, para salvar o teu ungido; feres o telhado da casa do perverso e lhe descobres de todo o fundamento.'),(22785,1,35,3,14,'Traspassas a cabeça dos guerreiros do inimigo com as suas próprias lanças, os quais, como tempestade, avançam para me destruir; regozijam-se, como se estivessem para devorar o pobre às ocultas.'),(22786,1,35,3,15,'Marchas com os teus cavalos pelo mar, pela massa de grandes águas.'),(22787,1,35,3,16,'Ouvi-o, e o meu íntimo se comoveu, à sua voz, tremeram os meus lábios; entrou a podridão nos meus ossos, e os joelhos me vacilaram, pois, em silêncio, devo esperar o dia da angústia, que virá contra o povo que nos acomete.'),(22788,1,35,3,17,'Ainda que a figueira não floresça, nem haja fruto na vide; o produto da oliveira minta, e os campos não produzam mantimento; as ovelhas sejam arrebatadas do aprisco, e nos currais não haja gado,'),(22789,1,35,3,18,'todavia, eu me alegro no Senhor, exulto no Deus da minha salvação.'),(22790,1,35,3,19,'O Senhor Deus é a minha fortaleza, e faz os meus pés como os da corça, e me faz andar altaneiramente. Ao mestre de canto. Para instrumentos de cordas.'),(22791,1,36,1,1,'Palavra do Senhor que veio a Sofonias, filho de Cusi, filho de Gedalias, filho de Amarias, filho de Ezequias, nos dias de Josias, filho de Amom, rei de Judá.'),(22792,1,36,1,2,'De fato, consumirei todas as coisas sobre a face da terra, diz o Senhor.'),(22793,1,36,1,3,'Consumirei os homens e os animais, consumirei as aves do céu, e os peixes do mar, e as ofensas com os perversos; e exterminarei os homens de sobre a face da terra, diz o Senhor.'),(22794,1,36,1,4,'Estenderei a mão contra Judá e contra todos os habitantes de Jerusalém; exterminarei deste lugar o resto de Baal, o nome dos ministrantes dos ídolos e seus sacerdotes;'),(22795,1,36,1,5,'os que sobre os eirados adoram o exército do céu e os que adoram ao Senhor e juram por ele e também por Milcom;'),(22796,1,36,1,6,'os que deixam de seguir ao Senhor e os que não buscam o Senhor, nem perguntam por ele.'),(22797,1,36,1,7,'Cala-te diante do Senhor Deus, porque o Dia do Senhor está perto, pois o Senhor preparou o sacrifício e santificou os seus convidados.'),(22798,1,36,1,8,'No dia do sacrifício do Senhor, hei de castigar os oficiais, e os filhos do rei, e todos os que trajam vestiduras estrangeiras.'),(22799,1,36,1,9,'Castigarei também, naquele dia, todos aqueles que sobem o pedestal dos ídolos e enchem de violência e engano a casa dos seus senhores.'),(22800,1,36,1,10,'Naquele dia, diz o Senhor, far-se-á ouvir um grito desde a Porta do Peixe, e um uivo desde a Cidade Baixa, e grande lamento desde os outeiros.'),(22801,1,36,1,11,'Uivai vós, moradores de Mactés, porque todo o povo de Canaã está arruinado, todos os que pesam prata são destruídos.'),(22802,1,36,1,12,'Naquele tempo, esquadrinharei a Jerusalém com lanternas e castigarei os homens que estão apegados à borra do vinho e dizem no seu coração: O Senhor não faz bem, nem faz mal.'),(22803,1,36,1,13,'Por isso, serão saqueados os seus bens e assoladas as suas casas; e edificarão casas, mas não habitarão nelas, plantarão vinhas, porém não lhes beberão o vinho.'),(22804,1,36,1,14,'Está perto o grande Dia do Senhor; está perto e muito se apressa. Atenção! O Dia do Senhor é amargo, e nele clama até o homem poderoso.'),(22805,1,36,1,15,'Aquele dia é dia de indignação, dia de angústia e dia de alvoroço e desolação, dia de escuridade e negrume, dia de nuvens e densas trevas,'),(22806,1,36,1,16,'dia de trombeta e de rebate contra as cidades fortes e contra as torres altas.'),(22807,1,36,1,17,'Trarei angústia sobre os homens, e eles andarão como cegos, porque pecaram contra o Senhor; e o sangue deles se derramará como pó, e a sua carne será atirada como esterco.'),(22808,1,36,1,18,'Nem a sua prata nem o seu ouro os poderão livrar no dia da indignação do Senhor, mas, pelo fogo do seu zelo, a terra será consumida, porque, certamente, fará destruição total e repentina de todos os moradores da terra.'),(22809,1,36,2,1,'Concentra-te e examina-te, ó nação que não tens pudor,'),(22810,1,36,2,2,'antes que saia o decreto, pois o dia se vai como a palha; antes que venha sobre ti o furor da ira do Senhor, sim, antes que venha sobre ti o dia da ira do Senhor.'),(22811,1,36,2,3,'Buscai o Senhor, vós todos os mansos da terra, que cumpris o seu juízo; buscai a justiça, buscai a mansidão; porventura, lograreis esconder-vos no dia da ira do Senhor.'),(22812,1,36,2,4,'Porque Gaza será desamparada, e Asquelom ficará deserta; Asdode, ao meio-dia, será expulsa, e Ecrom, desarraigada.'),(22813,1,36,2,5,'Ai dos que habitam no litoral, do povo dos quereítas! A palavra do Senhor será contra vós outros, ó Canaã, terra dos filisteus, e eu vos farei destruir, até que não haja um morador sequer.'),(22814,1,36,2,6,'O litoral será de pastagens, com refúgios para os pastores e currais para os rebanhos.'),(22815,1,36,2,7,'O litoral pertencerá aos restantes da casa de Judá; nele, apascentarão os seus rebanhos e, à tarde, se deitarão nas casas de Asquelom; porque o Senhor, seu Deus, atentará para eles e lhes mudará a sorte.'),(22816,1,36,2,8,'Ouvi o escárnio de Moabe e as injuriosas palavras dos filhos de Amom, com que escarneceram do meu povo e se gabaram contra o seu território.'),(22817,1,36,2,9,'Portanto, tão certo como eu vivo, diz o Senhor dos Exércitos, o Deus de Israel, Moabe será como Sodoma, e os filhos de Amom, como Gomorra, campo de urtigas, poços de sal e assolação perpétua; o restante do meu povo os saqueará, e os sobreviventes da minha nação os possuirão.'),(22818,1,36,2,10,'Isso lhes sobrevirá por causa da sua soberba, porque escarneceram e se gabaram contra o povo do Senhor dos Exércitos.'),(22819,1,36,2,11,'O Senhor será terrível contra eles, porque aniquilará todos os deuses da terra; todas as ilhas das nações, cada uma do seu lugar, o adorarão.'),(22820,1,36,2,12,'Também vós, ó etíopes, sereis mortos pela espada do Senhor.'),(22821,1,36,2,13,'Ele estenderá também a mão contra o Norte e destruirá a Assíria; e fará de Nínive uma desolação e terra seca como o deserto.'),(22822,1,36,2,14,'No meio desta cidade, repousarão os rebanhos e todos os animais em bandos; alojar-se-ão nos seus capitéis tanto o pelicano como o ouriço; a voz das aves retinirá nas janelas, o monturo estará nos limiares, porque já lhe arrancaram o madeiramento de cedro.'),(22823,1,36,2,15,'Esta é a cidade alegre e confiante, que dizia consigo mesma: Eu sou a única, e não há outra além de mim. Como se tornou em desolação, em pousada de animais! Qualquer que passar por ela assobiará com desprezo e agitará a mão.'),(22824,1,36,3,1,'Ai da cidade opressora, da rebelde e manchada!'),(22825,1,36,3,2,'Não atende a ninguém, não aceita disciplina, não confia no Senhor, nem se aproxima do seu Deus.'),(22826,1,36,3,3,'Os seus príncipes são leões rugidores no meio dela, os seus juízes são lobos do cair da noite, que não deixam os ossos para serem roídos no dia seguinte.'),(22827,1,36,3,4,'Os seus profetas são levianos, homens pérfidos; os seus sacerdotes profanam o santuário e violam a lei.'),(22828,1,36,3,5,'O Senhor é justo, no meio dela; ele não comete iniquidade; manhã após manhã, traz ele o seu juízo à luz; não falha; mas o iníquo não conhece a vergonha.'),(22829,1,36,3,6,'Exterminei as nações, as suas torres estão assoladas; fiz desertas as suas praças, a ponto de não haver quem passe por elas; as suas cidades foram destruídas, de maneira que não há ninguém, ninguém que as habite.'),(22830,1,36,3,7,'Eu dizia: certamente, me temerás e aceitarás a disciplina, e, assim, a sua morada não seria destruída, segundo o que havia determinado; mas eles se levantaram de madrugada e corromperam todos os seus atos.'),(22831,1,36,3,8,'Esperai-me, pois, a mim, diz o Senhor, no dia em que eu me levantar para o despojo; porque a minha resolução é ajuntar as nações e congregar os reinos, para sobre eles fazer cair a minha maldição e todo o furor da minha ira; pois toda esta terra será devorada pelo fogo do meu zelo.'),(22832,1,36,3,9,'Então, darei lábios puros aos povos, para que todos invoquem o nome do Senhor e o sirvam de comum acordo.'),(22833,1,36,3,10,'Dalém dos rios da Etiópia, os meus adoradores, que constituem a filha da minha dispersão, me trarão sacrifícios.'),(22834,1,36,3,11,'Naquele dia, não te envergonharás de nenhuma das tuas obras, com que te rebelaste contra mim; então, tirarei do meio de ti os que exultam na sua soberba, e tu nunca mais te ensoberbecerás no meu santo monte.'),(22835,1,36,3,12,'Mas deixarei, no meio de ti, um povo modesto e humilde, que confia em o nome do Senhor.'),(22836,1,36,3,13,'Os restantes de Israel não cometerão iniquidade, nem proferirão mentira, e na sua boca não se achará língua enganosa, porque serão apascentados, deitar-se-ão, e não haverá quem os espante.'),(22837,1,36,3,14,'Canta, ó filha de Sião; rejubila, ó Israel; regozija-te e, de todo o coração, exulta, ó filha de Jerusalém.'),(22838,1,36,3,15,'O Senhor afastou as sentenças que eram contra ti e lançou fora o teu inimigo. O Rei de Israel, o Senhor, está no meio de ti; tu já não verás mal algum.'),(22839,1,36,3,16,'Naquele dia, se dirá a Jerusalém: Não temas, ó Sião, não se afrouxem os teus braços.'),(22840,1,36,3,17,'O Senhor, teu Deus, está no meio de ti, poderoso para salvar-te; ele se deleitará em ti com alegria; renovar-te-á no seu amor, regozijar-se-á em ti com júbilo.'),(22841,1,36,3,18,'Os que estão entristecidos por se acharem afastados das festas solenes, eu os congregarei, estes que são de ti e sobre os quais pesam opróbrios.'),(22842,1,36,3,19,'Eis que, naquele tempo, procederei contra todos os que te afligem; salvarei os que coxeiam, e recolherei os que foram expulsos, e farei deles um louvor e um nome em toda a terra em que sofrerem ignomínia.'),(22843,1,36,3,20,'Naquele tempo, eu vos farei voltar e vos recolherei; certamente, farei de vós um nome e um louvor entre todos os povos da terra, quando eu vos mudar a sorte diante dos vossos olhos, diz o Senhor.'),(22844,1,37,1,1,'No segundo ano do rei Dario, no sexto mês, no primeiro dia do mês, veio a palavra do Senhor, por intermédio do profeta Ageu, a Zorobabel, filho de Salatiel, governador de Judá, e a Josué, filho de Jozadaque, o sumo sacerdote, dizendo:'),(22845,1,37,1,2,'Assim fala o Senhor dos Exércitos: Este povo diz: Não veio ainda o tempo, o tempo em que a Casa do Senhor deve ser edificada.'),(22846,1,37,1,3,'Veio, pois, a palavra do Senhor, por intermédio do profeta Ageu, dizendo:'),(22847,1,37,1,4,'Acaso, é tempo de habitardes vós em casas apaineladas, enquanto esta casa permanece em ruínas?'),(22848,1,37,1,5,'Ora, pois, assim diz o Senhor dos Exércitos: Considerai o vosso passado.'),(22849,1,37,1,6,'Tendes semeado muito e recolhido pouco; comeis, mas não chega para fartar-vos; bebeis, mas não dá para saciar-vos; vestis-vos, mas ninguém se aquece; e o que recebe salário, recebe-o para pô-lo num saquitel furado.'),(22850,1,37,1,7,'Assim diz o Senhor dos Exércitos: Considerai o vosso passado.'),(22851,1,37,1,8,'Subi ao monte, trazei madeira e edificai a casa; dela me agradarei e serei glorificado, diz o Senhor.'),(22852,1,37,1,9,'Esperastes o muito, e eis que veio a ser pouco, e esse pouco, quando o trouxestes para casa, eu com um assopro o dissipei. Por quê? ? diz o Senhor dos Exércitos; por causa da minha casa, que permanece em ruínas, ao passo que cada um de vós corre por causa de sua própria casa.'),(22853,1,37,1,10,'Por isso, os céus sobre vós retêm o seu orvalho, e a terra, os seus frutos.'),(22854,1,37,1,11,'Fiz vir a seca sobre a terra e sobre os montes; sobre o cereal, sobre o vinho, sobre o azeite e sobre o que a terra produz, como também sobre os homens, sobre os animais e sobre todo trabalho das mãos.'),(22855,1,37,1,12,'Então, Zorobabel, filho de Salatiel, e Josué, filho de Jozadaque, o sumo sacerdote, e todo o resto do povo atenderam à voz do Senhor, seu Deus, e às palavras do profeta Ageu, as quais o Senhor, seu Deus, o tinha mandado dizer; e o povo temeu diante do Senhor.'),(22856,1,37,1,13,'Então, Ageu, o enviado do Senhor, falou ao povo, segundo a mensagem do Senhor, dizendo: Eu sou convosco, diz o Senhor.'),(22857,1,37,1,14,'O Senhor despertou o espírito de Zorobabel, filho de Salatiel, governador de Judá, e o espírito de Josué, filho de Jozadaque, o sumo sacerdote, e o espírito do resto de todo o povo; eles vieram e se puseram ao trabalho na Casa do Senhor dos Exércitos, seu Deus,'),(22858,1,37,1,15,'ao vigésimo quarto dia do sexto mês.'),(22859,1,37,2,1,'No segundo ano do rei Dario, no sétimo mês, ao vigésimo primeiro do mês, veio a palavra do Senhor por intermédio do profeta Ageu, dizendo:'),(22860,1,37,2,2,'Fala, agora, a Zorobabel, filho de Salatiel, governador de Judá, e a Josué, filho de Jozadaque, o sumo sacerdote, e ao resto do povo, dizendo:'),(22861,1,37,2,3,'Quem dentre vós, que tenha sobrevivido, contemplou esta casa na sua primeira glória? E como a vedes agora? Não é ela como nada aos vossos olhos?'),(22862,1,37,2,4,'Ora, pois, sê forte, Zorobabel, diz o Senhor, e sê forte, Josué, filho de Jozadaque, o sumo sacerdote, e tu, todo o povo da terra, sê forte, diz o Senhor, e trabalhai, porque eu sou convosco, diz o Senhor dos Exércitos;'),(22863,1,37,2,5,'segundo a palavra da aliança que fiz convosco, quando saístes do Egito, o meu Espírito habita no meio de vós; não temais.'),(22864,1,37,2,6,'Pois assim diz o Senhor dos Exércitos: Ainda uma vez, dentro em pouco, farei abalar o céu, a terra, o mar e a terra seca;'),(22865,1,37,2,7,'farei abalar todas as nações, e as coisas preciosas de todas as nações virão, e encherei de glória esta casa, diz o Senhor dos Exércitos.'),(22866,1,37,2,8,'Minha é a prata, meu é o ouro, diz o Senhor dos Exércitos.'),(22867,1,37,2,9,'A glória desta última casa será maior do que a da primeira, diz o Senhor dos Exércitos; e, neste lugar, darei a paz, diz o Senhor dos Exércitos.'),(22868,1,37,2,10,'Ao vigésimo quarto dia do mês nono, no segundo ano de Dario, veio a palavra do Senhor por intermédio do profeta Ageu, dizendo:'),(22869,1,37,2,11,'Assim diz o Senhor dos Exércitos: Pergunta, agora, aos sacerdotes a respeito da lei:'),(22870,1,37,2,12,'Se alguém leva carne santa na orla de sua veste, e ela vier a tocar no pão, ou no cozinhado, ou no vinho, ou no azeite, ou em qualquer outro mantimento, ficará isto santificado? Responderam os sacerdotes: Não.'),(22871,1,37,2,13,'Então, perguntou Ageu: Se alguém que se tinha tornado impuro pelo contato com um corpo morto tocar nalguma destas coisas, ficará ela imunda? Responderam os sacerdotes: Ficará imunda.'),(22872,1,37,2,14,'Então, prosseguiu Ageu: Assim é este povo, e assim esta nação perante mim, diz o Senhor; assim é toda a obra das suas mãos, e o que ali oferecem: tudo é imundo.'),(22873,1,37,2,15,'Agora, pois, considerai tudo o que está acontecendo desde aquele dia. Antes de pordes pedra sobre pedra no templo do Senhor,'),(22874,1,37,2,16,'antes daquele tempo, alguém vinha a um monte de vinte medidas, e havia somente dez; vinha ao lagar para tirar cinquenta, e havia somente vinte.'),(22875,1,37,2,17,'Eu vos feri com queimaduras, e com ferrugem, e com saraiva, em toda a obra das vossas mãos; e não houve, entre vós, quem voltasse para mim, diz o Senhor.'),(22876,1,37,2,18,'Considerai, eu vos rogo, desde este dia em diante, desde o vigésimo quarto dia do mês nono, desde o dia em que se fundou o templo do Senhor, considerai nestas coisas.'),(22877,1,37,2,19,'Já não há semente no celeiro. Além disso, a videira, a figueira, a romeira e a oliveira não têm dado os seus frutos; mas, desde este dia, vos abençoarei.'),(22878,1,37,2,20,'Veio a palavra do Senhor segunda vez a Ageu, ao vigésimo quarto dia do mês, dizendo:'),(22879,1,37,2,21,'Fala a Zorobabel, governador de Judá: Farei abalar o céu e a terra;'),(22880,1,37,2,22,'derribarei o trono dos reinos e destruirei a força dos reinos das nações; destruirei o carro e os que andam nele; os cavalos e os seus cavaleiros cairão, um pela espada do outro.'),(22881,1,37,2,23,'Naquele dia, diz o Senhor dos Exércitos, tomar-te-ei, ó Zorobabel, filho de Salatiel, servo meu, diz o Senhor, e te farei como um anel de selar, porque te escolhi, diz o Senhor dos Exércitos.'),(22882,1,38,1,1,'No oitavo mês do segundo ano de Dario, veio a palavra do Senhor ao profeta Zacarias, filho de Baraquias, filho de Ido, dizendo:'),(22883,1,38,1,2,'O Senhor se irou em extremo contra vossos pais.'),(22884,1,38,1,3,'Portanto, dize-lhes: Assim diz o Senhor dos Exércitos: Tornai-vos para mim, diz o Senhor dos Exércitos, e eu me tornarei para vós outros, diz o Senhor dos Exércitos.'),(22885,1,38,1,4,'Não sejais como vossos pais, a quem clamavam os primeiros profetas, dizendo: Assim diz o Senhor dos Exércitos: Convertei-vos, agora, dos vossos maus caminhos e das vossas más obras; mas não ouviram, nem me atenderam, diz o Senhor.'),(22886,1,38,1,5,'Vossos pais, onde estão eles? E os profetas, acaso, vivem para sempre?'),(22887,1,38,1,6,'Contudo, as minhas palavras e os meus estatutos, que eu prescrevi aos profetas, meus servos, não alcançaram a vossos pais? Sim, estes se arrependeram e disseram: Como o Senhor dos Exércitos fez tenção de nos tratar, segundo os nossos caminhos e segundo as nossas obras, assim ele nos fez.'),(22888,1,38,1,7,'No vigésimo quarto dia do mês undécimo, que é o mês de sebate, no segundo ano de Dario, veio a palavra do Senhor ao profeta Zacarias, filho de Baraquias, filho de Ido.'),(22889,1,38,1,8,'Tive de noite uma visão, e eis um homem montado num cavalo vermelho; estava parado entre as murteiras que havia num vale profundo; atrás dele se achavam cavalos vermelhos, baios e brancos.'),(22890,1,38,1,9,'Então, perguntei: meu senhor, quem são estes? Respondeu-me o anjo que falava comigo: Eu te mostrarei quem são eles.'),(22891,1,38,1,10,'Então, respondeu o homem que estava entre as murteiras e disse: São os que o Senhor tem enviado para percorrerem a terra.'),(22892,1,38,1,11,'Eles responderam ao anjo do Senhor, que estava entre as murteiras, e disseram: Nós já percorremos a terra, e eis que toda a terra está, agora, repousada e tranquila.'),(22893,1,38,1,12,'Então, o anjo do Senhor respondeu: Ó Senhor dos Exércitos, até quando não terás compaixão de Jerusalém e das cidades de Judá, contra as quais estás indignado faz já setenta anos?'),(22894,1,38,1,13,'Respondeu o Senhor com palavras boas, palavras consoladoras, ao anjo que falava comigo.'),(22895,1,38,1,14,'E este me disse: Clama: Assim diz o Senhor dos Exércitos: Com grande empenho, estou zelando por Jerusalém e por Sião.'),(22896,1,38,1,15,'E, com grande indignação, estou irado contra as nações que vivem confiantes; porque eu estava um pouco indignado, e elas agravaram o mal.'),(22897,1,38,1,16,'Portanto, assim diz o Senhor: Voltei-me para Jerusalém com misericórdia; a minha casa nela será edificada, diz o Senhor dos Exércitos, e o cordel será estendido sobre Jerusalém.'),(22898,1,38,1,17,'Clama outra vez, dizendo: Assim diz o Senhor dos Exércitos: As minhas cidades ainda transbordarão de bens; o Senhor ainda consolará a Sião e ainda escolherá a Jerusalém.'),(22899,1,38,1,18,'Levantei os olhos e vi, e eis quatro chifres.'),(22900,1,38,1,19,'Perguntei ao anjo que falava comigo: que é isto? Ele me respondeu: São os chifres que dispersaram a Judá, a Israel e a Jerusalém.'),(22901,1,38,1,20,'O Senhor me mostrou quatro ferreiros.'),(22902,1,38,1,21,'Então, perguntei: que vêm fazer estes? Ele respondeu: Aqueles são os chifres que dispersaram a Judá, de maneira que ninguém pode levantar a cabeça; estes ferreiros, pois, vieram para os amedrontar, para derribar os chifres das nações que levantaram o seu poder contra a terra de Judá, para a espalhar.'),(22903,1,38,2,1,'Tornei a levantar os olhos e vi, e eis um homem que tinha na mão um cordel de medir.'),(22904,1,38,2,2,'Então, perguntei: para onde vais tu? Ele me respondeu: Medir Jerusalém, para ver qual é a sua largura e qual o seu comprimento.'),(22905,1,38,2,3,'Eis que saiu o anjo que falava comigo, e outro anjo lhe saiu ao encontro.'),(22906,1,38,2,4,'E lhe disse: Corre, fala a este jovem: Jerusalém será habitada como as aldeias sem muros, por causa da multidão de homens e animais que haverá nela.'),(22907,1,38,2,5,'Pois eu lhe serei, diz o Senhor, um muro de fogo em redor e eu mesmo serei, no meio dela, a sua glória.'),(22908,1,38,2,6,'Eh! Eh! Fugi, agora, da terra do Norte, diz o Senhor, porque vos espalhei como os quatro ventos do céu, diz o Senhor.'),(22909,1,38,2,7,'Eh! Salva-te, ó Sião, tu que habitas com a filha da Babilônia.'),(22910,1,38,2,8,'Pois assim diz o Senhor dos Exércitos: Para obter ele a glória, enviou-me às nações que vos despojaram; porque aquele que tocar em vós toca na menina do seu olho.'),(22911,1,38,2,9,'Porque eis aí agitarei a mão contra eles, e eles virão a ser a presa daqueles que os serviram; assim, sabereis vós que o Senhor dos Exércitos é quem me enviou.'),(22912,1,38,2,10,'Canta e exulta, ó filha de Sião, porque eis que venho e habitarei no meio de ti, diz o Senhor.'),(22913,1,38,2,11,'Naquele dia, muitas nações se ajuntarão ao Senhor e serão o meu povo; habitarei no meio de ti, e saberás que o Senhor dos Exércitos é quem me enviou a ti.'),(22914,1,38,2,12,'Então, o Senhor herdará a Judá como sua porção na terra santa e, de novo, escolherá a Jerusalém.'),(22915,1,38,2,13,'Cale-se toda carne diante do Senhor, porque ele se levantou da sua santa morada.'),(22916,1,38,3,1,'Deus me mostrou o sumo sacerdote Josué, o qual estava diante do Anjo do Senhor, e Satanás estava à mão direita dele, para se lhe opor.'),(22917,1,38,3,2,'Mas o Senhor disse a Satanás: O Senhor te repreende, ó Satanás; sim, o Senhor, que escolheu a Jerusalém, te repreende; não é este um tição tirado do fogo?'),(22918,1,38,3,3,'Ora, Josué, trajado de vestes sujas, estava diante do Anjo.'),(22919,1,38,3,4,'Tomou este a palavra e disse aos que estavam diante dele: Tirai-lhe as vestes sujas. A Josué disse: Eis que tenho feito que passe de ti a tua iniquidade e te vestirei de finos trajes.'),(22920,1,38,3,5,'E disse eu: ponham-lhe um turbante limpo sobre a cabeça. Puseram-lhe, pois, sobre a cabeça um turbante limpo e o vestiram com trajes próprios; e o Anjo do Senhor estava ali,'),(22921,1,38,3,6,'protestou a Josué e disse:'),(22922,1,38,3,7,'Assim diz o Senhor dos Exércitos: Se andares nos meus caminhos e observares os meus preceitos, também tu julgarás a minha casa e guardarás os meus átrios, e te darei livre acesso entre estes que aqui se encontram.'),(22923,1,38,3,8,'Ouve, pois, Josué, sumo sacerdote, tu e os teus companheiros que se assentam diante de ti, porque são homens de presságio; eis que eu farei vir o meu servo, o Renovo.'),(22924,1,38,3,9,'Porque eis aqui a pedra que pus diante de Josué; sobre esta pedra única estão sete olhos; eis que eu lavrarei a sua escultura, diz o Senhor dos Exércitos, e tirarei a iniquidade desta terra, num só dia.'),(22925,1,38,3,10,'Naquele dia, diz o Senhor dos Exércitos, cada um de vós convidará ao seu próximo para debaixo da vide e para debaixo da figueira.'),(22926,1,38,4,1,'Tornou o anjo que falava comigo e me despertou, como a um homem que é despertado do seu sono,'),(22927,1,38,4,2,'e me perguntou: Que vês? Respondi: olho, e eis um candelabro todo de ouro e um vaso de azeite em cima com as suas sete lâmpadas e sete tubos, um para cada uma das lâmpadas que estão em cima do candelabro.'),(22928,1,38,4,3,'Junto a este, duas oliveiras, uma à direita do vaso de azeite, e a outra à sua esquerda.'),(22929,1,38,4,4,'Então, perguntei ao anjo que falava comigo: meu senhor, que é isto?'),(22930,1,38,4,5,'Respondeu-me o anjo que falava comigo: Não sabes tu que é isto? Respondi: não, meu senhor.'),(22931,1,38,4,6,'Prosseguiu ele e me disse: Esta é a palavra do Senhor a Zorobabel: Não por força nem por poder, mas pelo meu Espírito, diz o Senhor dos Exércitos.'),(22932,1,38,4,7,'Quem és tu, ó grande monte? Diante de Zorobabel serás uma campina; porque ele colocará a pedra de remate, em meio a aclamações: Haja graça e graça para ela!'),(22933,1,38,4,8,'Novamente, me veio a palavra do Senhor, dizendo:'),(22934,1,38,4,9,'As mãos de Zorobabel lançaram os fundamentos desta casa, elas mesmas a acabarão, para que saibais que o Senhor dos Exércitos é quem me enviou a vós outros.'),(22935,1,38,4,10,'Pois quem despreza o dia dos humildes começos, esse alegrar-se-á vendo o prumo na mão de Zorobabel. Aqueles sete olhos são os olhos do Senhor, que percorrem toda a terra.'),(22936,1,38,4,11,'Prossegui e lhe perguntei: que são as duas oliveiras à direita e à esquerda do candelabro?'),(22937,1,38,4,12,'Tornando a falar-lhe, perguntei: que são aqueles dois raminhos de oliveira que estão junto aos dois tubos de ouro, que vertem de si azeite dourado?'),(22938,1,38,4,13,'Ele me respondeu: Não sabes que é isto? Eu disse: não, meu senhor.'),(22939,1,38,4,14,'Então, ele disse: São os dois ungidos, que assistem junto ao Senhor de toda a terra.'),(22940,1,38,5,1,'Tornei a levantar os olhos e vi, e eis um rolo voante.'),(22941,1,38,5,2,'Perguntou-me o anjo: Que vês? Eu respondi: vejo um rolo voante, que tem vinte côvados de comprimento e dez de largura.'),(22942,1,38,5,3,'Então, me disse: Esta é a maldição que sai pela face de toda a terra, porque qualquer que furtar será expulso segundo a maldição, e qualquer que jurar falsamente será expulso também segundo a mesma.'),(22943,1,38,5,4,'Fá-la-ei sair, diz o Senhor dos Exércitos, e a farei entrar na casa do ladrão e na casa do que jurar falsamente pelo meu nome; nela, pernoitará e consumirá a sua madeira e as suas pedras.'),(22944,1,38,5,5,'Saiu o anjo que falava comigo e me disse: Levanta, agora, os olhos e vê que é isto que sai.'),(22945,1,38,5,6,'Eu perguntei: que é isto? Ele me respondeu: É um efa que sai. Disse ainda: Isto é a iniquidade em toda a terra.'),(22946,1,38,5,7,'Eis que foi levantada a tampa de chumbo, e uma mulher estava sentada dentro do efa.'),(22947,1,38,5,8,'Prosseguiu o anjo: Isto é a impiedade. E a lançou para o fundo do efa, sobre cuja boca pôs o peso de chumbo.'),(22948,1,38,5,9,'Levantei os olhos e vi, e eis que saíram duas mulheres; havia vento em suas asas, que eram como de cegonha; e levantaram o efa entre a terra e o céu.'),(22949,1,38,5,10,'Então, perguntei ao anjo que falava comigo: para onde levam elas o efa?'),(22950,1,38,5,11,'Respondeu-me: Para edificarem àquela mulher uma casa na terra de Sinar, e, estando esta acabada, ela será posta ali em seu próprio lugar.'),(22951,1,38,6,1,'Outra vez, levantei os olhos e vi, e eis que quatro carros saíam dentre dois montes, e estes montes eram de bronze.'),(22952,1,38,6,2,'No primeiro carro, os cavalos eram vermelhos, no segundo, pretos,'),(22953,1,38,6,3,'no terceiro, brancos e no quarto, baios; todos eram fortes.'),(22954,1,38,6,4,'Então, perguntei ao anjo que falava comigo: que é isto, meu senhor?'),(22955,1,38,6,5,'Respondeu-me o anjo: São os quatro ventos do céu, que saem donde estavam perante o Senhor de toda a terra.'),(22956,1,38,6,6,'O carro em que estão os cavalos pretos sai para a terra do Norte; o dos brancos, após eles; o dos baios, para a terra do Sul.'),(22957,1,38,6,7,'Saem, assim, os cavalos fortes, forcejando por andar avante, para percorrerem a terra. O Senhor lhes disse: Ide, percorrei a terra. E percorriam a terra.'),(22958,1,38,6,8,'E me chamou e me disse: Eis que aqueles que saíram para a terra do Norte fazem repousar o meu Espírito na terra do Norte.'),(22959,1,38,6,9,'A palavra do Senhor veio a mim, dizendo:'),(22960,1,38,6,10,'Recebe dos que foram levados cativos, a saber, de Heldai, de Tobias e de Jedaías, e vem tu no mesmo dia e entra na casa de Josias, filho de Sofonias, para a qual vieram da Babilônia.'),(22961,1,38,6,11,'Recebe, digo, prata e ouro, e faze coroas, e põe-nas na cabeça de Josué, filho de Jozadaque, o sumo sacerdote.'),(22962,1,38,6,12,'E dize-lhe: Assim diz o Senhor dos Exércitos: Eis aqui o homem cujo nome é Renovo; ele brotará do seu lugar e edificará o templo do Senhor.'),(22963,1,38,6,13,'Ele mesmo edificará o templo do Senhor e será revestido de glória; assentar-se-á no seu trono, e dominará, e será sacerdote no seu trono; e reinará perfeita união entre ambos os ofícios.'),(22964,1,38,6,14,'As coroas serão para Helém, para Tobias, para Jedaías e para Hem, filho de Sofonias, como memorial no templo do Senhor.'),(22965,1,38,6,15,'Aqueles que estão longe virão e ajudarão no edificar o templo do Senhor, e sabereis que o Senhor dos Exércitos me enviou a vós outros. Isto sucederá se diligentemente ouvirdes a voz do Senhor, vosso Deus.'),(22966,1,38,7,1,'No quarto ano do rei Dario, veio a palavra do Senhor a Zacarias, no dia quarto do nono mês, que é quisleu.'),(22967,1,38,7,2,'Quando de Betel foram enviados Sarezer, e Regém-Meleque, e seus homens, para suplicarem o favor do Senhor,'),(22968,1,38,7,3,'perguntaram aos sacerdotes, que estavam na Casa do Senhor dos Exércitos, e aos profetas: Continuaremos nós a chorar, com jejum, no quinto mês, como temos feito por tantos anos?'),(22969,1,38,7,4,'Então, a palavra do Senhor dos Exércitos me veio a mim, dizendo:'),(22970,1,38,7,5,'Fala a todo o povo desta terra e aos sacerdotes: Quando jejuastes e pranteastes, no quinto e no sétimo mês, durante estes setenta anos, acaso, foi para mim que jejuastes, com efeito, para mim?'),(22971,1,38,7,6,'Quando comeis e bebeis, não é para vós mesmos que comeis e bebeis?'),(22972,1,38,7,7,'Não ouvistes vós as palavras que o Senhor pregou pelo ministério dos profetas que nos precederam, quando Jerusalém estava habitada e em paz com as suas cidades ao redor dela, e o Sul e a campina eram habitados?'),(22973,1,38,7,8,'A palavra do Senhor veio a Zacarias, dizendo:'),(22974,1,38,7,9,'Assim falara o Senhor dos Exércitos: Executai juízo verdadeiro, mostrai bondade e misericórdia, cada um a seu irmão;'),(22975,1,38,7,10,'não oprimais a viúva, nem o órfão, nem o estrangeiro, nem o pobre, nem intente cada um, em seu coração, o mal contra o seu próximo.'),(22976,1,38,7,11,'Eles, porém, não quiseram atender e, rebeldes, me deram as costas e ensurdeceram os ouvidos, para que não ouvissem.'),(22977,1,38,7,12,'Sim, fizeram o seu coração duro como diamante, para que não ouvissem a lei, nem as palavras que o Senhor dos Exércitos enviara pelo seu Espírito, mediante os profetas que nos precederam; daí veio a grande ira do Senhor dos Exércitos.'),(22978,1,38,7,13,'Visto que eu clamei, e eles não me ouviram, eles também clamaram, e eu não os ouvi, diz o Senhor dos Exércitos.'),(22979,1,38,7,14,'Espalhei-os com um turbilhão por entre todas as nações que eles não conheceram; e a terra foi assolada atrás deles, de sorte que ninguém passava por ela, nem voltava; porque da terra desejável fizeram uma desolação.'),(22980,1,38,8,1,'Veio a mim a palavra do Senhor dos Exércitos, dizendo:'),(22981,1,38,8,2,'Assim diz o Senhor dos Exércitos: Tenho grandes zelos de Sião e com grande indignação tenho zelos dela.'),(22982,1,38,8,3,'Assim diz o Senhor: Voltarei para Sião e habitarei no meio de Jerusalém; Jerusalém chamar-se-á a cidade fiel, e o monte do Senhor dos Exércitos, monte santo.'),(22983,1,38,8,4,'Assim diz o Senhor dos Exércitos: Ainda nas praças de Jerusalém sentar-se-ão velhos e velhas, levando cada um na mão o seu arrimo, por causa da sua muita idade.'),(22984,1,38,8,5,'As praças da cidade se encherão de meninos e meninas, que nelas brincarão.'),(22985,1,38,8,6,'Assim diz o Senhor dos Exércitos: Se isto for maravilhoso aos olhos do restante deste povo naqueles dias, será também maravilhoso aos meus olhos? ? diz o Senhor dos Exércitos.'),(22986,1,38,8,7,'Assim diz o Senhor dos Exércitos: Eis que salvarei o meu povo, tirando-o da terra do Oriente e da terra do Ocidente;'),(22987,1,38,8,8,'eu os trarei, e habitarão em Jerusalém; eles serão o meu povo, e eu serei o seu Deus, em verdade e em justiça.'),(22988,1,38,8,9,'Assim diz o Senhor dos Exércitos: Sejam fortes as mãos de todos vós que nestes dias ouvis estas palavras da boca dos profetas, a saber, nos dias em que foram postos os fundamentos da Casa do Senhor dos Exércitos, para que o templo fosse edificado.'),(22989,1,38,8,10,'Porque, antes daqueles dias, não havia salário para homens, nem os animais lhes davam ganho, não havia paz para o que entrava, nem para o que saía, por causa do inimigo, porque eu incitei todos os homens, cada um contra o seu próximo.'),(22990,1,38,8,11,'Mas, agora, não serei para com o restante deste povo como nos primeiros dias, diz o Senhor dos Exércitos.'),(22991,1,38,8,12,'Porque haverá sementeira de paz; a vide dará o seu fruto, a terra, a sua novidade, e os céus, o seu orvalho; e farei que o resto deste povo herde tudo isto.'),(22992,1,38,8,13,'E há de acontecer, ó casa de Judá, ó casa de Israel, que, assim como fostes maldição entre as nações, assim vos salvarei, e sereis bênção; não temais, e sejam fortes as vossas mãos.'),(22993,1,38,8,14,'Porque assim diz o Senhor dos Exércitos: Como pensei fazer-vos mal, quando vossos pais me provocaram à ira, diz o Senhor dos Exércitos, e não me arrependi,'),(22994,1,38,8,15,'assim pensei de novo em fazer bem a Jerusalém e à casa de Judá nestes dias; não temais.'),(22995,1,38,8,16,'Eis as coisas que deveis fazer: Falai a verdade cada um com o seu próximo, executai juízo nas vossas portas, segundo a verdade, em favor da paz;'),(22996,1,38,8,17,'nenhum de vós pense mal no seu coração contra o seu próximo, nem ame o juramento falso, porque a todas estas coisas eu aborreço, diz o Senhor.'),(22997,1,38,8,18,'A palavra do Senhor dos Exércitos veio a mim, dizendo:'),(22998,1,38,8,19,'Assim diz o Senhor dos Exércitos: O jejum do quarto mês, e o do quinto, e o do sétimo, e o do décimo serão para a casa de Judá regozijo, alegria e festividades solenes; amai, pois, a verdade e a paz.'),(22999,1,38,8,20,'Assim diz o Senhor dos Exércitos: Ainda sucederá que virão povos e habitantes de muitas cidades;'),(23000,1,38,8,21,'e os habitantes de uma cidade irão à outra, dizendo: Vamos depressa suplicar o favor do Senhor e buscar ao Senhor dos Exércitos; eu também irei.'),(23001,1,38,8,22,'Virão muitos povos e poderosas nações buscar em Jerusalém ao Senhor dos Exércitos e suplicar o favor do Senhor.'),(23002,1,38,8,23,'Assim diz o Senhor dos Exércitos: Naquele dia, sucederá que pegarão dez homens, de todas as línguas das nações, pegarão, sim, na orla da veste de um judeu e lhe dirão: Iremos convosco, porque temos ouvido que Deus está convosco.'),(23003,1,38,9,1,'A sentença pronunciada pelo Senhor é contra a terra de Hadraque e repousa sobre Damasco, porque o Senhor põe os olhos sobre os homens e sobre todas as tribos de Israel;'),(23004,1,38,9,2,'também repousa sobre Hamate, que confina com ele, sobre Tiro e Sidom, cuja sabedoria é grande.'),(23005,1,38,9,3,'Tiro edificou para si fortalezas e amontoou prata como o pó e ouro, como a lama das ruas.'),(23006,1,38,9,4,'Eis que o Senhor a despojará e precipitará no mar a sua força; e ela será consumida pelo fogo.'),(23007,1,38,9,5,'Asquelom o verá e temerá; também Gaza e terá grande dor; igualmente Ecrom, porque a sua esperança será iludida; o rei de Gaza perecerá, e Asquelom não será habitada.'),(23008,1,38,9,6,'Povo bastardo habitará em Asdode, e exterminarei a soberba dos filisteus.'),(23009,1,38,9,7,'Da boca destes tirarei o sangue dos sacrifícios idólatras e, dentre os seus dentes, tais abominações; então, ficarão eles como um restante para o nosso Deus; e serão como chefes em Judá, e Ecrom, como jebuseu.'),(23010,1,38,9,8,'Acampar-me-ei ao redor da minha casa para defendê-la contra forças militantes, para que ninguém passe, nem volte; que não passe mais sobre eles o opressor; porque, agora, vejo isso com os meus olhos.'),(23011,1,38,9,9,'Alegra-te muito, ó filha de Sião; exulta, ó filha de Jerusalém: eis aí te vem o teu Rei, justo e salvador, humilde, montado em jumento, num jumentinho, cria de jumenta.'),(23012,1,38,9,10,'Destruirei os carros de Efraim e os cavalos de Jerusalém, e o arco de guerra será destruído. Ele anunciará paz às nações; o seu domínio se estenderá de mar a mar e desde o Eufrates até às extremidades da terra.'),(23013,1,38,9,11,'Quanto a ti, Sião, por causa do sangue da tua aliança, tirei os teus cativos da cova em que não havia água.'),(23014,1,38,9,12,'Voltai à fortaleza, ó presos de esperança; também, hoje, vos anuncio que tudo vos restituirei em dobro.'),(23015,1,38,9,13,'Porque para mim curvei Judá como um arco e o enchi de Efraim; suscitarei a teus filhos, ó Sião, contra os teus filhos, ó Grécia! E te porei, ó Sião, como a espada de um valente.'),(23016,1,38,9,14,'O Senhor será visto sobre os filhos de Sião, e as suas flechas sairão como o relâmpago; o Senhor Deus fará soar a trombeta e irá com os redemoinhos do Sul.'),(23017,1,38,9,15,'O Senhor dos Exércitos os protegerá; eles devorarão os fundibulários e os pisarão; também beberão deles o sangue como vinho; encher-se-ão como bacias do sacrifício e ficarão ensopados como os cantos do altar.'),(23018,1,38,9,16,'O Senhor, seu Deus, naquele dia, os salvará, como ao rebanho do seu povo; porque eles são pedras de uma coroa e resplandecem na terra dele.'),(23019,1,38,9,17,'Pois quão grande é a sua bondade! E quão grande, a sua formosura! O cereal fará florescer os jovens, e o vinho, as donzelas.'),(23020,1,38,10,1,'Pedi ao Senhor chuva no tempo das chuvas serôdias, ao Senhor, que faz as nuvens de chuva, dá aos homens aguaceiro e a cada um, erva no campo.'),(23021,1,38,10,2,'Porque os ídolos do lar falam coisas vãs, e os adivinhos veem mentiras, contam sonhos enganadores e oferecem consolações vazias; por isso, anda o povo como ovelhas, aflito, porque não há pastor.'),(23022,1,38,10,3,'Contra os pastores se acendeu a minha ira, e castigarei os bodes-guias; mas o Senhor dos Exércitos tomará a seu cuidado o rebanho, a casa de Judá, e fará desta o seu cavalo de glória na batalha.'),(23023,1,38,10,4,'De Judá sairá a pedra angular; dele, a estaca da tenda; dele, o arco de guerra; dele sairão todos os chefes juntos.'),(23024,1,38,10,5,'E serão como valentes que, na batalha, pisam aos pés os seus inimigos na lama das ruas; pelejarão, porque o Senhor está com eles, e envergonharão os que andam montados em cavalos.'),(23025,1,38,10,6,'Fortalecerei a casa de Judá, e salvarei a casa de José, e fá-los-ei voltar, porque me compadeço deles; e serão como se eu não os tivera rejeitado, porque eu sou o Senhor, seu Deus, e os ouvirei.'),(23026,1,38,10,7,'Os de Efraim serão como um valente, e o seu coração se alegrará como pelo vinho; seus filhos o verão e se alegrarão; o seu coração se regozijará no Senhor.'),(23027,1,38,10,8,'Eu lhes assobiarei e os ajuntarei, porque os tenho remido; multiplicar-se-ão como antes se tinham multiplicado.'),(23028,1,38,10,9,'Ainda que os espalhei por entre os povos, eles se lembram de mim em lugares remotos; viverão com seus filhos e voltarão.'),(23029,1,38,10,10,'Porque eu os farei voltar da terra do Egito e os congregarei da Assíria; trá-los-ei à terra de Gileade e do Líbano, e não se achará lugar para eles.'),(23030,1,38,10,11,'Passarão o mar de angústia, as ondas do mar serão feridas, e todas as profundezas do Nilo se secarão; então, será derribada a soberba da Assíria, e o cetro do Egito se retirará.'),(23031,1,38,10,12,'Eu os fortalecerei no Senhor, e andarão no seu nome, diz o Senhor.'),(23032,1,38,11,1,'Abre, ó Líbano, as tuas portas, para que o fogo consuma os teus cedros.'),(23033,1,38,11,2,'Geme, ó cipreste, porque os cedros caíram, porque as mais excelentes árvores são destruídas; gemei, ó carvalhos de Basã, porque o denso bosque foi derribado.'),(23034,1,38,11,3,'Eis o uivo dos pastores, porque a sua glória é destruída! Eis o bramido dos filhos de leões, porque foi destruída a soberba do Jordão!'),(23035,1,38,11,4,'Assim diz o Senhor, meu Deus: Apascenta as ovelhas destinadas para a matança.'),(23036,1,38,11,5,'Aqueles que as compram matam-nas e não são punidos; os que as vendem dizem: Louvado seja o Senhor, porque me tornei rico; e os seus pastores não se compadecem delas.'),(23037,1,38,11,6,'Certamente, já não terei piedade dos moradores desta terra, diz o Senhor; eis, porém, que entregarei os homens, cada um nas mãos do seu próximo e nas mãos do seu rei; eles ferirão a terra, e eu não os livrarei das mãos deles.'),(23038,1,38,11,7,'Apascentai, pois, as ovelhas destinadas para a matança, as pobres ovelhas do rebanho. Tomei para mim duas varas: a uma chamei Graça, e à outra, União; e apascentei as ovelhas.'),(23039,1,38,11,8,'Dei cabo dos três pastores num mês. Então, perdi a paciência com as ovelhas, e também elas estavam cansadas de mim.'),(23040,1,38,11,9,'Então, disse eu: não vos apascentarei; o que quer morrer, morra, o que quer ser destruído, seja, e os que restarem, coma cada um a carne do seu próximo.'),(23041,1,38,11,10,'Tomei a vara chamada Graça e a quebrei, para anular a minha aliança, que eu fizera com todos os povos.'),(23042,1,38,11,11,'Foi, pois, anulada naquele dia; e as pobres do rebanho, que fizeram caso de mim, reconheceram que isto era palavra do Senhor.'),(23043,1,38,11,12,'Eu lhes disse: se vos parece bem, dai-me o meu salário; e, se não, deixai-o. Pesaram, pois, por meu salário trinta moedas de prata.'),(23044,1,38,11,13,'Então, o Senhor me disse: Arroja isso ao oleiro, esse magnífico preço em que fui avaliado por eles. Tomei as trinta moedas de prata e as arrojei ao oleiro, na Casa do Senhor.'),(23045,1,38,11,14,'Então, quebrei a segunda vara, chamada União, para romper a irmandade entre Judá e Israel.'),(23046,1,38,11,15,'O Senhor me disse: Toma ainda os petrechos de um pastor insensato,'),(23047,1,38,11,16,'porque eis que suscitarei um pastor na terra, o qual não cuidará das que estão perecendo, não buscará a desgarrada, não curará a que foi ferida, nem apascentará a sã; mas comerá a carne das gordas e lhes arrancará até as unhas.'),(23048,1,38,11,17,'Ai do pastor inútil, que abandona o rebanho! A espada lhe cairá sobre o braço e sobre o olho direito; o braço, completamente, se lhe secará, e o olho direito, de todo, se escurecerá.'),(23049,1,38,12,1,'Sentença pronunciada pelo Senhor contra Israel. Fala o Senhor, o que estendeu o céu, fundou a terra e formou o espírito do homem dentro dele.'),(23050,1,38,12,2,'Eis que eu farei de Jerusalém um cálice de tontear para todos os povos em redor e também para Judá, durante o sítio contra Jerusalém.'),(23051,1,38,12,3,'Naquele dia, farei de Jerusalém uma pedra pesada para todos os povos; todos os que a erguerem se ferirão gravemente; e, contra ela, se ajuntarão todas as nações da terra.'),(23052,1,38,12,4,'Naquele dia, diz o Senhor, ferirei de espanto a todos os cavalos e de loucura os que os montam; sobre a casa de Judá abrirei os olhos e ferirei de cegueira a todos os cavalos dos povos.'),(23053,1,38,12,5,'Então, os chefes de Judá pensarão assim: Os habitantes de Jerusalém têm a força do Senhor dos Exércitos, seu Deus.'),(23054,1,38,12,6,'Naquele dia, porei os chefes de Judá como um braseiro ardente debaixo da lenha e como uma tocha entre a palha; eles devorarão, à direita e à esquerda, a todos os povos em redor, e Jerusalém será habitada outra vez no seu próprio lugar, em Jerusalém mesma.'),(23055,1,38,12,7,'O Senhor salvará primeiramente as tendas de Judá, para que a glória da casa de Davi e a glória dos habitantes de Jerusalém não sejam exaltadas acima de Judá.'),(23056,1,38,12,8,'Naquele dia, o Senhor protegerá os habitantes de Jerusalém; e o mais fraco dentre eles, naquele dia, será como Davi, e a casa de Davi será como Deus, como o Anjo do Senhor diante deles.'),(23057,1,38,12,9,'Naquele dia, procurarei destruir todas as nações que vierem contra Jerusalém.'),(23058,1,38,12,10,'E sobre a casa de Davi e sobre os habitantes de Jerusalém derramarei o espírito da graça e de súplicas; olharão para aquele a quem traspassaram; pranteá-lo-ão como quem pranteia por um unigênito e chorarão por ele como se chora amargamente pelo primogênito.'),(23059,1,38,12,11,'Naquele dia, será grande o pranto em Jerusalém, como o pranto de Hadade-Rimom, no vale de Megido.'),(23060,1,38,12,12,'A terra pranteará, cada família à parte; a família da casa de Davi à parte, e suas mulheres à parte; a família da casa de Natã à parte, e suas mulheres à parte;'),(23061,1,38,12,13,'a família da casa de Levi à parte, e suas mulheres à parte; a família dos simeítas à parte, e suas mulheres à parte.'),(23062,1,38,12,14,'Todas as mais famílias, cada família à parte, e suas mulheres à parte.'),(23063,1,38,13,1,'Naquele dia, haverá uma fonte aberta para a casa de Davi e para os habitantes de Jerusalém, para remover o pecado e a impureza.'),(23064,1,38,13,2,'Acontecerá, naquele dia, diz o Senhor dos Exércitos, que eliminarei da terra os nomes dos ídolos, e deles não haverá mais memória; e também removerei da terra os profetas e o espírito imundo.'),(23065,1,38,13,3,'Quando alguém ainda profetizar, seu pai e sua mãe, que o geraram, lhe dirão: Não viverás, porque tens falado mentiras em nome do Senhor; seu pai e sua mãe, que o geraram, o traspassarão quando profetizar.'),(23066,1,38,13,4,'Naquele dia, se sentirão envergonhados os profetas, cada um da sua visão quando profetiza; nem mais se vestirão de manto de pelos, para enganarem.'),(23067,1,38,13,5,'Cada um, porém, dirá: Não sou profeta, sou lavrador da terra, porque fui comprado desde a minha mocidade.'),(23068,1,38,13,6,'Se alguém lhe disser: Que feridas são essas nas tuas mãos?, responderá ele: São as feridas com que fui ferido na casa dos meus amigos.'),(23069,1,38,13,7,'Desperta, ó espada, contra o meu pastor e contra o homem que é o meu companheiro, diz o Senhor dos Exércitos; fere o pastor, e as ovelhas ficarão dispersas; mas volverei a mão para os pequeninos.'),(23070,1,38,13,8,'Em toda a terra, diz o Senhor, dois terços dela serão eliminados e perecerão; mas a terceira parte restará nela.'),(23071,1,38,13,9,'Farei passar a terceira parte pelo fogo, e a purificarei como se purifica a prata, e a provarei como se prova o ouro; ela invocará o meu nome, e eu a ouvirei; direi: é meu povo, e ela dirá: O Senhor é meu Deus.'),(23072,1,38,14,1,'Eis que vem o Dia do Senhor, em que os teus despojos se repartirão no meio de ti.'),(23073,1,38,14,2,'Porque eu ajuntarei todas as nações para a peleja contra Jerusalém; e a cidade será tomada, e as casas serão saqueadas, e as mulheres, forçadas; metade da cidade sairá para o cativeiro, mas o restante do povo não será expulso da cidade.'),(23074,1,38,14,3,'Então, sairá o Senhor e pelejará contra essas nações, como pelejou no dia da batalha.'),(23075,1,38,14,4,'Naquele dia, estarão os seus pés sobre o monte das Oliveiras, que está defronte de Jerusalém para o oriente; o monte das Oliveiras será fendido pelo meio, para o oriente e para o ocidente, e haverá um vale muito grande; metade do monte se apartará para o norte, e a outra metade, para o sul.'),(23076,1,38,14,5,'Fugireis pelo vale dos meus montes, porque o vale dos montes chegará até Azal; sim, fugireis como fugistes do terremoto nos dias de Uzias, rei de Judá; então, virá o Senhor, meu Deus, e todos os santos, com ele.'),(23077,1,38,14,6,'Acontecerá, naquele dia, que não haverá luz, mas frio e gelo.'),(23078,1,38,14,7,'Mas será um dia singular conhecido do Senhor; não será nem dia nem noite, mas haverá luz à tarde.'),(23079,1,38,14,8,'Naquele dia, também sucederá que correrão de Jerusalém águas vivas, metade delas para o mar oriental, e a outra metade, até ao mar ocidental; no verão e no inverno, sucederá isto.'),(23080,1,38,14,9,'O Senhor será Rei sobre toda a terra; naquele dia, um só será o Senhor, e um só será o seu nome.'),(23081,1,38,14,10,'Toda a terra se tornará como a planície de Geba a Rimom, ao sul de Jerusalém; esta será exaltada e habitada no seu lugar, desde a Porta de Benjamim até ao lugar da primeira porta, até à Porta da Esquina e desde a Torre de Hananel até aos lagares do rei.'),(23082,1,38,14,11,'Habitarão nela, e já não haverá maldição, e Jerusalém habitará segura.'),(23083,1,38,14,12,'Esta será a praga com que o Senhor ferirá a todos os povos que guerrearem contra Jerusalém: a sua carne se apodrecerá, estando eles de pé, apodrecer-se-lhes-ão os olhos nas suas órbitas, e lhes apodrecerá a língua na boca.'),(23084,1,38,14,13,'Naquele dia, também haverá da parte do Senhor grande confusão entre eles; cada um agarrará a mão do seu próximo, cada um levantará a mão contra o seu próximo.'),(23085,1,38,14,14,'Também Judá pelejará em Jerusalém; e se ajuntarão as riquezas de todas as nações circunvizinhas, ouro, prata e vestes em grande abundância.'),(23086,1,38,14,15,'Como esta praga, assim será a praga dos cavalos, dos mulos, dos camelos, dos jumentos e de todos os animais que estiverem naqueles arraiais.'),(23087,1,38,14,16,'Todos os que restarem de todas as nações que vieram contra Jerusalém subirão de ano em ano para adorar o Rei, o Senhor dos Exércitos, e para celebrar a Festa dos Tabernáculos.'),(23088,1,38,14,17,'Se alguma das famílias da terra não subir a Jerusalém, para adorar o Rei, o Senhor dos Exércitos, não virá sobre ela a chuva.'),(23089,1,38,14,18,'Se a família dos egípcios não subir, nem vier, não cairá sobre eles a chuva; virá a praga com que o Senhor ferirá as nações que não subirem a celebrar a Festa dos Tabernáculos.'),(23090,1,38,14,19,'Este será o castigo dos egípcios e o castigo de todas as nações que não subirem a celebrar a Festa dos Tabernáculos.'),(23091,1,38,14,20,'Naquele dia, será gravado nas campainhas dos cavalos: Santo ao Senhor; e as panelas da Casa do Senhor serão como as bacias diante do altar;'),(23092,1,38,14,21,'sim, todas as panelas em Jerusalém e Judá serão santas ao Senhor dos Exércitos; todos os que oferecerem sacrifícios virão, lançarão mão delas e nelas cozerão a carne do sacrifício. Naquele dia, já não haverá mercador na Casa do Senhor dos Exércitos.'),(23093,1,39,1,1,'Sentença pronunciada pelo Senhor contra Israel, por intermédio de Malaquias.'),(23094,1,39,1,2,'Eu vos tenho amado, diz o Senhor; mas vós dizeis: Em que nos tens amado? Não foi Esaú irmão de Jacó? ? disse o Senhor; todavia, amei a Jacó,'),(23095,1,39,1,3,'porém aborreci a Esaú; e fiz dos seus montes uma assolação e dei a sua herança aos chacais do deserto.'),(23096,1,39,1,4,'Se Edom diz: Fomos destruídos, porém tornaremos a edificar as ruínas, então, diz o Senhor dos Exércitos: Eles edificarão, mas eu destruirei; e Edom será chamado Terra-De-Perversidade e Povo-Contra-Quem-O-Senhor-Está-Irado-Para-Sempre.'),(23097,1,39,1,5,'Os vossos olhos o verão, e vós direis: Grande é o Senhor também fora dos limites de Israel.'),(23098,1,39,1,6,'O filho honra o pai, e o servo, ao seu senhor. Se eu sou pai, onde está a minha honra? E, se eu sou senhor, onde está o respeito para comigo? ? diz o Senhor dos Exércitos a vós outros, ó sacerdotes que desprezais o meu nome. Vós dizeis: Em que desprezamos nós o teu nome?'),(23099,1,39,1,7,'Ofereceis sobre o meu altar pão imundo e ainda perguntais: Em que te havemos profanado? Nisto, que pensais: A mesa do Senhor é desprezível.'),(23100,1,39,1,8,'Quando trazeis animal cego para o sacrificardes, não é isso mal? E, quando trazeis o coxo ou o enfermo, não é isso mal? Ora, apresenta-o ao teu governador; acaso, terá ele agrado em ti e te será favorável? ? diz o Senhor dos Exércitos.'),(23101,1,39,1,9,'Agora, pois, suplicai o favor de Deus, que nos conceda a sua graça; mas, com tais ofertas nas vossas mãos, aceitará ele a vossa pessoa? ? diz o Senhor dos Exércitos.'),(23102,1,39,1,10,'Tomara houvesse entre vós quem feche as portas, para que não acendêsseis, debalde, o fogo do meu altar. Eu não tenho prazer em vós, diz o Senhor dos Exércitos, nem aceitarei da vossa mão a oferta.'),(23103,1,39,1,11,'Mas, desde o nascente do sol até ao poente, é grande entre as nações o meu nome; e em todo lugar lhe é queimado incenso e trazidas ofertas puras, porque o meu nome é grande entre as nações, diz o Senhor dos Exércitos.'),(23104,1,39,1,12,'Mas vós o profanais, quando dizeis: A mesa do Senhor é imunda, e o que nela se oferece, isto é, a sua comida, é desprezível.'),(23105,1,39,1,13,'E dizeis ainda: Que canseira! E me desprezais, diz o Senhor dos Exércitos; vós ofereceis o dilacerado, e o coxo, e o enfermo; assim fazeis a oferta. Aceitaria eu isso da vossa mão? ? diz o Senhor.'),(23106,1,39,1,14,'Pois maldito seja o enganador, que, tendo um animal sadio no seu rebanho, promete e oferece ao Senhor um defeituoso; porque eu sou grande Rei, diz o Senhor dos Exércitos, o meu nome é terrível entre as nações.'),(23107,1,39,2,1,'Agora, ó sacerdotes, para vós outros é este mandamento.'),(23108,1,39,2,2,'Se o não ouvirdes e se não propuserdes no vosso coração dar honra ao meu nome, diz o Senhor dos Exércitos, enviarei sobre vós a maldição e amaldiçoarei as vossas bênçãos; já as tenho amaldiçoado, porque vós não propondes isso no coração.'),(23109,1,39,2,3,'Eis que vos reprovarei a descendência, atirarei excremento ao vosso rosto, excremento dos vossos sacrifícios, e para junto deste sereis levados.'),(23110,1,39,2,4,'Então, sabereis que eu vos enviei este mandamento, para que a minha aliança continue com Levi, diz o Senhor dos Exércitos.'),(23111,1,39,2,5,'Minha aliança com ele foi de vida e de paz; ambas lhe dei eu para que me temesse; com efeito, ele me temeu e tremeu por causa do meu nome.'),(23112,1,39,2,6,'A verdadeira instrução esteve na sua boca, e a injustiça não se achou nos seus lábios; andou comigo em paz e em retidão e da iniquidade apartou a muitos.'),(23113,1,39,2,7,'Porque os lábios do sacerdote devem guardar o conhecimento, e da sua boca devem os homens procurar a instrução, porque ele é mensageiro do Senhor dos Exércitos.'),(23114,1,39,2,8,'Mas vós vos tendes desviado do caminho e, por vossa instrução, tendes feito tropeçar a muitos; violastes a aliança de Levi, diz o Senhor dos Exércitos.'),(23115,1,39,2,9,'Por isso, também eu vos fiz desprezíveis e indignos diante de todo o povo, visto que não guardastes os meus caminhos e vos mostrastes parciais no aplicardes a lei.'),(23116,1,39,2,10,'Não temos nós todos o mesmo Pai? Não nos criou o mesmo Deus? Por que seremos desleais uns para com os outros, profanando a aliança de nossos pais?'),(23117,1,39,2,11,'Judá tem sido desleal, e abominação se tem cometido em Israel e em Jerusalém; porque Judá profanou o santuário do Senhor, o qual ele ama, e se casou com adoradora de deus estranho.'),(23118,1,39,2,12,'O Senhor eliminará das tendas de Jacó o homem que fizer tal, seja quem for, e o que apresenta ofertas ao Senhor dos Exércitos.'),(23119,1,39,2,13,'Ainda fazeis isto: cobris o altar do Senhor de lágrimas, de choro e de gemidos, de sorte que ele já não olha para a oferta, nem a aceita com prazer da vossa mão.'),(23120,1,39,2,14,'E perguntais: Por quê? Porque o Senhor foi testemunha da aliança entre ti e a mulher da tua mocidade, com a qual tu foste desleal, sendo ela a tua companheira e a mulher da tua aliança.'),(23121,1,39,2,15,'Não fez o Senhor um, mesmo que havendo nele um pouco de espírito? E por que somente um? Ele buscava a descendência que prometera. Portanto, cuidai de vós mesmos, e ninguém seja infiel para com a mulher da sua mocidade.'),(23122,1,39,2,16,'Porque o Senhor, Deus de Israel, diz que odeia o repúdio e também aquele que cobre de violência as suas vestes, diz o Senhor dos Exércitos; portanto, cuidai de vós mesmos e não sejais infiéis.'),(23123,1,39,2,17,'Enfadais o Senhor com vossas palavras; e ainda dizeis: Em que o enfadamos? Nisto, que pensais: Qualquer que faz o mal passa por bom aos olhos do Senhor, e desses é que ele se agrada; ou: Onde está o Deus do juízo?'),(23124,1,39,3,1,'Eis que eu envio o meu mensageiro, que preparará o caminho diante de mim; de repente, virá ao seu templo o Senhor, a quem vós buscais, o Anjo da Aliança, a quem vós desejais; eis que ele vem, diz o Senhor dos Exércitos.'),(23125,1,39,3,2,'Mas quem poderá suportar o dia da sua vinda? E quem poderá subsistir quando ele aparecer? Porque ele é como o fogo do ourives e como a potassa dos lavandeiros.'),(23126,1,39,3,3,'Assentar-se-á como derretedor e purificador de prata; purificará os filhos de Levi e os refinará como ouro e como prata; eles trarão ao Senhor justas ofertas.'),(23127,1,39,3,4,'Então, a oferta de Judá e de Jerusalém será agradável ao Senhor, como nos dias antigos e como nos primeiros anos.'),(23128,1,39,3,5,'Chegar-me-ei a vós outros para juízo; serei testemunha veloz contra os feiticeiros, e contra os adúlteros, e contra os que juram falsamente, e contra os que defraudam o salário do jornaleiro, e oprimem a viúva e o órfão, e torcem o direito do estrangeiro, e não me temem, diz o Senhor dos Exércitos.'),(23129,1,39,3,6,'Porque eu, o Senhor, não mudo; por isso, vós, ó filhos de Jacó, não sois consumidos.'),(23130,1,39,3,7,'Desde os dias de vossos pais, vos desviastes dos meus estatutos e não os guardastes; tornai-vos para mim, e eu me tornarei para vós outros, diz o Senhor dos Exércitos; mas vós dizeis: Em que havemos de tornar?'),(23131,1,39,3,8,'Roubará o homem a Deus? Todavia, vós me roubais e dizeis: Em que te roubamos? Nos dízimos e nas ofertas.'),(23132,1,39,3,9,'Com maldição sois amaldiçoados, porque a mim me roubais, vós, a nação toda.'),(23133,1,39,3,10,'Trazei todos os dízimos à casa do Tesouro, para que haja mantimento na minha casa; e provai-me nisto, diz o Senhor dos Exércitos, se eu não vos abrir as janelas do céu e não derramar sobre vós bênção sem medida.'),(23134,1,39,3,11,'Por vossa causa, repreenderei o devorador, para que não vos consuma o fruto da terra; a vossa vide no campo não será estéril, diz o Senhor dos Exércitos.'),(23135,1,39,3,12,'Todas as nações vos chamarão felizes, porque vós sereis uma terra deleitosa, diz o Senhor dos Exércitos.'),(23136,1,39,3,13,'As vossas palavras foram duras para mim, diz o Senhor; mas vós dizeis: Que temos falado contra ti?'),(23137,1,39,3,14,'Vós dizeis: Inútil é servir a Deus; que nos aproveitou termos cuidado em guardar os seus preceitos e em andar de luto diante do Senhor dos Exércitos?'),(23138,1,39,3,15,'Ora, pois, nós reputamos por felizes os soberbos; também os que cometem impiedade prosperam, sim, eles tentam ao Senhor e escapam.'),(23139,1,39,3,16,'Então, os que temiam ao Senhor falavam uns aos outros; o Senhor atentava e ouvia; havia um memorial escrito diante dele para os que temem ao Senhor e para os que se lembram do seu nome.'),(23140,1,39,3,17,'Eles serão para mim particular tesouro, naquele dia que prepararei, diz o Senhor dos Exércitos; poupá-los-ei como um homem poupa a seu filho que o serve.'),(23141,1,39,3,18,'Então, vereis outra vez a diferença entre o justo e o perverso, entre o que serve a Deus e o que não o serve.'),(23142,1,39,4,1,'Pois eis que vem o dia e arde como fornalha; todos os soberbos e todos os que cometem perversidade serão como o restolho; o dia que vem os abrasará, diz o Senhor dos Exércitos, de sorte que não lhes deixará nem raiz nem ramo.'),(23143,1,39,4,2,'Mas para vós outros que temeis o meu nome nascerá o sol da justiça, trazendo salvação nas suas asas; saireis e saltareis como bezerros soltos da estrebaria.'),(23144,1,39,4,3,'Pisareis os perversos, porque se farão cinzas debaixo das plantas de vossos pés, naquele dia que prepararei, diz o Senhor dos Exércitos.'),(23145,1,39,4,4,'Lembrai-vos da Lei de Moisés, meu servo, a qual lhe prescrevi em Horebe para todo o Israel, a saber, estatutos e juízos.'),(23146,1,39,4,5,'Eis que eu vos enviarei o profeta Elias, antes que venha o grande e terrível Dia do Senhor;'),(23147,1,39,4,6,'ele converterá o coração dos pais aos filhos e o coração dos filhos a seus pais, para que eu não venha e fira a terra com maldição.'),(23148,1,40,1,1,'Livro da genealogia de Jesus Cristo, filho de Davi, filho de Abraão.'),(23149,1,40,1,2,'Abraão gerou a Isaque; Isaque, a Jacó; Jacó, a Judá e a seus irmãos;'),(23150,1,40,1,3,'Judá gerou de Tamar a Perez e a Zera; Perez gerou a Esrom; Esrom, a Arão;'),(23151,1,40,1,4,'Arão gerou a Aminadabe; Aminadabe, a Naassom; Naassom, a Salmom;'),(23152,1,40,1,5,'Salmom gerou de Raabe a Boaz; este, de Rute, gerou a Obede; e Obede, a Jessé;'),(23153,1,40,1,6,'Jessé gerou ao rei Davi; e o rei Davi, a Salomão, da que fora mulher de Urias;'),(23154,1,40,1,7,'Salomão gerou a Roboão; Roboão, a Abias; Abias, a Asa;'),(23155,1,40,1,8,'Asa gerou a Josafá; Josafá, a Jorão; Jorão, a Uzias;'),(23156,1,40,1,9,'Uzias gerou a Jotão; Jotão, a Acaz; Acaz, a Ezequias;'),(23157,1,40,1,10,'Ezequias gerou a Manassés; Manassés, a Amom; Amom, a Josias;'),(23158,1,40,1,11,'Josias gerou a Jeconias e a seus irmãos, no tempo do exílio na Babilônia.'),(23159,1,40,1,12,'Depois do exílio na Babilônia, Jeconias gerou a Salatiel; e Salatiel, a Zorobabel;'),(23160,1,40,1,13,'Zorobabel gerou a Abiúde; Abiúde, a Eliaquim; Eliaquim, a Azor;'),(23161,1,40,1,14,'Azor gerou a Sadoque; Sadoque, a Aquim; Aquim, a Eliúde;'),(23162,1,40,1,15,'Eliúde gerou a Eleazar; Eleazar, a Matã; Matã, a Jacó.'),(23163,1,40,1,16,'E Jacó gerou a José, marido de Maria, da qual nasceu Jesus, que se chama o Cristo.'),(23164,1,40,1,17,'De sorte que todas as gerações, desde Abraão até Davi, são catorze; desde Davi até ao exílio na Babilônia, catorze; e desde o exílio na Babilônia até Cristo, catorze.'),(23165,1,40,1,18,'Ora, o nascimento de Jesus Cristo foi assim: estando Maria, sua mãe, desposada com José, sem que tivessem antes coabitado, achou-se grávida pelo Espírito Santo.'),(23166,1,40,1,19,'Mas José, seu esposo, sendo justo e não a querendo infamar, resolveu deixá-la secretamente.'),(23167,1,40,1,20,'Enquanto ponderava nestas coisas, eis que lhe apareceu, em sonho, um anjo do Senhor, dizendo: José, filho de Davi, não temas receber Maria, tua mulher, porque o que nela foi gerado é do Espírito Santo.'),(23168,1,40,1,21,'Ela dará à luz um filho e lhe porás o nome de Jesus, porque ele salvará o seu povo dos pecados deles.'),(23169,1,40,1,22,'Ora, tudo isto aconteceu para que se cumprisse o que fora dito pelo Senhor por intermédio do profeta:'),(23170,1,40,1,23,'Eis que a virgem conceberá e dará à luz um filho, e ele será chamado pelo nome de Emanuel (que quer dizer: Deus conosco).'),(23171,1,40,1,24,'Despertado José do sono, fez como lhe ordenara o anjo do Senhor e recebeu sua mulher.'),(23172,1,40,1,25,'Contudo, não a conheceu, enquanto ela não deu à luz um filho, a quem pôs o nome de Jesus.'),(23173,1,40,2,1,'Tendo Jesus nascido em Belém da Judeia, em dias do rei Herodes, eis que vieram uns magos do Oriente a Jerusalém.'),(23174,1,40,2,2,'E perguntavam: Onde está o recém-nascido Rei dos judeus? Porque vimos a sua estrela no Oriente e viemos para adorá-lo.'),(23175,1,40,2,3,'Tendo ouvido isso, alarmou-se o rei Herodes, e, com ele, toda a Jerusalém;'),(23176,1,40,2,4,'então, convocando todos os principais sacerdotes e escribas do povo, indagava deles onde o Cristo deveria nascer.'),(23177,1,40,2,5,'Em Belém da Judeia, responderam eles, porque assim está escrito por intermédio do profeta:'),(23178,1,40,2,6,'E tu, Belém, terra de Judá, não és de modo algum a menor entre as principais de Judá; porque de ti sairá o Guia que há de apascentar a meu povo, Israel.'),(23179,1,40,2,7,'Com isto, Herodes, tendo chamado secretamente os magos, inquiriu deles com precisão quanto ao tempo em que a estrela aparecera.'),(23180,1,40,2,8,'E, enviando-os a Belém, disse-lhes: Ide informar-vos cuidadosamente a respeito do menino; e, quando o tiverdes encontrado, avisai-me, para eu também ir adorá-lo.'),(23181,1,40,2,9,'Depois de ouvirem o rei, partiram; e eis que a estrela que viram no Oriente os precedia, até que, chegando, parou sobre onde estava o menino.'),(23182,1,40,2,10,'E, vendo eles a estrela, alegraram-se com grande e intenso júbilo.'),(23183,1,40,2,11,'Entrando na casa, viram o menino com Maria, sua mãe. Prostrando-se, o adoraram; e, abrindo os seus tesouros, entregaram-lhe suas ofertas: ouro, incenso e mirra.'),(23184,1,40,2,12,'Sendo por divina advertência prevenidos em sonho para não voltarem à presença de Herodes, regressaram por outro caminho a sua terra.'),(23185,1,40,2,13,'Tendo eles partido, eis que apareceu um anjo do Senhor a José, em sonho, e disse: Dispõe-te, toma o menino e sua mãe, foge para o Egito e permanece lá até que eu te avise; porque Herodes há de procurar o menino para o matar.'),(23186,1,40,2,14,'Dispondo-se ele, tomou de noite o menino e sua mãe e partiu para o Egito;'),(23187,1,40,2,15,'e lá ficou até à morte de Herodes, para que se cumprisse o que fora dito pelo Senhor, por intermédio do profeta: Do Egito chamei o meu Filho.'),(23188,1,40,2,16,'Vendo-se iludido pelos magos, enfureceu-se Herodes grandemente e mandou matar todos os meninos de Belém e de todos os seus arredores, de dois anos para baixo, conforme o tempo do qual com precisão se informara dos magos.'),(23189,1,40,2,17,'Então, se cumpriu o que fora dito por intermédio do profeta Jeremias:'),(23190,1,40,2,18,'Ouviu-se um clamor em Ramá, pranto, [choro] e grande lamento; era Raquel chorando por seus filhos e inconsolável porque não mais existem.'),(23191,1,40,2,19,'Tendo Herodes morrido, eis que um anjo do Senhor apareceu em sonho a José, no Egito, e disse-lhe:'),(23192,1,40,2,20,'Dispõe-te, toma o menino e sua mãe e vai para a terra de Israel; porque já morreram os que atentavam contra a vida do menino.'),(23193,1,40,2,21,'Dispôs-se ele, tomou o menino e sua mãe e regressou para a terra de Israel.'),(23194,1,40,2,22,'Tendo, porém, ouvido que Arquelau reinava na Judeia em lugar de seu pai Herodes, temeu ir para lá; e, por divina advertência prevenido em sonho, retirou-se para as regiões da Galileia.'),(23195,1,40,2,23,'E foi habitar numa cidade chamada Nazaré, para que se cumprisse o que fora dito por intermédio dos profetas: Ele será chamado Nazareno.'),(23196,1,40,3,1,'Naqueles dias, apareceu João Batista pregando no deserto da Judeia e dizia:'),(23197,1,40,3,2,'Arrependei-vos, porque está próximo o reino dos céus.'),(23198,1,40,3,3,'Porque este é o referido por intermédio do profeta Isaías: Voz do que clama no deserto: Preparai o caminho do Senhor, endireitai as suas veredas.'),(23199,1,40,3,4,'Usava João vestes de pelos de camelo e um cinto de couro; a sua alimentação eram gafanhotos e mel silvestre.'),(23200,1,40,3,5,'Então, saíam a ter com ele Jerusalém, toda a Judeia e toda a circunvizinhança do Jordão;'),(23201,1,40,3,6,'e eram por ele batizados no rio Jordão, confessando os seus pecados.'),(23202,1,40,3,7,'Vendo ele, porém, que muitos fariseus e saduceus vinham ao batismo, disse-lhes: Raça de víboras, quem vos induziu a fugir da ira vindoura?'),(23203,1,40,3,8,'Produzi, pois, frutos dignos de arrependimento;'),(23204,1,40,3,9,'e não comeceis a dizer entre vós mesmos: Temos por pai a Abraão; porque eu vos afirmo que destas pedras Deus pode suscitar filhos a Abraão.'),(23205,1,40,3,10,'Já está posto o machado à raiz das árvores; toda árvore, pois, que não produz bom fruto é cortada e lançada ao fogo.'),(23206,1,40,3,11,'Eu vos batizo com água, para arrependimento; mas aquele que vem depois de mim é mais poderoso do que eu, cujas sandálias não sou digno de levar. Ele vos batizará com o Espírito Santo e com3 fogo.'),(23207,1,40,3,12,'A sua pá, ele a tem na mão e limpará completamente a sua eira; recolherá o seu trigo no celeiro, mas queimará a palha em fogo inextinguível.'),(23208,1,40,3,13,'Por esse tempo, dirigiu-se Jesus da Galileia para o Jordão, a fim de que João o batizasse.'),(23209,1,40,3,14,'Ele, porém, o dissuadia, dizendo: Eu é que preciso ser batizado por ti, e tu vens a mim?'),(23210,1,40,3,15,'Mas Jesus lhe respondeu: <J>Deixa por enquanto, porque, assim, nos convém cumprir toda a justiça.</J> Então, ele o admitiu.'),(23211,1,40,3,16,'Batizado Jesus, saiu logo da água, e eis que se lhe abriram os céus, e viu o Espírito de Deus descendo como pomba, vindo sobre ele.'),(23212,1,40,3,17,'E eis uma voz dos céus, que dizia: Este é o meu Filho amado, em quem me comprazo.'),(23213,1,40,4,1,'A seguir, foi Jesus levado pelo Espírito ao deserto, para ser tentado pelo diabo.'),(23214,1,40,4,2,'E, depois de jejuar quarenta dias e quarenta noites, teve fome.'),(23215,1,40,4,3,'Então, o tentador, aproximando-se, lhe disse: Se és Filho de Deus, manda que estas pedras se transformem em pães.'),(23216,1,40,4,4,'Jesus, porém, respondeu: <J>Está escrito:</J> <J>Não só de pão viverá o homem, mas de toda palavra que procede da boca de Deus.</J>'),(23217,1,40,4,5,'Então, o diabo o levou à Cidade Santa, colocou-o sobre o pináculo do templo'),(23218,1,40,4,6,'e lhe disse: Se és Filho de Deus, atira-te abaixo, porque está escrito: Aos seus anjos ordenará a teu respeito que te guardem; e: Eles te susterão nas suas mãos, para não tropeçares nalguma pedra.'),(23219,1,40,4,7,'Respondeu-lhe Jesus: <J>Também está escrito:</J> <J>Não tentarás o Senhor, teu Deus.</J>'),(23220,1,40,4,8,'Levou-o ainda o diabo a um monte muito alto, mostrou-lhe todos os reinos do mundo e a glória deles'),(23221,1,40,4,9,'e lhe disse: Tudo isto te darei se, prostrado, me adorares.'),(23222,1,40,4,10,'Então, Jesus lhe ordenou: <J>Retira-te, Satanás, porque está escrito:</J> <J>Ao Senhor, teu Deus, adorarás, e só a ele darás culto.</J>'),(23223,1,40,4,11,'Com isto, o deixou o diabo, e eis que vieram anjos e o serviram.'),(23224,1,40,4,12,'Ouvindo, porém, Jesus que João fora preso, retirou-se para a Galileia;'),(23225,1,40,4,13,'e, deixando Nazaré, foi morar em Cafarnaum, situada à beira-mar, nos confins de Zebulom e Naftali;'),(23226,1,40,4,14,'para que se cumprisse o que fora dito por intermédio do profeta Isaías:'),(23227,1,40,4,15,'Terra de Zebulom, terra de Naftali, caminho do mar, além do Jordão, Galileia dos gentios!'),(23228,1,40,4,16,'O povo que jazia em trevas viu grande luz, e aos que viviam na região e sombra da morte resplandeceu-lhes a luz.'),(23229,1,40,4,17,'Daí por diante, passou Jesus a pregar e a dizer: <J>Arrependei-vos,</J> <J>porque está próximo o reino dos céus.</J>'),(23230,1,40,4,18,'Caminhando junto ao mar da Galileia, viu dois irmãos, Simão, chamado Pedro, e André, que lançavam as redes ao mar, porque eram pescadores.'),(23231,1,40,4,19,'E disse-lhes: <J>Vinde após mim, e eu vos farei pescadores de homens.</J>'),(23232,1,40,4,20,'Então, eles deixaram imediatamente as redes e o seguiram.'),(23233,1,40,4,21,'Passando adiante, viu outros dois irmãos, Tiago, filho de Zebedeu, e João, seu irmão, que estavam no barco em companhia de seu pai, consertando as redes; e chamou-os.'),(23234,1,40,4,22,'Então, eles, no mesmo instante, deixando o barco e seu pai, o seguiram.'),(23235,1,40,4,23,'Percorria Jesus toda a Galileia, ensinando nas sinagogas, pregando o evangelho do reino e curando toda sorte de doenças e enfermidades entre o povo.'),(23236,1,40,4,24,'E a sua fama correu por toda a Síria; trouxeram-lhe, então, todos os doentes, acometidos de várias enfermidades e tormentos: endemoninhados, lunáticos e paralíticos. E ele os curou.'),(23237,1,40,4,25,'E da Galileia, Decápolis, Jerusalém, Judeia e dalém do Jordão numerosas multidões o seguiam.'),(23238,1,40,5,1,'Vendo Jesus as multidões, subiu ao monte, e, como se assentasse, aproximaram-se os seus discípulos;'),(23239,1,40,5,2,'e ele passou a ensiná-los, dizendo:'),(23240,1,40,5,3,'<J>Bem-aventurados os humildes de espírito, porque deles é o reino dos céus.</J>'),(23241,1,40,5,4,'<J>Bem-aventurados os que choram,</J> <J>porque serão consolados.</J>'),(23242,1,40,5,5,'<J>Bem-aventurados os mansos,</J> <J>porque herdarão a terra.</J>'),(23243,1,40,5,6,'<J>Bem-aventurados os que têm fome e sede</J> <J>de justiça, porque serão fartos.</J>'),(23244,1,40,5,7,'<J>Bem-aventurados os misericordiosos, porque alcançarão misericórdia.</J>'),(23245,1,40,5,8,'<J>Bem-aventurados os limpos de coração,</J> <J>porque verão a Deus.</J>'),(23246,1,40,5,9,'<J>Bem-aventurados os pacificadores, porque serão chamados filhos de Deus.</J>'),(23247,1,40,5,10,'<J>Bem-aventurados os perseguidos</J> <J>por causa da justiça, porque deles é o reino dos céus.</J>'),(23248,1,40,5,11,'<J>Bem-aventurados</J> <J>sois quando, por minha causa, vos injuriarem, e vos perseguirem, e, mentindo, disserem todo mal contra vós.</J>'),(23249,1,40,5,12,'<J>Regozijai-vos e exultai, porque é grande o vosso galardão nos céus; pois assim perseguiram aos profetas</J> <J>que viveram antes de vós.</J>'),(23250,1,40,5,13,'<J>Vós sois o sal da terra; ora, se o sal vier a ser insípido, como lhe restaurar o sabor? Para nada mais presta senão para, lançado fora, ser pisado pelos homens.</J>'),(23251,1,40,5,14,'<J>Vós sois a luz do mundo.</J> <J>Não se pode esconder a cidade edificada sobre um monte;</J>'),(23252,1,40,5,15,'<J>nem se acende uma candeia</J> <J>para colocá-la debaixo do alqueire, mas no velador, e alumia a todos os que se encontram na casa.</J>'),(23253,1,40,5,16,'<J>Assim brilhe também a vossa luz diante dos homens, para que vejam as vossas boas obras</J> <J>e glorifiquem a vosso Pai que está nos céus.</J>'),(23254,1,40,5,17,'<J>Não penseis que vim revogar a Lei ou os Profetas; não vim para revogar, vim para cumprir.</J>'),(23255,1,40,5,18,'<J>Porque em verdade vos digo: até que o céu e a terra</J> <J>passem, nem um i ou um til jamais passará da Lei, até que tudo se cumpra.</J>'),(23256,1,40,5,19,'<J>Aquele, pois, que violar um destes mandamentos, posto que dos menores, e assim ensinar aos homens, será considerado mínimo no reino dos céus; aquele, porém, que os observar e ensinar, esse será considerado grande no reino dos céus.</J>'),(23257,1,40,5,20,'<J>Porque vos digo que, se a vossa justiça não exceder em muito a dos escribas e fariseus, jamais entrareis no reino dos céus.</J>'),(23258,1,40,5,21,'<J>Ouvistes que foi dito aos antigos: Não matarás;</J> <J>e: Quem matar estará sujeito a julgamento.</J>'),(23259,1,40,5,22,'<J>Eu, porém, vos digo que todo aquele que [sem motivo] se irar contra seu irmão estará sujeito a julgamento; e quem proferir um insulto a seu irmão estará sujeito a julgamento do tribunal; e quem lhe chamar: Tolo, estará sujeito ao inferno de fogo.</J>'),(23260,1,40,5,23,'<J>Se, pois, ao trazeres ao altar a tua oferta, ali te lembrares de que teu irmão tem alguma coisa contra ti,</J>'),(23261,1,40,5,24,'<J>deixa perante o altar a tua oferta, vai primeiro reconciliar-te com teu irmão; e, então, voltando, faze a tua oferta.</J>'),(23262,1,40,5,25,'<J>Entra em acordo sem demora com o teu adversário, enquanto estás com ele a caminho, para que o adversário não te entregue ao juiz, o juiz, ao oficial de justiça, e sejas recolhido à prisão.</J>'),(23263,1,40,5,26,'<J>Em verdade te digo que não sairás dali, enquanto não pagares o último centavo.</J>'),(23264,1,40,5,27,'<J>Ouvistes que foi dito: Não adulterarás.</J>'),(23265,1,40,5,28,'<J>Eu, porém, vos digo: qualquer que olhar para uma mulher com intenção impura, no coração, já adulterou com ela.</J>'),(23266,1,40,5,29,'<J>Se o teu olho</J> <J>direito te faz tropeçar, arranca-o e lança-o de ti; pois te convém que se perca um dos teus membros, e não seja todo o teu corpo lançado no inferno.</J>'),(23267,1,40,5,30,'<J>E, se a tua mão</J> <J>direita te faz tropeçar, corta-a e lança-a de ti; pois te convém que se perca um dos teus membros, e não vá todo o teu corpo para o inferno.</J>'),(23268,1,40,5,31,'<J>Também foi dito: Aquele que repudiar sua mulher,</J> <J>dê-lhe carta de divórcio.</J>'),(23269,1,40,5,32,'<J>Eu, porém, vos digo: qualquer que repudiar sua mulher, exceto em caso de relações sexuais ilícitas, a expõe a tornar-se adúltera; e aquele que casar com a repudiada comete adultério.</J>'),(23270,1,40,5,33,'<J>Também ouvistes que foi dito aos antigos: Não jurarás falso,</J> <J>mas cumprirás</J> <J>rigorosamente para com o Senhor os teus juramentos.</J>'),(23271,1,40,5,34,'<J>Eu, porém, vos digo: de modo algum jureis;</J> <J>nem pelo céu,</J> <J>por ser o trono de Deus;</J>'),(23272,1,40,5,35,'<J>nem pela terra,</J> <J>por ser estrado de seus pés; nem por Jerusalém,</J> <J>por ser cidade do grande Rei;</J>'),(23273,1,40,5,36,'<J>nem jures pela tua cabeça, porque não podes tornar um cabelo branco ou preto.</J>'),(23274,1,40,5,37,'<J>Seja, porém, a tua palavra: Sim, sim; não, não. O que disto passar vem do maligno.</J>'),(23275,1,40,5,38,'<J>Ouvistes que foi dito: Olho por olho, dente por dente.</J>'),(23276,1,40,5,39,'<J>Eu, porém, vos digo: não resistais ao perverso; mas, a qualquer que te ferir na face direita, volta-lhe também a outra;</J>'),(23277,1,40,5,40,'<J>e, ao que quer demandar contigo e tirar-te a túnica, deixa-lhe também a capa.</J>'),(23278,1,40,5,41,'<J>Se alguém te obrigar a andar uma milha, vai com ele duas.</J>'),(23279,1,40,5,42,'<J>Dá a quem te pede e não voltes as costas ao que deseja que lhe emprestes.</J>'),(23280,1,40,5,43,'<J>Ouvistes que foi dito: Amarás o teu próximo</J> <J>e odiarás o teu inimigo.</J>'),(23281,1,40,5,44,'<J>Eu, porém, vos digo: amai os vossos inimigos e orai pelos que vos perseguem;</J>'),(23282,1,40,5,45,'<J>para que vos torneis filhos do vosso Pai celeste, porque ele faz nascer o seu sol sobre maus e bons e vir chuvas sobre justos e injustos.</J>'),(23283,1,40,5,46,'<J>Porque, se amardes os que vos amam, que recompensa tendes? Não fazem os publicanos também o mesmo?</J>'),(23284,1,40,5,47,'<J>E, se saudardes somente os vossos irmãos, que fazeis de mais? Não fazem os gentios também o mesmo?</J>'),(23285,1,40,5,48,'<J>Portanto, sede vós perfeitos</J> <J>como perfeito é o vosso Pai celeste.</J>'),(23286,1,40,6,1,'<J>Guardai-vos de exercer a vossa justiça diante dos homens, com o fim de serdes vistos por eles;</J> <J>doutra sorte, não tereis galardão junto de vosso Pai celeste.</J>'),(23287,1,40,6,2,'<J>Quando, pois, deres esmola, não toques trombeta diante de ti, como fazem os hipócritas, nas sinagogas e nas ruas, para serem glorificados pelos homens. Em verdade vos digo que eles já receberam a recompensa.</J>'),(23288,1,40,6,3,'<J>Tu, porém, ao dares a esmola, ignore a tua mão esquerda o que faz a tua mão direita;</J>'),(23289,1,40,6,4,'<J>para que a tua esmola fique em secreto; e teu Pai, que vê em secreto, te recompensará.</J>'),(23290,1,40,6,5,'<J>E, quando orardes, não sereis como os hipócritas; porque gostam de orar em pé</J> <J>nas sinagogas e nos cantos das praças, para serem vistos dos homens. Em verdade vos digo que eles já receberam a recompensa.</J>'),(23291,1,40,6,6,'<J>Tu, porém, quando orares, entra no teu quarto</J> <J>e, fechada a porta, orarás a teu Pai, que está em secreto; e teu Pai, que vê em secreto, te recompensará.</J>'),(23292,1,40,6,7,'<J>E, orando, não useis de vãs repetições, como os gentios; porque presumem que pelo seu muito falar serão ouvidos.</J>'),(23293,1,40,6,8,'<J>Não vos assemelheis, pois, a eles; porque Deus, o vosso Pai, sabe o de que tendes necessidade, antes que lho peçais.</J>'),(23294,1,40,6,9,'<J>Portanto, vós orareis assim:</J> <J>Pai nosso, que estás nos céus,</J> <J>santificado seja o teu nome;</J>'),(23295,1,40,6,10,'<J>venha o teu reino;</J> <J>faça-se a tua vontade, assim na terra como no céu;</J>'),(23296,1,40,6,11,'<J>o pão nosso de cada dia dá-nos hoje;</J>'),(23297,1,40,6,12,'<J>e perdoa-nos as nossas dívidas,</J> <J>assim como nós temos perdoado aos nossos devedores;</J>'),(23298,1,40,6,13,'<J>e não nos deixes cair em tentação;</J> <J>mas livra-nos do mal</J> <J>[pois teu é o reino,</J> <J>o poder e a glória para sempre. Amém]!</J>'),(23299,1,40,6,14,'<J>Porque, se perdoardes aos homens as suas ofensas, também vosso Pai celeste vos perdoará;</J>'),(23300,1,40,6,15,'<J>se, porém, não perdoardes aos homens [as suas ofensas], tampouco vosso Pai vos perdoará as vossas ofensas.</J>'),(23301,1,40,6,16,'<J>Quando jejuardes, não vos mostreis contristados como os hipócritas; porque desfiguram o rosto com o fim de parecer aos homens que jejuam. Em verdade vos digo que eles já receberam a recompensa.</J>'),(23302,1,40,6,17,'<J>Tu, porém, quando jejuares, unge a cabeça e lava o rosto,</J>'),(23303,1,40,6,18,'<J>com o fim de não parecer aos homens que jejuas, e sim ao teu Pai, em secreto; e teu Pai, que vê em secreto, te recompensará.</J>'),(23304,1,40,6,19,'<J>Não acumuleis</J> <J>para vós outros tesouros sobre a terra, onde a traça e a ferrugem corroem e onde ladrões escavam e roubam;</J>'),(23305,1,40,6,20,'<J>mas ajuntai para vós outros tesouros no céu, onde traça nem ferrugem corrói, e onde ladrões não escavam, nem roubam;</J>'),(23306,1,40,6,21,'<J>porque, onde está o teu tesouro, aí estará também o teu coração.</J>'),(23307,1,40,6,22,'<J>São os olhos a lâmpada do corpo. Se os teus olhos forem bons, todo o teu corpo será luminoso;</J>'),(23308,1,40,6,23,'<J>se, porém, os teus olhos forem maus, todo o teu corpo estará em trevas. Portanto, caso a luz que em ti há sejam trevas, que grandes trevas serão!</J>'),(23309,1,40,6,24,'<J>Ninguém pode servir a dois senhores; porque ou há de aborrecer-se de um e amar ao outro, ou se devotará a um e desprezará ao outro. Não podeis servir a Deus e às riquezas.</J>'),(23310,1,40,6,25,'<J>Por isso, vos digo: não andeis ansiosos pela vossa vida, quanto ao que haveis de comer ou beber; nem pelo vosso corpo, quanto ao que haveis de vestir. Não é a vida mais do que o alimento, e o corpo, mais do que as vestes?</J>'),(23311,1,40,6,26,'<J>Observai as aves do céu: não semeiam, não colhem, nem ajuntam em celeiros; contudo, vosso Pai celeste as sustenta. Porventura, não valeis vós muito mais do que as aves?</J>'),(23312,1,40,6,27,'<J>Qual de vós, por ansioso que esteja, pode acrescentar um côvado ao curso da sua vida?</J>'),(23313,1,40,6,28,'<J>E por que andais ansiosos quanto ao vestuário? Considerai como crescem os lírios do campo: eles não trabalham, nem fiam.</J>'),(23314,1,40,6,29,'<J>Eu, contudo, vos afirmo que nem Salomão,</J> <J>em toda a sua glória, se vestiu como qualquer deles.</J>'),(23315,1,40,6,30,'<J>Ora, se Deus veste assim a erva do campo, que hoje existe e amanhã é lançada no forno, quanto mais a vós outros, homens de pequena fé?</J>'),(23316,1,40,6,31,'<J>Portanto, não vos inquieteis, dizendo: Que comeremos? Que beberemos? Ou: Com que nos vestiremos?</J>'),(23317,1,40,6,32,'<J>Porque os gentios é que procuram todas estas coisas; pois vosso Pai celeste sabe que necessitais de todas elas;</J>'),(23318,1,40,6,33,'<J>buscai, pois, em primeiro lugar, o seu reino e a sua justiça, e todas estas coisas vos serão acrescentadas.</J>'),(23319,1,40,6,34,'<J>Portanto, não vos inquieteis com o dia de amanhã, pois o amanhã trará os seus cuidados; basta ao dia o seu próprio mal.</J>'),(23320,1,40,7,1,'<J>Não julgueis, para que não sejais julgados.</J>'),(23321,1,40,7,2,'<J>Pois, com o critério com que julgardes, sereis julgados; e, com a medida</J> <J>com que tiverdes medido, vos medirão também.</J>'),(23322,1,40,7,3,'<J>Por que vês tu o argueiro no olho de teu irmão, porém não reparas na trave que está no teu próprio?</J>'),(23323,1,40,7,4,'<J>Ou como dirás a teu irmão: Deixa-me tirar o argueiro do teu olho, quando tens a trave no teu?</J>'),(23324,1,40,7,5,'<J>Hipócrita! Tira primeiro a trave do teu olho e, então, verás claramente para tirar o argueiro do olho de teu irmão.</J>'),(23325,1,40,7,6,'<J>Não deis aos cães o que é santo, nem lanceis ante os porcos as vossas pérolas, para que não as pisem com os pés e, voltando-se, vos dilacerem.</J>'),(23326,1,40,7,7,'<J>Pedi, e dar-se-vos-á; buscai e achareis; batei, e abrir-se-vos-á.</J>'),(23327,1,40,7,8,'<J>Pois todo o que pede recebe; o que busca encontra; e, a quem bate, abrir-se-lhe-á.</J>'),(23328,1,40,7,9,'<J>Ou qual dentre vós é o homem que, se porventura o filho lhe pedir pão, lhe dará pedra?</J>'),(23329,1,40,7,10,'<J>Ou, se lhe pedir um peixe, lhe dará uma cobra?</J>'),(23330,1,40,7,11,'<J>Ora, se vós, que sois maus, sabeis dar boas dádivas aos vossos filhos, quanto mais vosso Pai, que está nos céus, dará boas coisas aos que lhe pedirem?</J>'),(23331,1,40,7,12,'<J>Tudo quanto, pois, quereis</J> <J>que os homens vos façam, assim fazei-o vós também a eles; porque esta é a Lei e os Profetas.</J>'),(23332,1,40,7,13,'<J>Entrai pela porta estreita (larga é a porta, e espaçoso, o caminho que conduz para a perdição, e são muitos os que entram por ela),</J>'),(23333,1,40,7,14,'<J>porque estreita é a porta, e apertado, o caminho que conduz para a vida, e são poucos os que acertam com ela.</J>'),(23334,1,40,7,15,'<J>Acautelai-vos dos falsos profetas, que se vos apresentam disfarçados em ovelhas, mas por dentro são lobos roubadores.</J>'),(23335,1,40,7,16,'<J>Pelos seus frutos os conhecereis. Colhem-se, porventura, uvas dos espinheiros ou figos dos abrolhos?</J>'),(23336,1,40,7,17,'<J>Assim, toda árvore boa produz bons frutos, porém a árvore má produz frutos maus.</J>'),(23337,1,40,7,18,'<J>Não pode a árvore boa produzir frutos maus, nem a árvore má produzir frutos bons.</J>'),(23338,1,40,7,19,'<J>Toda árvore que não produz bom fruto é cortada e lançada ao fogo.</J>'),(23339,1,40,7,20,'<J>Assim, pois, pelos seus frutos os conhecereis.</J>'),(23340,1,40,7,21,'<J>Nem todo o que me diz: Senhor, Senhor! entrará no reino dos céus, mas aquele que faz a vontade de meu Pai, que está nos céus.</J>'),(23341,1,40,7,22,'<J>Muitos, naquele dia, hão de dizer-me: Senhor, Senhor! Porventura, não temos nós profetizado em teu nome, e em teu nome não expelimos demônios, e em teu nome não fizemos muitos milagres?</J>'),(23342,1,40,7,23,'<J>Então, lhes direi explicitamente: nunca vos conheci. Apartai-vos de mim, os que praticais a iniquidade.</J>'),(23343,1,40,7,24,'<J>Todo aquele, pois, que ouve estas minhas palavras e as pratica será comparado a um homem prudente que edificou a sua casa sobre a rocha;</J>'),(23344,1,40,7,25,'<J>e caiu a chuva, transbordaram os rios, sopraram os ventos e deram com ímpeto contra aquela casa, que não caiu, porque fora edificada sobre a rocha.</J>'),(23345,1,40,7,26,'<J>E todo aquele que ouve estas minhas palavras e não as pratica será comparado a um homem insensato que edificou a sua casa sobre a areia;</J>'),(23346,1,40,7,27,'<J>e caiu a chuva, transbordaram os rios, sopraram os ventos e deram com ímpeto contra aquela casa, e ela desabou, sendo grande a sua ruína.</J>'),(23347,1,40,7,28,'Quando Jesus acabou de proferir estas palavras, estavam as multidões maravilhadas da sua doutrina;'),(23348,1,40,7,29,'porque ele as ensinava como quem tem autoridade e não como os escribas.'),(23349,1,40,8,1,'Ora, descendo ele do monte, grandes multidões o seguiram.'),(23350,1,40,8,2,'E eis que um leproso, tendo-se aproximado, adorou-o, dizendo: Senhor, se quiseres, podes purificar-me.'),(23351,1,40,8,3,'E Jesus, estendendo a mão, tocou-lhe, dizendo: <J>Quero, fica limpo!</J> E imediatamente ele ficou limpo da sua lepra.'),(23352,1,40,8,4,'Disse-lhe, então, Jesus: <J>Olha, não o digas a ninguém, mas vai mostrar-te ao sacerdote e fazer a oferta que Moisés ordenou,</J> <J>para servir de testemunho ao povo.</J>'),(23353,1,40,8,5,'Tendo Jesus entrado em Cafarnaum, apresentou-se-lhe um centurião, implorando:'),(23354,1,40,8,6,'Senhor, o meu criado jaz em casa, de cama, paralítico, sofrendo horrivelmente.'),(23355,1,40,8,7,'Jesus lhe disse: <J>Eu irei curá-lo.</J>'),(23356,1,40,8,8,'Mas o centurião respondeu: Senhor, não sou digno de que entres em minha casa; mas apenas manda com uma palavra, e o meu rapaz será curado.'),(23357,1,40,8,9,'Pois também eu sou homem sujeito à autoridade, tenho soldados às minhas ordens e digo a este: vai, e ele vai; e a outro: vem, e ele vem; e ao meu servo: faze isto, e ele o faz.'),(23358,1,40,8,10,'Ouvindo isto, admirou-se Jesus e disse aos que o seguiam: <J>Em verdade vos afirmo que nem mesmo em Israel achei fé como esta.</J>'),(23359,1,40,8,11,'<J>Digo-vos que muitos virão do Oriente e do Ocidente e tomarão lugares à mesa com Abraão, Isaque e Jacó no reino dos céus.</J>'),(23360,1,40,8,12,'<J>Ao passo que os filhos do reino serão lançados para fora, nas trevas;</J> <J>ali haverá choro e ranger de dentes.</J>'),(23361,1,40,8,13,'Então, disse Jesus ao centurião: <J>Vai-te, e seja feito conforme a tua fé.</J> E, naquela mesma hora, o servo foi curado.'),(23362,1,40,8,14,'Tendo Jesus chegado à casa de Pedro, viu a sogra deste acamada e ardendo em febre.'),(23363,1,40,8,15,'Mas Jesus tomou-a pela mão, e a febre a deixou. Ela se levantou e passou a servi-lo.'),(23364,1,40,8,16,'Chegada a tarde, trouxeram-lhe muitos endemoninhados; e ele meramente com a palavra expeliu os espíritos e curou todos os que estavam doentes;'),(23365,1,40,8,17,'para que se cumprisse o que fora dito por intermédio do profeta Isaías: Ele mesmo tomou as nossas enfermidades e carregou com as nossas doenças.'),(23366,1,40,8,18,'Vendo Jesus muita gente ao seu redor, ordenou que passassem para a outra margem.'),(23367,1,40,8,19,'Então, aproximando-se dele um escriba, disse-lhe: Mestre, seguir-te-ei para onde quer que fores.'),(23368,1,40,8,20,'Mas Jesus lhe respondeu: <J>As raposas têm seus covis, e as aves do céu, ninhos; mas o Filho do Homem não tem onde reclinar a cabeça.</J>'),(23369,1,40,8,21,'E outro dos discípulos lhe disse: Senhor, permite-me ir primeiro sepultar meu pai.'),(23370,1,40,8,22,'Replicou-lhe, porém, Jesus: <J>Segue-me, e deixa aos mortos o sepultar os seus próprios mortos.</J>'),(23371,1,40,8,23,'Então, entrando ele no barco, seus discípulos o seguiram.'),(23372,1,40,8,24,'E eis que sobreveio no mar uma grande tempestade, de sorte que o barco era varrido pelas ondas. Entretanto, Jesus dormia.'),(23373,1,40,8,25,'Mas os discípulos vieram acordá-lo, clamando: Senhor, salva-nos! Perecemos!'),(23374,1,40,8,26,'Perguntou-lhes, então, Jesus: <J>Por que sois tímidos, homens de pequena fé?</J> E, levantando-se, repreendeu os ventos e o mar; e fez-se grande bonança.'),(23375,1,40,8,27,'E maravilharam-se os homens, dizendo: Quem é este que até os ventos e o mar lhe obedecem?'),(23376,1,40,8,28,'Tendo ele chegado à outra margem, à terra dos gadarenos, vieram-lhe ao encontro dois endemoninhados, saindo dentre os sepulcros, e a tal ponto furiosos, que ninguém podia passar por aquele caminho.'),(23377,1,40,8,29,'E eis que gritaram: Que temos nós contigo, ó Filho de Deus! Vieste aqui atormentar-nos antes do tempo?'),(23378,1,40,8,30,'Ora, andava pastando, não longe deles, uma grande manada de porcos.'),(23379,1,40,8,31,'Então, os demônios lhe rogavam: Se nos expeles, manda-nos para a manada de porcos.'),(23380,1,40,8,32,'<J>Pois ide,</J> ordenou-lhes Jesus. E eles, saindo, passaram para os porcos; e eis que toda a manada se precipitou, despenhadeiro abaixo, para dentro do mar, e nas águas pereceram.'),(23381,1,40,8,33,'Fugiram os porqueiros e, chegando à cidade, contaram todas estas coisas e o que acontecera aos endemoninhados.'),(23382,1,40,8,34,'Então, a cidade toda saiu para encontrar-se com Jesus; e, vendo-o, lhe rogaram que se retirasse da terra deles.'),(23383,1,40,9,1,'Entrando Jesus num barco, passou para o outro lado e foi para a sua própria cidade.'),(23384,1,40,9,2,'E eis que lhe trouxeram um paralítico deitado num leito. Vendo-lhes a fé, Jesus disse ao paralítico: <J>Tem bom ânimo, filho; estão perdoados os teus pecados.</J>'),(23385,1,40,9,3,'Mas alguns escribas diziam consigo: Este blasfema.'),(23386,1,40,9,4,'Jesus, porém, conhecendo-lhes os pensamentos, disse: <J>Por que cogitais o mal no vosso coração?</J>'),(23387,1,40,9,5,'<J>Pois qual é mais fácil? Dizer: Estão perdoados os teus pecados, ou dizer: Levanta-te e anda?</J>'),(23388,1,40,9,6,'<J>Ora, para que saibais que o Filho do Homem tem sobre a terra autoridade para perdoar pecados</J> ? disse, então, ao paralítico: <J>Levanta-te, toma o teu leito e vai para tua casa.</J>'),(23389,1,40,9,7,'E, levantando-se, partiu para sua casa.'),(23390,1,40,9,8,'Vendo isto, as multidões, possuídas de temor, glorificaram a Deus, que dera tal autoridade aos homens.'),(23391,1,40,9,9,'Partindo Jesus dali, viu um homem chamado Mateus sentado na coletoria e disse-lhe: <J>Segue-me!</J> Ele se levantou e o seguiu.'),(23392,1,40,9,10,'E sucedeu que, estando ele em casa, à mesa, muitos publicanos e pecadores vieram e tomaram lugares com Jesus e seus discípulos.'),(23393,1,40,9,11,'Ora, vendo isto, os fariseus perguntavam aos discípulos: Por que come o vosso Mestre com os publicanos e pecadores?'),(23394,1,40,9,12,'Mas Jesus, ouvindo, disse: <J>Os sãos não precisam de médico, e sim os doentes.</J>'),(23395,1,40,9,13,'<J>Ide, porém, e aprendei</J> <J>o que significa:</J> <J>Misericórdia quero e não holocaustos;</J>     <J>pois não vim chamar justos, e sim pecadores [ao arrependimento].</J>'),(23396,1,40,9,14,'Vieram, depois, os discípulos de João e lhe perguntaram: Por que jejuamos nós, e os fariseus [muitas vezes], e teus discípulos não jejuam?'),(23397,1,40,9,15,'Respondeu-lhes Jesus: <J>Podem, acaso, estar tristes os convidados para o casamento, enquanto o noivo está com eles? Dias virão, contudo, em que lhes será tirado o noivo, e nesses dias hão de jejuar.</J>'),(23398,1,40,9,16,'<J>Ninguém põe remendo de pano novo em veste velha; porque o remendo tira parte da veste, e fica maior a rotura.</J>'),(23399,1,40,9,17,'<J>Nem se põe vinho novo em odres velhos; do contrário, rompem-se os odres, derrama-se o vinho, e os odres se perdem. Mas põe-se vinho novo em odres novos, e ambos se conservam.</J>'),(23400,1,40,9,18,'Enquanto estas coisas lhes dizia, eis que um chefe, aproximando-se, o adorou e disse: Minha filha faleceu agora mesmo; mas vem, impõe a mão sobre ela, e viverá.'),(23401,1,40,9,19,'E Jesus, levantando-se, o seguia, e também os seus discípulos.'),(23402,1,40,9,20,'E eis que uma mulher, que durante doze anos vinha padecendo de uma hemorragia, veio por trás dele e lhe tocou na orla da veste;'),(23403,1,40,9,21,'porque dizia consigo mesma: Se eu apenas lhe tocar a veste, ficarei curada.'),(23404,1,40,9,22,'E Jesus, voltando-se e vendo-a, disse: <J>Tem bom ânimo, filha, a tua fé te salvou.</J> E, desde aquele instante, a mulher ficou sã.'),(23405,1,40,9,23,'Tendo Jesus chegado à casa do chefe e vendo os tocadores de flauta e o povo em alvoroço, disse:'),(23406,1,40,9,24,'<J>Retirai-vos, porque não está morta a menina, mas dorme.</J> E riam-se dele.'),(23407,1,40,9,25,'Mas, afastado o povo, entrou Jesus, tomou a menina pela mão, e ela se levantou.'),(23408,1,40,9,26,'E a fama deste acontecimento correu por toda aquela terra.'),(23409,1,40,9,27,'Partindo Jesus dali, seguiram-no dois cegos, clamando: Tem compaixão de nós, Filho de Davi!'),(23410,1,40,9,28,'Tendo ele entrado em casa, aproximaram-se os cegos, e Jesus lhes perguntou: <J>Credes que eu posso fazer isso?</J> Responderam-lhe: Sim, Senhor!'),(23411,1,40,9,29,'Então, lhes tocou os olhos, dizendo: <J>Faça-se-vos conforme a vossa fé.</J>'),(23412,1,40,9,30,'E abriram-se-lhes os olhos. Jesus, porém, os advertiu severamente, dizendo: <J>Acautelai-vos de que ninguém o saiba.</J>'),(23413,1,40,9,31,'Saindo eles, porém, divulgaram-lhe a fama por toda aquela terra.'),(23414,1,40,9,32,'Ao retirarem-se eles, foi-lhe trazido um mudo endemoninhado.'),(23415,1,40,9,33,'E, expelido o demônio, falou o mudo; e as multidões se admiravam, dizendo: Jamais se viu tal coisa em Israel!'),(23416,1,40,9,34,'Mas os fariseus murmuravam: Pelo maioral dos demônios é que expele os demônios.'),(23417,1,40,9,35,'E percorria Jesus todas as cidades e povoados, ensinando nas sinagogas, pregando o evangelho do reino e curando toda sorte de doenças e enfermidades.'),(23418,1,40,9,36,'Vendo ele as multidões, compadeceu-se delas, porque estavam aflitas e exaustas como ovelhas que não têm pastor.'),(23419,1,40,9,37,'E, então, se dirigiu a seus discípulos: <J>A seara, na verdade, é grande, mas os trabalhadores são poucos.</J>'),(23420,1,40,9,38,'<J>Rogai, pois, ao Senhor da seara que mande trabalhadores para a sua seara.</J>'),(23421,1,40,10,1,'Tendo chamado os seus doze discípulos, deu-lhes Jesus autoridade sobre espíritos imundos para os expelir e para curar toda sorte de doenças e enfermidades.'),(23422,1,40,10,2,'Ora, os nomes dos doze apóstolos são estes: primeiro, Simão, por sobrenome Pedro, e André, seu irmão; Tiago, filho de Zebedeu, e João, seu irmão;'),(23423,1,40,10,3,'Filipe e Bartolomeu; Tomé e Mateus, o publicano; Tiago, filho de Alfeu, e Tadeu;'),(23424,1,40,10,4,'Simão, o Zelote, e Judas Iscariotes, que foi quem o traiu. As instruções para os doze'),(23425,1,40,10,5,'A estes doze enviou Jesus, dando-lhes as seguintes instruções: <J>Não tomeis rumo aos gentios, nem entreis em cidade de samaritanos;</J>'),(23426,1,40,10,6,'<J>mas, de preferência, procurai as ovelhas perdidas da casa de Israel;</J>'),(23427,1,40,10,7,'<J>e, à medida que seguirdes, pregai que está próximo o reino dos céus.</J>'),(23428,1,40,10,8,'<J>Curai enfermos, ressuscitai mortos, purificai leprosos, expeli demônios; de graça recebestes, de graça dai.</J>'),(23429,1,40,10,9,'<J>Não vos provereis de ouro, nem de prata, nem de cobre nos vossos cintos;</J>'),(23430,1,40,10,10,'<J>nem de alforje para o caminho, nem de duas túnicas, nem de sandálias, nem de bordão; porque digno é o trabalhador do seu alimento.</J>'),(23431,1,40,10,11,'<J>E, em qualquer cidade ou povoado em que entrardes, indagai quem neles é digno; e aí ficai até vos retirardes.</J>'),(23432,1,40,10,12,'<J>Ao entrardes na casa, saudai-a;</J>'),(23433,1,40,10,13,'<J>se, com efeito, a casa for digna, venha sobre ela a vossa paz; se, porém, não o for, torne para vós outros a vossa paz.</J>'),(23434,1,40,10,14,'<J>Se alguém não vos receber, nem ouvir as vossas palavras, ao sairdes daquela casa ou daquela cidade, sacudi o pó</J> <J>dos vossos pés.</J>'),(23435,1,40,10,15,'<J>Em verdade vos digo que menos rigor</J> <J>haverá para Sodoma e Gomorra,</J> <J>no Dia do Juízo, do que para aquela cidade.</J> As admoestações'),(23436,1,40,10,16,'<J>Eis que eu vos envio como ovelhas para o meio de lobos; sede, portanto, prudentes como as serpentes e símplices como as pombas.</J>'),(23437,1,40,10,17,'<J>E acautelai-vos dos homens; porque vos entregarão aos tribunais e vos açoitarão nas suas sinagogas;</J>'),(23438,1,40,10,18,'<J>por minha causa sereis levados à presença de governadores e de reis, para lhes servir de testemunho, a eles e aos gentios.</J>'),(23439,1,40,10,19,'<J>E, quando vos entregarem, não cuideis em como ou o que haveis de falar, porque, naquela hora, vos será concedido o que haveis de dizer,</J>'),(23440,1,40,10,20,'<J>visto que não sois vós os que falais, mas o Espírito de vosso Pai é quem fala em vós.</J>'),(23441,1,40,10,21,'<J>Um irmão entregará à morte outro irmão, e o pai, ao filho; filhos haverá que se levantarão contra os progenitores e os matarão.</J>'),(23442,1,40,10,22,'<J>Sereis odiados de todos por causa do meu nome; aquele, porém, que perseverar até ao fim, esse será salvo.</J>'),(23443,1,40,10,23,'<J>Quando, porém, vos perseguirem numa cidade, fugi para outra; porque em verdade vos digo que não acabareis de percorrer as cidades de Israel, até que venha o Filho do Homem.</J> Os estímulos'),(23444,1,40,10,24,'<J>O discípulo</J> <J>não está acima do seu mestre, nem o servo,</J> <J>acima do seu senhor.</J>'),(23445,1,40,10,25,'<J>Basta ao discípulo ser como o seu mestre, e ao servo, como o seu senhor. Se chamaram Belzebu</J> <J>ao dono da casa, quanto mais aos seus domésticos?</J>'),(23446,1,40,10,26,'<J>Portanto, não os temais; pois nada há encoberto, que não venha a ser revelado;</J> <J>nem oculto, que não venha a ser conhecido.</J>'),(23447,1,40,10,27,'<J>O que vos digo às escuras, dizei-o a plena luz; e o que se vos diz ao ouvido, proclamai-o dos eirados.</J>'),(23448,1,40,10,28,'<J>Não temais os que matam o corpo e não podem matar a alma; temei, antes, aquele que pode fazer perecer no inferno tanto a alma como o corpo.</J>'),(23449,1,40,10,29,'<J>Não se vendem dois pardais por um asse? E nenhum deles cairá em terra sem o consentimento de vosso Pai.</J>'),(23450,1,40,10,30,'<J>E, quanto a vós outros, até os cabelos todos da cabeça estão contados.</J>'),(23451,1,40,10,31,'<J>Não temais, pois! Bem mais valeis vós do que muitos pardais.</J>'),(23452,1,40,10,32,'<J>Portanto, todo aquele que me confessar diante dos homens, também eu o confessarei diante de meu Pai, que está nos céus;</J>'),(23453,1,40,10,33,'<J>mas aquele que me negar</J> <J>diante dos homens, também eu o negarei diante de meu Pai, que está nos céus.</J> As dificuldades'),(23454,1,40,10,34,'<J>Não penseis que vim trazer paz à terra; não vim trazer paz, mas espada.</J>'),(23455,1,40,10,35,'<J>Pois vim causar divisão entre o homem e seu pai; entre a filha e sua mãe e entre a nora e sua sogra.</J>'),(23456,1,40,10,36,'<J>Assim, os inimigos do homem serão os da sua própria casa.</J>'),(23457,1,40,10,37,'<J>Quem ama seu pai ou sua mãe mais do que a mim não é digno de mim; quem ama seu filho ou sua filha mais do que a mim não é digno de mim;</J>'),(23458,1,40,10,38,'<J>e quem não toma a sua cruz e vem após mim não é digno de mim.</J>'),(23459,1,40,10,39,'<J>Quem acha a sua vida perdê-la-á;</J> <J>quem, todavia, perde a vida por minha causa achá-la-á.</J> As recompensas'),(23460,1,40,10,40,'<J>Quem vos recebe a mim me recebe;</J> <J>e quem me recebe recebe aquele</J> <J>que me enviou.</J>'),(23461,1,40,10,41,'<J>Quem recebe um profeta, no caráter de profeta, receberá o galardão de profeta; quem recebe um justo, no caráter de justo, receberá o galardão de justo.</J>'),(23462,1,40,10,42,'<J>E quem der a beber, ainda que seja um copo de água fria, a um destes pequeninos, por ser este meu discípulo, em verdade vos digo que de modo algum perderá o seu galardão.</J>'),(23463,1,40,11,1,'Ora, tendo acabado Jesus de dar estas instruções a seus doze discípulos, partiu dali a ensinar e a pregar nas cidades deles.'),(23464,1,40,11,2,'Quando João ouviu, no cárcere, falar das obras de Cristo, mandou por seus discípulos perguntar-lhe:'),(23465,1,40,11,3,'És tu aquele que estava para vir ou havemos de esperar outro?'),(23466,1,40,11,4,'E Jesus, respondendo, disse-lhes: <J>Ide e anunciai a João o que estais ouvindo e vendo:</J>'),(23467,1,40,11,5,'<J>os cegos</J> <J>veem, os coxos andam, os leprosos são purificados, os surdos ouvem, os mortos são ressuscitados, e aos pobres está sendo pregado o evangelho.</J>'),(23468,1,40,11,6,'<J>E bem-aventurado é aquele que não achar em mim motivo de tropeço.</J>'),(23469,1,40,11,7,'Então, em partindo eles, passou Jesus a dizer ao povo a respeito de João: <J>Que saístes a ver no deserto? Um caniço agitado pelo vento?</J>'),(23470,1,40,11,8,'<J>Sim, que saístes a ver? Um homem vestido de roupas finas? Ora, os que vestem roupas finas assistem nos palácios reais.</J>'),(23471,1,40,11,9,'<J>Mas para que saístes? Para ver um profeta? Sim, eu vos digo, e muito mais que profeta.</J>'),(23472,1,40,11,10,'<J>Este é de quem está escrito:</J> <J>Eis aí eu envio diante da tua face o meu mensageiro, o qual preparará o teu caminho diante de ti.</J>'),(23473,1,40,11,11,'<J>Em verdade vos digo: entre os nascidos de mulher, ninguém apareceu maior do que João Batista; mas o menor no reino dos céus é maior do que ele.</J>'),(23474,1,40,11,12,'<J>Desde os dias de João Batista até agora, o reino dos céus é tomado por esforço, e os que se esforçam se apoderam dele.</J>'),(23475,1,40,11,13,'<J>Porque todos os Profetas e a Lei profetizaram até João.</J>'),(23476,1,40,11,14,'<J>E, se o quereis reconhecer, ele mesmo é Elias,</J> <J>que estava para vir.</J>'),(23477,1,40,11,15,'<J>Quem tem ouvidos [para ouvir], ouça.</J>'),(23478,1,40,11,16,'<J>Mas a quem hei de comparar esta geração? É semelhante a meninos que, sentados nas praças, gritam aos companheiros:</J>'),(23479,1,40,11,17,'<J>Nós vos tocamos flauta, e não dançastes;</J> <J>entoamos lamentações, e não pranteastes.</J>'),(23480,1,40,11,18,'<J>Pois veio João, que não comia nem bebia, e dizem: Tem demônio!</J>'),(23481,1,40,11,19,'<J>Veio o Filho do Homem, que come e bebe, e dizem: Eis aí um glutão e bebedor de vinho, amigo de publicanos e pecadores! Mas a sabedoria é justificada por suas obras.</J>'),(23482,1,40,11,20,'Passou, então, Jesus a increpar as cidades nas quais ele operara numerosos milagres, pelo fato de não se terem arrependido:'),(23483,1,40,11,21,'<J>Ai de ti, Corazim! Ai de ti, Betsaida! Porque, se em Tiro e em Sidom se tivessem operado os milagres que em vós se fizeram, há muito que elas se teriam arrependido com pano de saco e cinza.</J>'),(23484,1,40,11,22,'<J>E, contudo, vos digo: no Dia do Juízo, haverá menos rigor para Tiro e Sidom do que para vós outras.</J>'),(23485,1,40,11,23,'<J>Tu, Cafarnaum, elevar-te-ás, porventura, até ao céu?</J> <J>Descerás até ao inferno; porque, se em Sodoma se tivessem operado os milagres que em ti se fizeram, teria ela permanecido até ao dia de hoje.</J>'),(23486,1,40,11,24,'<J>Digo-vos, porém, que menos rigor haverá, no Dia do Juízo, para com a terra de Sodoma do que para contigo.</J>'),(23487,1,40,11,25,'Por aquele tempo, exclamou Jesus: <J>Graças te dou, ó Pai, Senhor do céu e da terra, porque ocultaste estas coisas aos sábios e instruídos e as revelaste aos pequeninos.</J>'),(23488,1,40,11,26,'<J>Sim, ó Pai, porque assim foi do teu agrado.</J>'),(23489,1,40,11,27,'<J>Tudo me foi entregue</J> <J>por meu Pai. Ninguém conhece o Filho, senão o Pai;</J> <J>e ninguém conhece o Pai, senão o Filho e aquele a quem o Filho o quiser revelar.</J>'),(23490,1,40,11,28,'<J>Vinde a mim, todos os que estais cansados e sobrecarregados, e eu vos aliviarei.</J>'),(23491,1,40,11,29,'<J>Tomai sobre vós o meu jugo e aprendei de mim, porque sou manso e humilde de coração; e achareis descanso para a vossa alma.</J>'),(23492,1,40,11,30,'<J>Porque o meu jugo é suave, e o meu fardo é leve.</J>'),(23493,1,40,12,1,'Por aquele tempo, em dia de sábado, passou Jesus pelas searas. Ora, estando os seus discípulos com fome, entraram a colher espigas e a comer.'),(23494,1,40,12,2,'Os fariseus, porém, vendo isso, disseram-lhe: Eis que os teus discípulos fazem o que não é lícito fazer em dia de sábado.'),(23495,1,40,12,3,'Mas Jesus lhes disse: <J>Não lestes o que fez Davi</J> <J>quando ele e seus companheiros tiveram fome?</J>'),(23496,1,40,12,4,'<J>Como entrou na Casa de Deus, e comeram os pães da proposição, os quais não lhes era lícito</J> <J>comer, nem a ele nem aos que com ele estavam, mas exclusivamente aos sacerdotes?</J>'),(23497,1,40,12,5,'<J>Ou não lestes na Lei que, aos sábados, os sacerdotes no templo violam o sábado</J> <J>e ficam sem culpa? Pois eu vos digo:</J>'),(23498,1,40,12,6,'<J>aqui está quem é maior que o templo.</J>'),(23499,1,40,12,7,'<J>Mas, se vós soubésseis</J> <J>o que significa:</J> <J>Misericórdia quero e não holocaustos,</J>     <J>não teríeis condenado inocentes.</J>'),(23500,1,40,12,8,'<J>Porque o Filho do Homem é senhor do sábado.</J>'),(23501,1,40,12,9,'Tendo Jesus partido dali, entrou na sinagoga deles.'),(23502,1,40,12,10,'Achava-se ali um homem que tinha uma das mãos ressequida; e eles, então, com o intuito de acusá-lo, perguntaram a Jesus: É lícito curar no sábado?'),(23503,1,40,12,11,'Ao que lhes respondeu: <J>Qual dentre vós será o homem</J> <J>que, tendo uma ovelha, e, num sábado, esta cair numa cova, não fará todo o esforço, tirando-a dali?</J>'),(23504,1,40,12,12,'<J>Ora, quanto mais vale um homem que uma ovelha? Logo, é lícito, nos sábados, fazer o bem.</J>'),(23505,1,40,12,13,'Então, disse ao homem: <J>Estende a mão.</J> Estendeu-a, e ela ficou sã como a outra.'),(23506,1,40,12,14,'Retirando-se, porém, os fariseus, conspiravam contra ele, sobre como lhe tirariam a vida.'),(23507,1,40,12,15,'Mas Jesus, sabendo disto, afastou-se dali. Muitos o seguiram, e a todos ele curou,'),(23508,1,40,12,16,'advertindo-lhes, porém, que o não expusessem à publicidade,'),(23509,1,40,12,17,'para se cumprir o que foi dito por intermédio do profeta Isaías:'),(23510,1,40,12,18,'Eis aqui o meu servo, que escolhi, o meu amado, em quem a minha alma se compraz. Farei repousar sobre ele o meu Espírito, e ele anunciará juízo aos gentios.'),(23511,1,40,12,19,'Não contenderá, nem gritará, nem alguém ouvirá nas praças a sua voz.'),(23512,1,40,12,20,'Não esmagará a cana quebrada, nem apagará a torcida que fumega, até que faça vencedor o juízo.'),(23513,1,40,12,21,'E, no seu nome, esperarão os gentios.'),(23514,1,40,12,22,'Então, lhe trouxeram um endemoninhado, cego e mudo; e ele o curou, passando o mudo a falar e a ver.'),(23515,1,40,12,23,'E toda a multidão se admirava e dizia: É este, porventura, o Filho de Davi?'),(23516,1,40,12,24,'Mas os fariseus, ouvindo isto, murmuravam: Este não expele demônios senão pelo poder de Belzebu, maioral dos demônios.'),(23517,1,40,12,25,'Jesus, porém, conhecendo-lhes os pensamentos, disse: <J>Todo reino dividido contra si mesmo ficará deserto, e toda cidade ou casa dividida contra si mesma não subsistirá.</J>'),(23518,1,40,12,26,'<J>Se Satanás expele a Satanás, dividido está contra si mesmo; como, pois, subsistirá o seu reino?</J>'),(23519,1,40,12,27,'<J>E, se eu expulso demônios por Belzebu, por quem os expulsam vossos filhos? Por isso, eles mesmos serão os vossos juízes.</J>'),(23520,1,40,12,28,'<J>Se, porém, eu expulso demônios pelo Espírito de Deus, certamente é chegado o reino de Deus sobre vós.</J>'),(23521,1,40,12,29,'<J>Ou como pode alguém entrar na casa do valente e roubar-lhe os bens sem primeiro amarrá-lo? E, então, lhe saqueará a casa.</J>'),(23522,1,40,12,30,'<J>Quem não é por mim</J> <J>é contra mim; e quem comigo não ajunta espalha.</J>'),(23523,1,40,12,31,'<J>Por isso, vos declaro: todo pecado e blasfêmia serão perdoados aos homens; mas a blasfêmia contra o Espírito não será perdoada.</J>'),(23524,1,40,12,32,'<J>Se alguém proferir</J> <J>alguma palavra contra o Filho do Homem, ser-lhe-á isso perdoado; mas, se alguém falar contra o Espírito Santo, não lhe será isso perdoado, nem neste mundo nem no porvir.</J>'),(23525,1,40,12,33,'<J>Ou fazei a árvore</J> <J>boa e o seu fruto bom ou a árvore má e o seu fruto mau; porque pelo fruto se conhece a árvore.</J>'),(23526,1,40,12,34,'<J>Raça de víboras,</J> <J>como podeis falar coisas boas, sendo maus? Porque a boca fala do que está cheio o coração.</J>'),(23527,1,40,12,35,'<J>O homem bom tira do tesouro bom coisas boas; mas o homem mau do mau tesouro tira coisas más.</J>'),(23528,1,40,12,36,'<J>Digo-vos que de toda palavra frívola que proferirem os homens, dela darão conta no Dia do Juízo;</J>'),(23529,1,40,12,37,'<J>porque, pelas tuas palavras, serás justificado e, pelas tuas palavras, serás condenado.</J>'),(23530,1,40,12,38,'Então, alguns escribas e fariseus replicaram: Mestre, queremos ver de tua parte algum sinal.'),(23531,1,40,12,39,'Ele, porém, respondeu: <J>Uma geração má e adúltera pede um sinal; mas nenhum sinal lhe será dado, senão o do profeta Jonas.</J>'),(23532,1,40,12,40,'<J>Porque assim como esteve Jonas</J> <J>três dias e três noites no ventre do grande peixe, assim o Filho do Homem estará três dias e três noites no coração da terra.</J>'),(23533,1,40,12,41,'<J>Ninivitas se levantarão, no Juízo, com esta geração e a condenarão; porque se arrependeram com a pregação de Jonas.</J> <J>E eis aqui está quem é maior do que Jonas.</J>'),(23534,1,40,12,42,'<J>A rainha do Sul</J> <J>se levantará, no Juízo, com esta geração e a condenará; porque veio dos confins da terra para ouvir a sabedoria de Salomão. E eis aqui está quem é maior do que Salomão.</J>'),(23535,1,40,12,43,'<J>Quando o espírito imundo sai do homem, anda por lugares áridos procurando repouso, porém não encontra.</J>'),(23536,1,40,12,44,'<J>Por isso, diz: Voltarei para minha casa donde saí. E, tendo voltado, a encontra vazia, varrida e ornamentada.</J>'),(23537,1,40,12,45,'<J>Então, vai e leva consigo outros sete espíritos, piores do que ele, e, entrando, habitam ali; e o último estado daquele homem torna-se pior do que o primeiro. Assim também acontecerá a esta geração perversa.</J>'),(23538,1,40,12,46,'Falava ainda Jesus ao povo, e eis que sua mãe e seus irmãos estavam do lado de fora, procurando falar-lhe.'),(23539,1,40,12,47,'E alguém lhe disse: Tua mãe e teus irmãos estão lá fora e querem falar-te.'),(23540,1,40,12,48,'Porém ele respondeu ao que lhe trouxera o aviso: <J>Quem é minha mãe e quem são meus irmãos?</J>'),(23541,1,40,12,49,'E, estendendo a mão para os discípulos, disse: <J>Eis minha mãe e meus irmãos.</J>'),(23542,1,40,12,50,'<J>Porque qualquer que fizer a vontade de meu Pai celeste, esse é meu irmão, irmã e mãe.</J>'),(23543,1,40,13,1,'Naquele mesmo dia, saindo Jesus de casa, assentou-se à beira-mar;'),(23544,1,40,13,2,'e grandes multidões se reuniram perto dele, de modo que entrou num barco e se assentou; e toda a multidão estava em pé na praia.'),(23545,1,40,13,3,'E de muitas coisas lhes falou por parábolas e dizia: <J>Eis que o semeador saiu a semear.</J>'),(23546,1,40,13,4,'<J>E, ao semear, uma parte caiu à beira do caminho, e, vindo as aves, a comeram.</J>'),(23547,1,40,13,5,'<J>Outra parte caiu em solo rochoso, onde a terra era pouca, e logo nasceu, visto não ser profunda a terra.</J>'),(23548,1,40,13,6,'<J>Saindo, porém, o sol, a queimou; e, porque não tinha raiz, secou-se.</J>'),(23549,1,40,13,7,'<J>Outra caiu entre os espinhos, e os espinhos cresceram e a sufocaram.</J>'),(23550,1,40,13,8,'<J>Outra, enfim, caiu em boa terra e deu fruto: a cem, a sessenta e a trinta por um.</J>'),(23551,1,40,13,9,'<J>Quem tem ouvidos [para ouvir], ouça.</J>'),(23552,1,40,13,10,'Então, se aproximaram os discípulos e lhe perguntaram: Por que lhes falas por parábolas?'),(23553,1,40,13,11,'Ao que respondeu: <J>Porque a vós outros é dado conhecer os mistérios do reino dos céus, mas àqueles não lhes é isso concedido.</J>'),(23554,1,40,13,12,'<J>Pois ao que tem</J> <J>se lhe dará, e terá em abundância; mas, ao que não tem, até o que tem lhe será tirado.</J>'),(23555,1,40,13,13,'<J>Por isso, lhes falo por parábolas; porque, vendo, não veem; e, ouvindo, não ouvem, nem entendem.</J>'),(23556,1,40,13,14,'<J>De sorte que neles se cumpre a profecia de Isaías:</J> <J>Ouvireis com os ouvidos e de nenhum modo entendereis; vereis com os olhos e de nenhum modo percebereis.</J>'),(23557,1,40,13,15,'<J>Porque o coração deste povo está endurecido, de mau grado ouviram com os ouvidos e fecharam os olhos; para não suceder que vejam com os olhos, ouçam com os ouvidos, entendam com o coração, se convertam e sejam por mim curados.</J>'),(23558,1,40,13,16,'<J>Bem-aventurados, porém, os vossos olhos, porque veem; e os vossos ouvidos, porque ouvem.</J>'),(23559,1,40,13,17,'<J>Pois em verdade vos digo que muitos profetas e justos desejaram ver o que vedes e não viram; e ouvir o que ouvis e não ouviram.</J>'),(23560,1,40,13,18,'<J>Atendei vós, pois, à parábola do semeador.</J>'),(23561,1,40,13,19,'<J>A todos os que ouvem a palavra do reino e não a compreendem, vem o maligno e arrebata o que lhes foi semeado no coração. Este é o que foi semeado à beira do caminho.</J>'),(23562,1,40,13,20,'<J>O que foi semeado em solo rochoso, esse é o que ouve a palavra e a recebe logo, com alegria;</J>'),(23563,1,40,13,21,'<J>mas não tem raiz em si mesmo, sendo, antes, de pouca duração; em lhe chegando a angústia ou a perseguição por causa da palavra, logo se escandaliza.</J>'),(23564,1,40,13,22,'<J>O que foi semeado entre os espinhos é o que ouve a palavra, porém os cuidados do mundo e a fascinação das riquezas sufocam a palavra, e fica infrutífera.</J>'),(23565,1,40,13,23,'<J>Mas o que foi semeado em boa terra é o que ouve a palavra e a compreende; este frutifica e produz a cem, a sessenta e a trinta por um.</J>'),(23566,1,40,13,24,'Outra parábola lhes propôs, dizendo: <J>O reino dos céus é semelhante a um homem que semeou boa semente no seu campo;</J>'),(23567,1,40,13,25,'<J>mas, enquanto os homens dormiam, veio o inimigo dele, semeou o joio no meio do trigo e retirou-se.</J>'),(23568,1,40,13,26,'<J>E, quando a erva cresceu e produziu fruto, apareceu também o joio.</J>'),(23569,1,40,13,27,'<J>Então, vindo os servos do dono da casa, lhe disseram: Senhor, não semeaste boa semente no teu campo? Donde vem, pois, o joio?</J>'),(23570,1,40,13,28,'<J>Ele, porém, lhes respondeu: Um inimigo fez isso. Mas os servos lhe perguntaram: Queres que vamos e arranquemos o joio?</J>'),(23571,1,40,13,29,'<J>Não! Replicou ele, para que, ao separar o joio, não arranqueis também com ele o trigo.</J>'),(23572,1,40,13,30,'<J>Deixai-os crescer juntos até à colheita, e, no tempo da colheita, direi aos ceifeiros: ajuntai primeiro o joio, atai-o em feixes para ser queimado; mas o trigo, recolhei-o no meu celeiro.</J>'),(23573,1,40,13,31,'Outra parábola lhes propôs, dizendo: <J>O reino dos céus é semelhante a um grão de mostarda, que um homem tomou e plantou no seu campo;</J>'),(23574,1,40,13,32,'<J>o qual é, na verdade, a menor de todas as sementes, e, crescida, é maior do que as hortaliças, e se faz árvore, de modo que as aves do céu vêm aninhar-se nos seus ramos.</J>'),(23575,1,40,13,33,'Disse-lhes outra parábola: <J>O reino dos céus é semelhante ao fermento que uma mulher tomou e escondeu em três medidas de farinha, até ficar tudo levedado.</J>'),(23576,1,40,13,34,'Todas estas coisas disse Jesus às multidões por parábolas e sem parábolas nada lhes dizia;'),(23577,1,40,13,35,'para que se cumprisse o que foi dito por intermédio do profeta: Abrirei em parábolas a minha boca; publicarei coisas ocultas desde a criação [do mundo].'),(23578,1,40,13,36,'Então, despedindo as multidões, foi Jesus para casa. E, chegando-se a ele os seus discípulos, disseram: Explica-nos a parábola do joio do campo.'),(23579,1,40,13,37,'E ele respondeu: <J>O que semeia a boa semente é o Filho do Homem;</J>'),(23580,1,40,13,38,'<J>o campo é o mundo; a boa semente são os filhos do reino; o joio são os filhos do maligno;</J>'),(23581,1,40,13,39,'<J>o inimigo que o semeou é o diabo; a ceifa é a consumação do século, e os ceifeiros são os anjos.</J>'),(23582,1,40,13,40,'<J>Pois, assim como o joio é colhido e lançado ao fogo, assim será na consumação do século.</J>'),(23583,1,40,13,41,'<J>Mandará o Filho do Homem os seus anjos, que ajuntarão do seu reino todos os escândalos e os que praticam a iniquidade</J>'),(23584,1,40,13,42,'<J>e os lançarão na fornalha acesa; ali haverá choro e ranger de dentes.</J>'),(23585,1,40,13,43,'<J>Então, os justos resplandecerão como o sol, no reino de seu Pai. Quem tem ouvidos [para ouvir], ouça.</J>'),(23586,1,40,13,44,'<J>O reino dos céus é semelhante a um tesouro oculto no campo, o qual certo homem, tendo-o achado, escondeu. E, transbordante de alegria, vai, vende tudo o que tem e compra aquele campo.</J>'),(23587,1,40,13,45,'<J>O reino dos céus é também semelhante a um que negocia e procura boas pérolas;</J>'),(23588,1,40,13,46,'<J>e, tendo achado uma pérola de grande valor, vende tudo o que possui e a compra.</J>'),(23589,1,40,13,47,'<J>O reino dos céus é ainda semelhante a uma rede que, lançada ao mar, recolhe peixes de toda espécie.</J>'),(23590,1,40,13,48,'<J>E, quando já está cheia, os pescadores arrastam-na para a praia e, assentados, escolhem os bons para os cestos e os ruins deitam fora.</J>'),(23591,1,40,13,49,'<J>Assim será na consumação do século: sairão os anjos, e separarão os maus dentre os justos,</J>'),(23592,1,40,13,50,'<J>e os lançarão na fornalha acesa; ali haverá choro e ranger de dentes.</J>'),(23593,1,40,13,51,'<J>Entendestes todas estas coisas?</J> Responderam-lhe: Sim!'),(23594,1,40,13,52,'Então, lhes disse: <J>Por isso, todo escriba versado no reino dos céus é semelhante a um pai de família que tira do seu depósito coisas novas e coisas velhas.</J>'),(23595,1,40,13,53,'Tendo Jesus proferido estas parábolas, retirou-se dali.'),(23596,1,40,13,54,'E, chegando à sua terra, ensinava-os na sinagoga, de tal sorte que se maravilhavam e diziam: Donde lhe vêm esta sabedoria e estes poderes miraculosos?'),(23597,1,40,13,55,'Não é este o filho do carpinteiro? Não se chama sua mãe Maria, e seus irmãos, Tiago, José, Simão e Judas?'),(23598,1,40,13,56,'Não vivem entre nós todas as suas irmãs? Donde lhe vem, pois, tudo isto?'),(23599,1,40,13,57,'E escandalizavam-se nele. Jesus, porém, lhes disse: <J>Não há profeta sem honra, senão na sua terra</J> <J>e na sua casa.</J>'),(23600,1,40,13,58,'E não fez ali muitos milagres, por causa da incredulidade deles.'),(23601,1,40,14,1,'Por aquele tempo, ouviu o tetrarca Herodes a fama de Jesus'),(23602,1,40,14,2,'e disse aos que o serviam: Este é João Batista; ele ressuscitou dos mortos, e, por isso, nele operam forças miraculosas.'),(23603,1,40,14,3,'Porque Herodes, havendo prendido e atado a João, o metera no cárcere, por causa de Herodias, mulher de Filipe, seu irmão;'),(23604,1,40,14,4,'pois João lhe dizia: Não te é lícito possuí-la.'),(23605,1,40,14,5,'E, querendo matá-lo, temia o povo, porque o tinham como profeta.'),(23606,1,40,14,6,'Ora, tendo chegado o dia natalício de Herodes, dançou a filha de Herodias diante de todos e agradou a Herodes.'),(23607,1,40,14,7,'Pelo que prometeu, com juramento, dar-lhe o que pedisse.'),(23608,1,40,14,8,'Então, ela, instigada por sua mãe, disse: Dá-me, aqui, num prato, a cabeça de João Batista.'),(23609,1,40,14,9,'Entristeceu-se o rei, mas, por causa do juramento e dos que estavam com ele à mesa, determinou que lha dessem;'),(23610,1,40,14,10,'e deu ordens e decapitou a João no cárcere.'),(23611,1,40,14,11,'Foi trazida a cabeça num prato e dada à jovem, que a levou a sua mãe.'),(23612,1,40,14,12,'Então, vieram os seus discípulos, levaram o corpo e o sepultaram; depois, foram e o anunciaram a Jesus.'),(23613,1,40,14,13,'Jesus, ouvindo isto, retirou-se dali num barco, para um lugar deserto, à parte; sabendo-o as multidões, vieram das cidades seguindo-o por terra.'),(23614,1,40,14,14,'Desembarcando, viu Jesus uma grande multidão, compadeceu-se dela e curou os seus enfermos.'),(23615,1,40,14,15,'Ao cair da tarde, vieram os discípulos a Jesus e lhe disseram: O lugar é deserto, e vai adiantada a hora; despede, pois, as multidões para que, indo pelas aldeias, comprem para si o que comer.'),(23616,1,40,14,16,'Jesus, porém, lhes disse: <J>Não precisam retirar-se; dai-lhes, vós mesmos, de comer.</J>'),(23617,1,40,14,17,'Mas eles responderam: Não temos aqui senão cinco pães e dois peixes.'),(23618,1,40,14,18,'Então, ele disse: <J>Trazei-mos.</J>'),(23619,1,40,14,19,'E, tendo mandado que a multidão se assentasse sobre a relva, tomando os cinco pães e os dois peixes, erguendo os olhos ao céu, os abençoou. Depois, tendo partido os pães, deu-os aos discípulos, e estes, às multidões.'),(23620,1,40,14,20,'Todos comeram e se fartaram; e dos pedaços que sobejaram recolheram ainda doze cestos cheios.'),(23621,1,40,14,21,'E os que comeram foram cerca de cinco mil homens, além de mulheres e crianças.'),(23622,1,40,14,22,'Logo a seguir, compeliu Jesus os discípulos a embarcar e passar adiante dele para o outro lado, enquanto ele despedia as multidões.'),(23623,1,40,14,23,'E, despedidas as multidões, subiu ao monte, a fim de orar sozinho. Em caindo a tarde, lá estava ele, só.'),(23624,1,40,14,24,'Entretanto, o barco já estava longe, a muitos estádios da terra, açoitado pelas ondas; porque o vento era contrário.'),(23625,1,40,14,25,'Na quarta vigília da noite, foi Jesus ter com eles, andando por sobre o mar.'),(23626,1,40,14,26,'E os discípulos, ao verem-no andando sobre as águas, ficaram aterrados e exclamaram: É um fantasma! E, tomados de medo, gritaram.'),(23627,1,40,14,27,'Mas Jesus imediatamente lhes disse: <J>Tende bom ânimo! Sou eu. Não temais!</J>'),(23628,1,40,14,28,'Respondendo-lhe Pedro, disse: Se és tu, Senhor, manda-me ir ter contigo, por sobre as águas.'),(23629,1,40,14,29,'E ele disse: <J>Vem!</J> E Pedro, descendo do barco, andou por sobre as águas e foi ter com Jesus.'),(23630,1,40,14,30,'Reparando, porém, na força do vento, teve medo; e, começando a submergir, gritou: Salva-me, Senhor!'),(23631,1,40,14,31,'E, prontamente, Jesus, estendendo a mão, tomou-o e lhe disse: <J>Homem de pequena fé, por que duvidaste?</J>'),(23632,1,40,14,32,'Subindo ambos para o barco, cessou o vento.'),(23633,1,40,14,33,'E os que estavam no barco o adoraram, dizendo: Verdadeiramente és Filho de Deus!'),(23634,1,40,14,34,'Então, estando já no outro lado, chegaram a terra, em Genesaré.'),(23635,1,40,14,35,'Reconhecendo-o os homens daquela terra, mandaram avisar a toda a circunvizinhança e trouxeram-lhe todos os enfermos;'),(23636,1,40,14,36,'e lhe rogavam que ao menos pudessem tocar na orla da sua veste. E todos os que tocaram ficaram sãos.'),(23637,1,40,15,1,'Então, vieram de Jerusalém a Jesus alguns fariseus e escribas e perguntaram:'),(23638,1,40,15,2,'Por que transgridem os teus discípulos a tradição dos anciãos? Pois não lavam as mãos, quando comem.'),(23639,1,40,15,3,'Ele, porém, lhes respondeu: <J>Por que transgredis vós também o mandamento de Deus, por causa da vossa tradição?</J>'),(23640,1,40,15,4,'<J>Porque Deus ordenou:</J> <J>Honra a teu pai e a tua mãe;</J>     <J>e:</J> <J>Quem maldisser a seu pai ou a sua mãe seja punido de morte.</J>'),(23641,1,40,15,5,'<J>Mas vós dizeis: Se alguém disser a seu pai ou a sua mãe: É oferta ao Senhor aquilo que poderias aproveitar de mim;</J>'),(23642,1,40,15,6,'<J>esse jamais honrará a seu pai ou a sua mãe. E, assim, invalidastes a palavra de Deus, por causa da vossa tradição.</J>'),(23643,1,40,15,7,'<J>Hipócritas! Bem profetizou Isaías a vosso respeito, dizendo:</J>'),(23644,1,40,15,8,'<J>Este povo honra-me com os lábios, mas o seu coração está longe de mim.</J>'),(23645,1,40,15,9,'<J>E em vão me adoram, ensinando doutrinas que são preceitos de homens.</J>'),(23646,1,40,15,10,'E, tendo convocado a multidão, lhes disse: <J>Ouvi e entendei:</J>'),(23647,1,40,15,11,'<J>não é o que entra pela boca o que contamina o homem, mas o que sai da boca, isto, sim, contamina o homem.</J>'),(23648,1,40,15,12,'Então, aproximando-se dele os discípulos, disseram: Sabes que os fariseus, ouvindo a tua palavra, se escandalizaram?'),(23649,1,40,15,13,'Ele, porém, respondeu: <J>Toda planta que meu Pai celestial não plantou será arrancada.</J>'),(23650,1,40,15,14,'<J>Deixai-os; são cegos, guias de cegos.</J> <J>Ora, se um cego guiar outro cego, cairão ambos no barranco.</J>'),(23651,1,40,15,15,'Então, lhe disse Pedro: Explica-nos a parábola.'),(23652,1,40,15,16,'Jesus, porém, disse: <J>Também vós não entendeis ainda?</J>'),(23653,1,40,15,17,'<J>Não compreendeis que tudo o que entra pela boca desce para o ventre e, depois, é lançado em lugar escuso?</J>'),(23654,1,40,15,18,'<J>Mas o que sai da boca vem do coração, e é isso que contamina o homem.</J>'),(23655,1,40,15,19,'<J>Porque do coração procedem maus desígnios, homicídios, adultérios, prostituição, furtos, falsos testemunhos, blasfêmias.</J>'),(23656,1,40,15,20,'<J>São estas as coisas que contaminam o homem; mas o comer sem lavar as mãos não o contamina.</J>'),(23657,1,40,15,21,'Partindo Jesus dali, retirou-se para os lados de Tiro e Sidom.'),(23658,1,40,15,22,'E eis que uma mulher cananeia, que viera daquelas regiões, clamava: Senhor, Filho de Davi, tem compaixão de mim! Minha filha está horrivelmente endemoninhada.'),(23659,1,40,15,23,'Ele, porém, não lhe respondeu palavra. E os seus discípulos, aproximando-se, rogaram-lhe: Despede-a, pois vem clamando atrás de nós.'),(23660,1,40,15,24,'Mas Jesus respondeu: <J>Não fui enviado senão às ovelhas perdidas da casa de Israel.</J>'),(23661,1,40,15,25,'Ela, porém, veio e o adorou, dizendo: Senhor, socorre-me!'),(23662,1,40,15,26,'Então, ele, respondendo, disse: <J>Não é bom tomar o pão dos filhos e lançá-lo aos cachorrinhos.</J>'),(23663,1,40,15,27,'Ela, contudo, replicou: Sim, Senhor, porém os cachorrinhos comem das migalhas que caem da mesa dos seus donos.'),(23664,1,40,15,28,'Então, lhe disse Jesus: <J>Ó mulher, grande é a tua fé! Faça-se contigo como queres.</J> E, desde aquele momento, sua filha ficou sã.'),(23665,1,40,15,29,'Partindo Jesus dali, foi para junto do mar da Galileia; e, subindo ao monte, assentou-se ali.'),(23666,1,40,15,30,'E vieram a ele muitas multidões trazendo consigo coxos, aleijados, cegos, mudos e outros muitos e os largaram junto aos pés de Jesus; e ele os curou.'),(23667,1,40,15,31,'De modo que o povo se maravilhou ao ver que os mudos falavam, os aleijados recobravam saúde, os coxos andavam e os cegos viam. Então, glorificavam ao Deus de Israel.'),(23668,1,40,15,32,'E, chamando Jesus os seus discípulos, disse: <J>Tenho compaixão desta gente, porque há três dias que permanece comigo e não tem o que comer; e não quero despedi-la em jejum, para que não desfaleça pelo caminho.</J>'),(23669,1,40,15,33,'Mas os discípulos lhe disseram: Onde haverá neste deserto tantos pães para fartar tão grande multidão?'),(23670,1,40,15,34,'Perguntou-lhes Jesus: <J>Quantos pães tendes?</J> Responderam: Sete e alguns peixinhos.'),(23671,1,40,15,35,'Então, tendo mandado o povo assentar-se no chão,'),(23672,1,40,15,36,'tomou os sete pães e os peixes, e, dando graças, partiu, e deu aos discípulos, e estes, ao povo.'),(23673,1,40,15,37,'Todos comeram e se fartaram; e, do que sobejou, recolheram sete cestos cheios.'),(23674,1,40,15,38,'Ora, os que comeram eram quatro mil homens, além de mulheres e crianças.'),(23675,1,40,15,39,'E, tendo despedido as multidões, entrou Jesus no barco e foi para o território de Magadã.'),(23676,1,40,16,1,'Aproximando-se os fariseus e os saduceus, tentando-o, pediram-lhe que lhes mostrasse um sinal vindo do céu.'),(23677,1,40,16,2,'Ele, porém, lhes respondeu: <J>Chegada a tarde, dizeis: Haverá bom tempo, porque o céu está avermelhado;</J>'),(23678,1,40,16,3,'<J>e, pela manhã: Hoje, haverá tempestade, porque o céu está de um vermelho sombrio. Sabeis, na verdade, discernir o aspecto do céu e não podeis discernir os sinais dos tempos?</J>'),(23679,1,40,16,4,'<J>Uma geração má e adúltera pede um sinal; e nenhum sinal lhe será dado, senão o de Jonas.</J> E, deixando-os, retirou-se.'),(23680,1,40,16,5,'Ora, tendo os discípulos passado para o outro lado, esqueceram-se de levar pão.'),(23681,1,40,16,6,'E Jesus lhes disse: <J>Vede e acautelai-vos do fermento dos fariseus</J> <J>e dos saduceus.</J>'),(23682,1,40,16,7,'Eles, porém, discorriam entre si, dizendo: É porque não trouxemos pão.'),(23683,1,40,16,8,'Percebendo-o Jesus, disse: <J>Por que discorreis entre vós, homens de pequena fé, sobre o não terdes pão?</J>'),(23684,1,40,16,9,'<J>Não compreendeis ainda, nem vos lembrais dos cinco pães</J> <J>para cinco mil homens e de quantos cestos tomastes?</J>'),(23685,1,40,16,10,'<J>Nem dos sete pães</J> <J>para os quatro mil e de quantos cestos tomastes?</J>'),(23686,1,40,16,11,'<J>Como não compreendeis que não vos falei a respeito de pães? E sim: acautelai-vos do fermento dos fariseus e dos saduceus.</J>'),(23687,1,40,16,12,'Então, entenderam que não lhes dissera que se acautelassem do fermento de pães, mas da doutrina dos fariseus e dos saduceus.'),(23688,1,40,16,13,'Indo Jesus para os lados de Cesareia de Filipe, perguntou a seus discípulos: <J>Quem diz o povo ser o Filho do Homem?</J>'),(23689,1,40,16,14,'E eles responderam: Uns dizem: João Batista; outros: Elias; e outros: Jeremias ou algum dos profetas.'),(23690,1,40,16,15,'<J>Mas vós,</J> continuou ele, <J>quem dizeis que eu sou?</J>'),(23691,1,40,16,16,'Respondendo Simão Pedro, disse: Tu és o Cristo, o Filho do Deus vivo.'),(23692,1,40,16,17,'Então, Jesus lhe afirmou: <J>Bem-aventurado és, Simão Barjonas, porque não foi carne e sangue que to revelaram, mas meu Pai, que está nos céus.</J>'),(23693,1,40,16,18,'<J>Também eu te digo que tu és Pedro, e sobre esta pedra edificarei a minha igreja, e as portas do inferno não prevalecerão contra ela.</J>'),(23694,1,40,16,19,'<J>Dar-te-ei as chaves do reino dos céus; o que ligares</J> <J>na terra terá sido ligado nos céus; e o que desligares na terra terá sido desligado nos céus.</J>'),(23695,1,40,16,20,'Então, advertiu os discípulos de que a ninguém dissessem ser ele o Cristo.'),(23696,1,40,16,21,'Desde esse tempo, começou Jesus Cristo a mostrar a seus discípulos que lhe era necessário seguir para Jerusalém e sofrer muitas coisas dos anciãos, dos principais sacerdotes e dos escribas, ser morto e ressuscitado no terceiro dia.'),(23697,1,40,16,22,'E Pedro, chamando-o à parte, começou a reprová-lo, dizendo: Tem compaixão de ti, Senhor; isso de modo algum te acontecerá.'),(23698,1,40,16,23,'Mas Jesus, voltando-se, disse a Pedro: <J>Arreda, Satanás! Tu és para mim pedra de tropeço, porque não cogitas das coisas de Deus, e sim das dos homens.</J>'),(23699,1,40,16,24,'Então, disse Jesus a seus discípulos: <J>Se alguém</J> <J>quer vir após mim, a si mesmo se negue, tome a sua cruz e siga-me.</J>'),(23700,1,40,16,25,'<J>Porquanto, quem quiser salvar</J> <J>a sua vida perdê-la-á; e quem perder a vida por minha causa achá-la-á.</J>'),(23701,1,40,16,26,'<J>Pois que aproveitará o homem se ganhar o mundo inteiro e perder a sua alma? Ou que dará o homem em troca da sua alma?</J>'),(23702,1,40,16,27,'<J>Porque o Filho do Homem há de vir</J> <J>na glória de seu Pai, com os seus anjos, e, então, retribuirá</J> <J>a cada um conforme as suas obras.</J>'),(23703,1,40,16,28,'<J>Em verdade vos digo que alguns há, dos que aqui se encontram, que de maneira nenhuma passarão pela morte até que vejam vir o Filho do Homem no seu reino.</J>'),(23704,1,40,17,1,'Seis dias depois, tomou Jesus consigo a Pedro e aos irmãos Tiago e João e os levou, em particular, a um alto monte.'),(23705,1,40,17,2,'E foi transfigurado diante deles; o seu rosto resplandecia como o sol, e as suas vestes tornaram-se brancas como a luz.'),(23706,1,40,17,3,'E eis que lhes apareceram Moisés e Elias, falando com ele.'),(23707,1,40,17,4,'Então, disse Pedro a Jesus: Senhor, bom é estarmos aqui; se queres, farei aqui três tendas; uma será tua, outra para Moisés, outra para Elias.'),(23708,1,40,17,5,'Falava ele ainda, quando uma nuvem luminosa os envolveu; e eis, vindo da nuvem, uma voz que dizia: Este é o meu Filho amado, em quem me comprazo; a ele ouvi.'),(23709,1,40,17,6,'Ouvindo-a os discípulos, caíram de bruços, tomados de grande medo.'),(23710,1,40,17,7,'Aproximando-se deles, tocou-lhes Jesus, dizendo: <J>Erguei-vos e não temais!</J>'),(23711,1,40,17,8,'Então, eles, levantando os olhos, a ninguém viram, senão Jesus.'),(23712,1,40,17,9,'E, descendo eles do monte, ordenou-lhes Jesus: <J>A ninguém conteis a visão, até que o Filho do Homem ressuscite dentre os mortos.</J>'),(23713,1,40,17,10,'Mas os discípulos o interrogaram: Por que dizem, pois, os escribas ser necessário que Elias venha primeiro?'),(23714,1,40,17,11,'Então, Jesus respondeu: <J>De fato, Elias virá e restaurará todas as coisas.</J>'),(23715,1,40,17,12,'<J>Eu, porém, vos declaro que Elias</J> <J>já veio, e não o reconheceram; antes, fizeram com ele tudo quanto quiseram. Assim também o Filho do Homem há de padecer nas mãos deles.</J>'),(23716,1,40,17,13,'Então, os discípulos entenderam que lhes falara a respeito de João Batista.'),(23717,1,40,17,14,'E, quando chegaram para junto da multidão, aproximou-se dele um homem, que se ajoelhou e disse:'),(23718,1,40,17,15,'Senhor, compadece-te de meu filho, porque é lunático e sofre muito; pois muitas vezes cai no fogo e outras muitas, na água.'),(23719,1,40,17,16,'Apresentei-o a teus discípulos, mas eles não puderam curá-lo.'),(23720,1,40,17,17,'Jesus exclamou: <J>Ó geração incrédula e perversa! Até quando estarei convosco? Até quando vos sofrerei? Trazei-me aqui o menino.</J>'),(23721,1,40,17,18,'E Jesus repreendeu o demônio, e este saiu do menino; e, desde aquela hora, ficou o menino curado.'),(23722,1,40,17,19,'Então, os discípulos, aproximando-se de Jesus, perguntaram em particular: Por que motivo não pudemos nós expulsá-lo?'),(23723,1,40,17,20,'E ele lhes respondeu: <J>Por causa da pequenez da vossa fé. Pois em verdade vos digo que, se tiverdes fé</J> <J>como um grão de mostarda, direis a este monte: Passa daqui para acolá, e ele passará. Nada vos será impossível.</J>'),(23724,1,40,17,21,'<J>[Mas esta casta não se expele senão por meio de oração e jejum.]</J>'),(23725,1,40,17,22,'Reunidos eles na Galileia, disse-lhes Jesus: <J>O Filho do Homem está para ser entregue nas mãos dos homens;</J>'),(23726,1,40,17,23,'<J>e estes o matarão; mas, ao terceiro dia, ressuscitará.</J> Então, os discípulos se entristeceram grandemente.'),(23727,1,40,17,24,'Tendo eles chegado a Cafarnaum, dirigiram-se a Pedro os que cobravam o imposto das duas dracmas e perguntaram: Não paga o vosso Mestre as duas dracmas?'),(23728,1,40,17,25,'Sim, respondeu ele. Ao entrar Pedro em casa, Jesus se lhe antecipou, dizendo: <J>Simão, que te parece? De quem cobram os reis da terra impostos ou tributo: dos seus filhos ou dos estranhos?</J>'),(23729,1,40,17,26,'Respondendo Pedro: Dos estranhos, Jesus lhe disse: <J>Logo, estão isentos os filhos.</J>'),(23730,1,40,17,27,'<J>Mas, para que não os escandalizemos, vai ao mar, lança o anzol, e o primeiro peixe que fisgar, tira-o; e, abrindo-lhe a boca, acharás um estáter. Toma-o e entrega-lhes por mim e por ti.</J>'),(23731,1,40,18,1,'Naquela hora, aproximaram-se de Jesus os discípulos, perguntando: Quem é, porventura, o maior no reino dos céus?'),(23732,1,40,18,2,'E Jesus, chamando uma criança, colocou-a no meio deles.'),(23733,1,40,18,3,'E disse: <J>Em verdade vos digo que, se não vos converterdes</J> <J>e não vos tornardes como crianças, de modo algum entrareis no reino dos céus.</J>'),(23734,1,40,18,4,'<J>Portanto, aquele que se humilhar como esta criança, esse é o maior no reino dos céus.</J>'),(23735,1,40,18,5,'<J>E quem receber uma criança, tal como esta, em meu nome, a mim me recebe.</J>'),(23736,1,40,18,6,'<J>Qualquer, porém, que fizer tropeçar a um destes pequeninos que creem em mim, melhor lhe fora que se lhe pendurasse ao pescoço uma grande pedra de moinho, e fosse afogado na profundeza do mar.</J>'),(23737,1,40,18,7,'<J>Ai do mundo, por causa dos escândalos; porque é inevitável que venham escândalos, mas ai do homem pelo qual vem o escândalo!</J>'),(23738,1,40,18,8,'<J>Portanto, se a tua mão</J> <J>ou o teu pé te faz tropeçar, corta-o e lança-o fora de ti; melhor é entrares na vida manco ou aleijado do que, tendo duas mãos ou dois pés, seres lançado no fogo eterno.</J>'),(23739,1,40,18,9,'<J>Se um dos teus olhos</J> <J>te faz tropeçar, arranca-o e lança-o fora de ti; melhor é entrares na vida com um só dos teus olhos do que, tendo dois, seres lançado no inferno de fogo.</J>'),(23740,1,40,18,10,'<J>Vede, não desprezeis a qualquer destes pequeninos; porque eu vos afirmo que os seus anjos nos céus veem incessantemente a face de meu Pai celeste.</J>'),(23741,1,40,18,11,'<J>[Porque o Filho do Homem</J> <J>veio salvar o que estava perdido.]</J>'),(23742,1,40,18,12,'<J>Que vos parece? Se um homem tiver cem ovelhas, e uma delas se extraviar, não deixará ele nos montes as noventa e nove, indo procurar a que se extraviou?</J>'),(23743,1,40,18,13,'<J>E, se porventura a encontra, em verdade vos digo que maior prazer sentirá por causa desta do que pelas noventa e nove que não se extraviaram.</J>'),(23744,1,40,18,14,'<J>Assim, pois, não é da vontade de vosso Pai celeste que pereça um só destes pequeninos.</J>'),(23745,1,40,18,15,'<J>Se teu irmão pecar [contra ti], vai argui-lo entre ti e ele só. Se ele te ouvir, ganhaste a teu irmão.</J>'),(23746,1,40,18,16,'<J>Se, porém, não te ouvir, toma ainda contigo uma ou duas pessoas, para que, pelo depoimento de duas ou três testemunhas,</J> <J>toda palavra se estabeleça.</J>'),(23747,1,40,18,17,'<J>E, se ele não os atender, dize-o à igreja; e, se recusar ouvir também a igreja, considera-o como gentio e publicano.</J>'),(23748,1,40,18,18,'<J>Em verdade vos digo que tudo o que ligardes</J> <J>na terra terá sido ligado nos céus, e tudo o que desligardes na terra terá sido desligado nos céus.</J>'),(23749,1,40,18,19,'<J>Em verdade também vos digo que, se dois dentre vós, sobre a terra, concordarem a respeito de qualquer coisa que, porventura, pedirem, ser-lhes-á concedida por meu Pai, que está nos céus.</J>'),(23750,1,40,18,20,'<J>Porque, onde estiverem dois ou três reunidos em meu nome, ali estou no meio deles.</J>'),(23751,1,40,18,21,'Então, Pedro, aproximando-se, lhe perguntou: Senhor, até quantas vezes meu irmão pecará contra mim, que eu lhe perdoe? Até sete vezes?'),(23752,1,40,18,22,'Respondeu-lhe Jesus: <J>Não te digo que até sete vezes, mas até setenta vezes sete.</J>'),(23753,1,40,18,23,'<J>Por isso, o reino dos céus é semelhante a um rei que resolveu ajustar contas com os seus servos.</J>'),(23754,1,40,18,24,'<J>E, passando a fazê-lo, trouxeram-lhe um que lhe devia dez mil talentos.</J>'),(23755,1,40,18,25,'<J>Não tendo ele, porém, com que pagar, ordenou o senhor que fosse vendido ele, a mulher, os filhos e tudo quanto possuía e que a dívida fosse paga.</J>'),(23756,1,40,18,26,'<J>Então, o servo, prostrando-se reverente, rogou: Sê paciente comigo, e tudo te pagarei.</J>'),(23757,1,40,18,27,'<J>E o senhor daquele servo, compadecendo-se, mandou-o embora e perdoou-lhe a dívida.</J>'),(23758,1,40,18,28,'<J>Saindo, porém, aquele servo, encontrou um dos seus conservos que lhe devia cem denários; e, agarrando-o, o sufocava, dizendo: Paga-me o que me deves.</J>'),(23759,1,40,18,29,'<J>Então, o seu conservo, caindo-lhe aos pés, lhe implorava: Sê paciente comigo, e te pagarei.</J>'),(23760,1,40,18,30,'<J>Ele, entretanto, não quis; antes, indo-se, o lançou na prisão, até que saldasse a dívida.</J>'),(23761,1,40,18,31,'<J>Vendo os seus companheiros o que se havia passado, entristeceram-se muito e foram relatar ao seu senhor tudo que acontecera.</J>'),(23762,1,40,18,32,'<J>Então, o seu senhor, chamando-o, lhe disse: Servo malvado, perdoei-te aquela dívida toda porque me suplicaste;</J>'),(23763,1,40,18,33,'<J>não devias tu, igualmente, compadecer-te do teu conservo, como também eu me compadeci de ti?</J>'),(23764,1,40,18,34,'<J>E, indignando-se, o seu senhor o entregou aos verdugos, até que lhe pagasse toda a dívida.</J>'),(23765,1,40,18,35,'<J>Assim também meu Pai celeste vos fará, se do íntimo não perdoardes cada um a seu irmão.</J>'),(23766,1,40,19,1,'E aconteceu que, concluindo Jesus estas palavras, deixou a Galileia e foi para o território da Judeia, além do Jordão.'),(23767,1,40,19,2,'Seguiram-no muitas multidões, e curou-as ali.'),(23768,1,40,19,3,'Vieram a ele alguns fariseus e o experimentavam, perguntando: É lícito ao marido repudiar a sua mulher por qualquer motivo?'),(23769,1,40,19,4,'Então, respondeu ele: <J>Não tendes lido que o Criador, desde o princípio, os fez homem e mulher</J>'),(23770,1,40,19,5,'<J>e que disse:</J> <J>Por esta causa deixará o homem pai e mãe e se unirá a sua mulher, tornando-se os dois uma só carne?</J>'),(23771,1,40,19,6,'<J>De modo que já não são mais dois, porém uma só carne. Portanto, o que Deus ajuntou não o separe o homem.</J>'),(23772,1,40,19,7,'Replicaram-lhe: Por que mandou, então, Moisés dar carta de divórcio e repudiar?'),(23773,1,40,19,8,'Respondeu-lhes Jesus: <J>Por causa da dureza do vosso coração é que Moisés vos permitiu repudiar vossa mulher; entretanto, não foi assim desde o princípio.</J>'),(23774,1,40,19,9,'<J>Eu, porém, vos digo: quem repudiar</J> <J>sua mulher, não sendo por causa de relações sexuais ilícitas, e casar com outra comete adultério [e o que casar com a repudiada comete adultério].</J>'),(23775,1,40,19,10,'Disseram-lhe os discípulos: Se essa é a condição do homem relativamente à sua mulher, não convém casar.'),(23776,1,40,19,11,'Jesus, porém, lhes respondeu: <J>Nem todos são aptos para receber este conceito, mas apenas aqueles a quem é dado.</J>'),(23777,1,40,19,12,'<J>Porque há eunucos de nascença; há outros a quem os homens fizeram tais; e há outros que a si mesmos se fizeram eunucos, por causa do reino dos céus. Quem é apto para o admitir admita.</J>'),(23778,1,40,19,13,'Trouxeram-lhe, então, algumas crianças, para que lhes impusesse as mãos e orasse; mas os discípulos os repreendiam.'),(23779,1,40,19,14,'Jesus, porém, disse: <J>Deixai os pequeninos, não os embaraceis de vir a mim, porque dos tais é o reino dos céus.</J>'),(23780,1,40,19,15,'E, tendo-lhes imposto as mãos, retirou-se dali.'),(23781,1,40,19,16,'E eis que alguém, aproximando-se, lhe perguntou: Mestre, que farei eu de bom, para alcançar a vida eterna?'),(23782,1,40,19,17,'Respondeu-lhe Jesus: <J>Por que me perguntas acerca do que é bom? Bom só existe um. Se queres, porém, entrar na vida, guarda os mandamentos.</J>'),(23783,1,40,19,18,'E ele lhe perguntou: Quais? Respondeu Jesus: <J>Não matarás,</J> <J>não adulterarás,</J> <J>não furtarás,</J> <J>não dirás falso testemunho;</J>'),(23784,1,40,19,19,'<J>honra a teu pai e a tua mãe</J> <J>e amarás o teu próximo</J> <J>como a ti mesmo.</J>'),(23785,1,40,19,20,'Replicou-lhe o jovem: Tudo isso tenho observado; que me falta ainda?'),(23786,1,40,19,21,'Disse-lhe Jesus: <J>Se queres ser perfeito, vai, vende os teus bens, dá aos pobres e terás um tesouro no céu; depois, vem e segue-me.</J>'),(23787,1,40,19,22,'Tendo, porém, o jovem ouvido esta palavra, retirou-se triste, por ser dono de muitas propriedades.'),(23788,1,40,19,23,'Então, disse Jesus a seus discípulos: <J>Em verdade vos digo que um rico dificilmente entrará no reino dos céus.</J>'),(23789,1,40,19,24,'<J>E ainda vos digo que é mais fácil passar um camelo pelo fundo de uma agulha do que entrar um rico no reino de Deus.</J>'),(23790,1,40,19,25,'Ouvindo isto, os discípulos ficaram grandemente maravilhados e disseram: Sendo assim, quem pode ser salvo?'),(23791,1,40,19,26,'Jesus, fitando neles o olhar, disse-lhes: <J>Isto é impossível aos homens, mas para Deus tudo é possível.</J>'),(23792,1,40,19,27,'Então, lhe falou Pedro: Eis que nós tudo deixamos e te seguimos; que será, pois, de nós?'),(23793,1,40,19,28,'Jesus lhes respondeu: <J>Em verdade vos digo que vós, os que me seguistes, quando, na regeneração, o Filho do Homem se assentar</J> <J>no trono da sua glória, também vos assentareis em doze tronos</J> <J>para julgar as doze tribos de Israel.</J>'),(23794,1,40,19,29,'<J>E todo aquele que tiver deixado casas, ou irmãos, ou irmãs, ou pai, ou mãe [ou mulher], ou filhos, ou campos, por causa do meu nome, receberá muitas vezes mais e herdará a vida eterna.</J>'),(23795,1,40,19,30,'<J>Porém muitos primeiros serão últimos; e os últimos,</J> <J>primeiros.</J>'),(23796,1,40,20,1,'<J>Porque o reino dos céus é semelhante a um dono de casa que saiu de madrugada para assalariar trabalhadores para a sua vinha.</J>'),(23797,1,40,20,2,'<J>E, tendo ajustado com os trabalhadores a um denário por dia, mandou-os para a vinha.</J>'),(23798,1,40,20,3,'<J>Saindo pela terceira hora, viu, na praça, outros que estavam desocupados</J>'),(23799,1,40,20,4,'<J>e disse-lhes: Ide vós também para a vinha, e vos darei o que for justo. Eles foram.</J>'),(23800,1,40,20,5,'<J>Tendo saído outra vez, perto da hora sexta e da nona, procedeu da mesma forma,</J>'),(23801,1,40,20,6,'<J>e, saindo por volta da hora undécima, encontrou outros que estavam desocupados e perguntou-lhes: Por que estivestes aqui desocupados o dia todo?</J>'),(23802,1,40,20,7,'<J>Responderam-lhe: Porque ninguém nos contratou. Então, lhes disse ele: Ide também vós para a vinha.</J>'),(23803,1,40,20,8,'<J>Ao cair da tarde, disse o senhor da vinha ao seu administrador: Chama os trabalhadores e paga-lhes o salário,</J> <J>começando pelos últimos, indo até aos primeiros.</J>'),(23804,1,40,20,9,'<J>Vindo os da hora undécima, recebeu cada um deles um denário.</J>'),(23805,1,40,20,10,'<J>Ao chegarem os primeiros, pensaram que receberiam mais; porém também estes receberam um denário cada um.</J>'),(23806,1,40,20,11,'<J>Mas, tendo-o recebido, murmuravam contra o dono da casa,</J>'),(23807,1,40,20,12,'<J>dizendo: Estes últimos trabalharam apenas uma hora; contudo, os igualaste a nós, que suportamos a fadiga e o calor do dia.</J>'),(23808,1,40,20,13,'<J>Mas o proprietário, respondendo, disse a um deles: Amigo, não te faço injustiça; não combinaste comigo um denário?</J>'),(23809,1,40,20,14,'<J>Toma o que é teu e vai-te; pois quero dar a este último tanto quanto a ti.</J>'),(23810,1,40,20,15,'<J>Porventura, não me é lícito fazer o que quero do que é meu? Ou são maus os teus olhos porque eu sou bom?</J>'),(23811,1,40,20,16,'<J>Assim, os últimos serão primeiros,</J> <J>e os primeiros serão últimos [porque muitos são chamados, mas poucos escolhidos].</J>'),(23812,1,40,20,17,'Estando Jesus para subir a Jerusalém, chamou à parte os doze e, em caminho, lhes disse:'),(23813,1,40,20,18,'<J>Eis que subimos para Jerusalém, e o Filho do Homem será entregue aos principais sacerdotes e aos escribas. Eles o condenarão à morte.</J>'),(23814,1,40,20,19,'<J>E o entregarão aos gentios para ser escarnecido, açoitado e crucificado; mas, ao terceiro dia, ressurgirá.</J>'),(23815,1,40,20,20,'Então, se chegou a ele a mulher de Zebedeu, com seus filhos, e, adorando-o, pediu-lhe um favor.'),(23816,1,40,20,21,'Perguntou-lhe ele: <J>Que queres?</J> Ela respondeu: Manda que, no teu reino, estes meus dois filhos se assentem, um à tua direita, e o outro à tua esquerda.'),(23817,1,40,20,22,'Mas Jesus respondeu: <J>Não sabeis o que pedis. Podeis vós beber o cálice que eu estou para beber?</J> Responderam-lhe: Podemos.'),(23818,1,40,20,23,'Então, lhes disse: <J>Bebereis o meu cálice; mas o assentar-se à minha direita e à minha esquerda não me compete concedê-lo; é, porém, para aqueles a quem está preparado por meu Pai.</J>'),(23819,1,40,20,24,'Ora, ouvindo isto os dez, indignaram-se contra os dois irmãos.'),(23820,1,40,20,25,'Então, Jesus, chamando-os, disse: <J>Sabeis que os governadores dos povos os dominam e que os maiorais exercem autoridade sobre eles.</J>'),(23821,1,40,20,26,'<J>Não é assim entre vós; pelo contrário, quem quiser tornar-se grande entre vós, será esse o que vos sirva;</J>'),(23822,1,40,20,27,'<J>e quem quiser ser o primeiro entre vós será vosso servo;</J>'),(23823,1,40,20,28,'<J>tal como o Filho do Homem, que não veio para ser servido, mas para servir e dar a sua vida em resgate por muitos.</J>'),(23824,1,40,20,29,'Saindo eles de Jericó, uma grande multidão o acompanhava.'),(23825,1,40,20,30,'E eis que dois cegos, assentados à beira do caminho, tendo ouvido que Jesus passava, clamaram: Senhor, Filho de Davi, tem compaixão de nós!'),(23826,1,40,20,31,'Mas a multidão os repreendia para que se calassem; eles, porém, gritavam cada vez mais: Senhor, Filho de Davi, tem misericórdia de nós!'),(23827,1,40,20,32,'Então, parando Jesus, chamou-os e perguntou: <J>Que quereis que eu vos faça?</J>'),(23828,1,40,20,33,'Responderam: Senhor, que se nos abram os olhos.'),(23829,1,40,20,34,'Condoído, Jesus tocou-lhes os olhos, e imediatamente recuperaram a vista e o foram seguindo.'),(23830,1,40,21,1,'Quando se aproximaram de Jerusalém e chegaram a Betfagé, ao monte das Oliveiras, enviou Jesus dois discípulos, dizendo-lhes:'),(23831,1,40,21,2,'<J>Ide à aldeia que aí está diante de vós e logo achareis presa uma jumenta e, com ela, um jumentinho. Desprendei-a e trazei-mos.</J>'),(23832,1,40,21,3,'<J>E, se alguém vos disser alguma coisa, respondei-lhe que o Senhor precisa deles. E logo os enviará.</J>'),(23833,1,40,21,4,'Ora, isto aconteceu para se cumprir o que foi dito por intermédio do profeta:'),(23834,1,40,21,5,'Dizei à filha de Sião: Eis aí te vem o teu Rei, humilde, montado em jumento, num jumentinho, cria de animal de carga.'),(23835,1,40,21,6,'Indo os discípulos e tendo feito como Jesus lhes ordenara,'),(23836,1,40,21,7,'trouxeram a jumenta e o jumentinho. Então, puseram em cima deles as suas vestes, e sobre elas Jesus montou.'),(23837,1,40,21,8,'E a maior parte da multidão estendeu as suas vestes pelo caminho, e outros cortavam ramos de árvores, espalhando-os pela estrada.'),(23838,1,40,21,9,'E as multidões, tanto as que o precediam como as que o seguiam, clamavam: Hosana ao Filho de Davi! Bendito o que vem em nome do Senhor! Hosana nas maiores alturas!'),(23839,1,40,21,10,'E, entrando ele em Jerusalém, toda a cidade se alvoroçou, e perguntavam: Quem é este?'),(23840,1,40,21,11,'E as multidões clamavam: Este é o profeta Jesus, de Nazaré da Galileia!'),(23841,1,40,21,12,'Tendo Jesus entrado no templo, expulsou todos os que ali vendiam e compravam; também derribou as mesas dos cambistas e as cadeiras dos que vendiam pombas.'),(23842,1,40,21,13,'E disse-lhes: <J>Está escrito:</J> <J>A minha casa será chamada casa de oração;</J>     <J>vós, porém, a transformais em covil de salteadores.</J>'),(23843,1,40,21,14,'Vieram a ele, no templo, cegos e coxos, e ele os curou.'),(23844,1,40,21,15,'Mas, vendo os principais sacerdotes e os escribas as maravilhas que Jesus fazia e os meninos clamando: Hosana ao Filho de Davi!, indignaram-se e perguntaram-lhe:'),(23845,1,40,21,16,'Ouves o que estes estão dizendo? Respondeu-lhes Jesus: <J>Sim; nunca lestes:</J> <J>Da boca de pequeninos e crianças de peito tiraste perfeito louvor?</J>'),(23846,1,40,21,17,'E, deixando-os, saiu da cidade para Betânia, onde pernoitou.'),(23847,1,40,21,18,'Cedo de manhã, ao voltar para a cidade, teve fome;'),(23848,1,40,21,19,'e, vendo uma figueira à beira do caminho, aproximou-se dela; e, não tendo achado senão folhas, disse-lhe: <J>Nunca mais nasça fruto de ti!</J> E a figueira secou imediatamente.'),(23849,1,40,21,20,'Vendo isto os discípulos, admiraram-se e exclamaram: Como secou depressa a figueira!'),(23850,1,40,21,21,'Jesus, porém, lhes respondeu: <J>Em verdade vos digo que, se tiverdes fé</J> <J>e não duvidardes, não somente fareis o que foi feito à figueira, mas até mesmo, se a este monte disserdes: Ergue-te e lança-te no mar, tal sucederá;</J>'),(23851,1,40,21,22,'<J>e tudo quanto pedirdes em oração, crendo, recebereis.</J>'),(23852,1,40,21,23,'Tendo Jesus chegado ao templo, estando já ensinando, acercaram-se dele os principais sacerdotes e os anciãos do povo, perguntando: Com que autoridade fazes estas coisas? E quem te deu essa autoridade?'),(23853,1,40,21,24,'E Jesus lhes respondeu: <J>Eu também vos farei uma pergunta; se me responderdes, também eu vos direi com que autoridade faço estas coisas.</J>'),(23854,1,40,21,25,'<J>Donde era o batismo de João, do céu ou dos homens?</J> E discorriam entre si: Se dissermos: do céu, ele nos dirá: Então, por que não acreditastes nele?'),(23855,1,40,21,26,'E, se dissermos: dos homens, é para temer o povo, porque todos consideram João como profeta.'),(23856,1,40,21,27,'Então, responderam a Jesus: Não sabemos. E ele, por sua vez: <J>Nem eu vos digo com que autoridade faço estas coisas.</J>'),(23857,1,40,21,28,'<J>E que vos parece? Um homem tinha dois filhos. Chegando-se ao primeiro, disse: Filho, vai hoje trabalhar na vinha.</J>'),(23858,1,40,21,29,'<J>Ele respondeu: Sim, senhor; porém não foi.</J>'),(23859,1,40,21,30,'<J>Dirigindo-se ao segundo, disse-lhe a mesma coisa. Mas este respondeu: Não quero; depois, arrependido, foi.</J>'),(23860,1,40,21,31,'<J>Qual dos dois fez a vontade do pai?</J> Disseram: O segundo. Declarou-lhes Jesus: <J>Em verdade vos digo que publicanos e meretrizes vos precedem no reino de Deus.</J>'),(23861,1,40,21,32,'<J>Porque João veio a vós outros no caminho da justiça, e não acreditastes nele; ao passo que publicanos</J> <J>e meretrizes creram. Vós, porém, mesmo vendo isto, não vos arrependestes, afinal, para acreditardes nele.</J>'),(23862,1,40,21,33,'<J>Atentai noutra parábola. Havia um homem, dono de casa, que plantou uma vinha.</J> <J>Cercou-a de uma sebe, construiu nela um lagar, edificou-lhe uma torre e arrendou-a a uns lavradores. Depois, se ausentou do país.</J>'),(23863,1,40,21,34,'<J>Ao tempo da colheita, enviou os seus servos aos lavradores, para receber os frutos que lhe tocavam.</J>'),(23864,1,40,21,35,'<J>E os lavradores, agarrando os servos, espancaram a um, mataram a outro e a outro apedrejaram.</J>'),(23865,1,40,21,36,'<J>Enviou ainda outros servos em maior número; e trataram-nos da mesma sorte.</J>'),(23866,1,40,21,37,'<J>E, por último, enviou-lhes o seu próprio filho, dizendo: A meu filho respeitarão.</J>'),(23867,1,40,21,38,'<J>Mas os lavradores, vendo o filho, disseram entre si: Este é o herdeiro; ora, vamos, matemo-lo e apoderemo-nos da sua herança.</J>'),(23868,1,40,21,39,'<J>E, agarrando-o, lançaram-no fora da vinha e o mataram.</J>'),(23869,1,40,21,40,'<J>Quando, pois, vier o senhor da vinha, que fará àqueles lavradores?</J>'),(23870,1,40,21,41,'Responderam-lhe: Fará perecer horrivelmente a estes malvados e arrendará a vinha a outros lavradores que lhe remetam os frutos nos seus devidos tempos.'),(23871,1,40,21,42,'Perguntou-lhes Jesus: <J>Nunca lestes nas Escrituras:</J> <J>A pedra que os construtores rejeitaram, essa veio a ser a principal pedra, angular; isto procede do Senhor e é maravilhoso aos nossos olhos?</J>'),(23872,1,40,21,43,'<J>Portanto, vos digo que o reino de Deus vos será tirado e será entregue a um povo que lhe produza os respectivos frutos.</J>'),(23873,1,40,21,44,'<J>Todo o que cair sobre esta pedra ficará em pedaços; e aquele sobre quem ela cair ficará reduzido a pó.</J>'),(23874,1,40,21,45,'Os principais sacerdotes e os fariseus, ouvindo estas parábolas, entenderam que era a respeito deles que Jesus falava;'),(23875,1,40,21,46,'e, conquanto buscassem prendê-lo, temeram as multidões, porque estas o consideravam como profeta.'),(23876,1,40,22,1,'De novo, entrou Jesus a falar por parábolas, dizendo-lhes:'),(23877,1,40,22,2,'<J>O reino dos céus é semelhante a um rei que celebrou as bodas de seu filho.</J>'),(23878,1,40,22,3,'<J>Então, enviou os seus servos a chamar os convidados para as bodas; mas estes não quiseram vir.</J>'),(23879,1,40,22,4,'<J>Enviou ainda outros servos, com esta ordem: Dizei aos convidados: Eis que já preparei o meu banquete; os meus bois e cevados já foram abatidos, e tudo está pronto; vinde para as bodas.</J>'),(23880,1,40,22,5,'<J>Eles, porém, não se importaram e se foram, um para o seu campo, outro para o seu negócio;</J>'),(23881,1,40,22,6,'<J>e os outros, agarrando os servos, os maltrataram e mataram.</J>'),(23882,1,40,22,7,'<J>O rei ficou irado e, enviando as suas tropas, exterminou aqueles assassinos e lhes incendiou a cidade.</J>'),(23883,1,40,22,8,'<J>Então, disse aos seus servos: Está pronta a festa, mas os convidados não eram dignos.</J>'),(23884,1,40,22,9,'<J>Ide, pois, para as encruzilhadas dos caminhos e convidai para as bodas a quantos encontrardes.</J>'),(23885,1,40,22,10,'<J>E, saindo aqueles servos pelas estradas, reuniram todos os que encontraram, maus e bons; e a sala do banquete ficou repleta de convidados.</J>'),(23886,1,40,22,11,'<J>Entrando, porém, o rei para ver os que estavam à mesa, notou ali um homem que não trazia veste nupcial</J>'),(23887,1,40,22,12,'<J>e perguntou-lhe: Amigo, como entraste aqui sem veste nupcial? E ele emudeceu.</J>'),(23888,1,40,22,13,'<J>Então, ordenou o rei aos serventes: Amarrai-o de pés e mãos e lançai-o para fora, nas trevas; ali haverá choro e ranger de dentes.</J>'),(23889,1,40,22,14,'<J>Porque muitos são chamados, mas poucos, escolhidos.</J>'),(23890,1,40,22,15,'Então, retirando-se os fariseus, consultaram entre si como o surpreenderiam em alguma palavra.'),(23891,1,40,22,16,'E enviaram-lhe discípulos, juntamente com os herodianos, para dizer-lhe: Mestre, sabemos que és verdadeiro e que ensinas o caminho de Deus, de acordo com a verdade, sem te importares com quem quer que seja, porque não olhas a aparência dos homens.'),(23892,1,40,22,17,'Dize-nos, pois: que te parece? É lícito pagar tributo a César ou não?'),(23893,1,40,22,18,'Jesus, porém, conhecendo-lhes a malícia, respondeu: <J>Por que me experimentais, hipócritas?</J>'),(23894,1,40,22,19,'<J>Mostrai-me a moeda do tributo.</J> Trouxeram-lhe um denário.'),(23895,1,40,22,20,'E ele lhes perguntou: <J>De quem é esta efígie e inscrição?</J>'),(23896,1,40,22,21,'Responderam: De César. Então, lhes disse: <J>Dai, pois, a César o que é de César e a Deus o que é de Deus.</J>'),(23897,1,40,22,22,'Ouvindo isto, se admiraram e, deixando-o, foram-se.'),(23898,1,40,22,23,'Naquele dia, aproximaram-se dele alguns saduceus, que dizem não haver ressurreição, e lhe perguntaram:'),(23899,1,40,22,24,'Mestre, Moisés disse: Se alguém morrer, não tendo filhos, seu irmão casará com a viúva e suscitará descendência ao falecido.'),(23900,1,40,22,25,'Ora, havia entre nós sete irmãos. O primeiro, tendo casado, morreu e, não tendo descendência, deixou sua mulher a seu irmão;'),(23901,1,40,22,26,'o mesmo sucedeu com o segundo, com o terceiro, até ao sétimo;'),(23902,1,40,22,27,'depois de todos eles, morreu também a mulher.'),(23903,1,40,22,28,'Portanto, na ressurreição, de qual dos sete será ela esposa? Porque todos a desposaram.'),(23904,1,40,22,29,'Respondeu-lhes Jesus: <J>Errais, não conhecendo as Escrituras nem o poder de Deus.</J>'),(23905,1,40,22,30,'<J>Porque, na ressurreição, nem casam, nem se dão em casamento; são, porém, como os anjos no céu.</J>'),(23906,1,40,22,31,'<J>E, quanto à ressurreição dos mortos, não tendes lido o que Deus vos declarou:</J>'),(23907,1,40,22,32,'<J>Eu sou o Deus de Abraão, o Deus de Isaque e o Deus de Jacó?</J>     <J>Ele não é Deus de mortos, e sim de vivos.</J>'),(23908,1,40,22,33,'Ouvindo isto, as multidões se maravilhavam da sua doutrina.'),(23909,1,40,22,34,'Entretanto, os fariseus, sabendo que ele fizera calar os saduceus, reuniram-se em conselho.'),(23910,1,40,22,35,'E um deles, intérprete da Lei, experimentando-o, lhe perguntou:'),(23911,1,40,22,36,'Mestre, qual é o grande mandamento na Lei?'),(23912,1,40,22,37,'Respondeu-lhe Jesus:   <J>Amarás o Senhor, teu Deus, de todo o teu coração, de toda a tua alma e de todo o teu entendimento.</J>'),(23913,1,40,22,38,'<J>Este é o grande e primeiro mandamento.</J>'),(23914,1,40,22,39,'<J>O segundo, semelhante a este, é:</J> <J>Amarás o teu próximo como a ti mesmo.</J>'),(23915,1,40,22,40,'<J>Destes dois mandamentos dependem toda a Lei e os Profetas.</J>'),(23916,1,40,22,41,'Reunidos os fariseus, interrogou-os Jesus:'),(23917,1,40,22,42,'<J>Que pensais vós do Cristo? De quem é filho?</J> Responderam-lhe eles: De Davi.'),(23918,1,40,22,43,'Replicou-lhes Jesus: <J>Como, pois, Davi, pelo Espírito, chama-lhe Senhor, dizendo:</J>'),(23919,1,40,22,44,'<J>Disse o Senhor ao meu Senhor: Assenta-te à minha direita, até que eu ponha os teus inimigos debaixo dos teus pés?</J>'),(23920,1,40,22,45,'<J>Se Davi, pois, lhe chama Senhor, como é ele seu filho?</J>'),(23921,1,40,22,46,'E ninguém lhe podia responder palavra, nem ousou alguém, a partir daquele dia, fazer-lhe perguntas.'),(23922,1,40,23,1,'Então, falou Jesus às multidões e aos seus discípulos:'),(23923,1,40,23,2,'<J>Na cadeira de Moisés, se assentaram os escribas e os fariseus.</J>'),(23924,1,40,23,3,'<J>Fazei e guardai, pois, tudo quanto eles vos disserem, porém não os imiteis nas suas obras; porque dizem e não fazem.</J>'),(23925,1,40,23,4,'<J>Atam fardos pesados [e difíceis de carregar] e os põem sobre os ombros dos homens; entretanto, eles mesmos nem com o dedo querem movê-los.</J>'),(23926,1,40,23,5,'<J>Praticam, porém, todas as suas obras</J> <J>com o fim de serem vistos dos homens; pois alargam os seus filactérios</J> <J>e alongam as suas franjas.</J>'),(23927,1,40,23,6,'<J>Amam o primeiro lugar nos banquetes e as primeiras cadeiras nas sinagogas,</J>'),(23928,1,40,23,7,'<J>as saudações nas praças e o serem chamados mestres pelos homens.</J>'),(23929,1,40,23,8,'<J>Vós, porém, não sereis chamados mestres, porque um só é vosso Mestre, e vós todos sois irmãos.</J>'),(23930,1,40,23,9,'<J>A ninguém sobre a terra chameis vosso pai; porque só um é vosso Pai, aquele que está nos céus.</J>'),(23931,1,40,23,10,'<J>Nem sereis chamados guias, porque um só é vosso Guia, o Cristo.</J>'),(23932,1,40,23,11,'<J>Mas o maior</J> <J>dentre vós será vosso servo.</J>'),(23933,1,40,23,12,'<J>Quem a si mesmo se exaltar</J> <J>será humilhado; e quem a si mesmo se humilhar será exaltado.</J>'),(23934,1,40,23,13,'<J>Ai de vós, escribas e fariseus, hipócritas, porque fechais o reino dos céus diante dos homens; pois vós não entrais, nem deixais entrar os que estão entrando!</J>'),(23935,1,40,23,14,'<J>[Ai de vós, escribas e fariseus, hipócritas, porque devorais as casas das viúvas e, para o justificar, fazeis longas orações; por isso, sofrereis juízo muito mais severo!]</J>'),(23936,1,40,23,15,'<J>Ai de vós, escribas e fariseus, hipócritas, porque rodeais o mar e a terra para fazer um prosélito; e, uma vez feito, o tornais filho do inferno duas vezes mais do que vós!</J>'),(23937,1,40,23,16,'<J>Ai de vós, guias cegos, que dizeis: Quem jurar pelo santuário, isso é nada; mas, se alguém jurar pelo ouro do santuário, fica obrigado pelo que jurou!</J>'),(23938,1,40,23,17,'<J>Insensatos e cegos! Pois qual é maior: o ouro ou o santuário que santifica o ouro?</J>'),(23939,1,40,23,18,'<J>E dizeis: Quem jurar pelo altar, isso é nada; quem, porém, jurar pela oferta que está sobre o altar fica obrigado pelo que jurou.</J>'),(23940,1,40,23,19,'<J>Cegos! Pois qual é maior: a oferta ou o altar que santifica a oferta?</J>'),(23941,1,40,23,20,'<J>Portanto, quem jurar pelo altar jura por ele e por tudo o que sobre ele está.</J>'),(23942,1,40,23,21,'<J>Quem jurar pelo santuário jura por ele e por aquele que nele habita;</J>'),(23943,1,40,23,22,'<J>e quem jurar pelo céu jura pelo trono de Deus</J> <J>e por aquele que no trono está sentado.</J>'),(23944,1,40,23,23,'<J>Ai de vós, escribas e fariseus, hipócritas, porque dais o dízimo</J> <J>da hortelã, do endro e do cominho e tendes negligenciado os preceitos mais importantes da Lei: a justiça, a misericórdia e a fé; devíeis, porém, fazer estas coisas, sem omitir aquelas!</J>'),(23945,1,40,23,24,'<J>Guias cegos, que coais o mosquito e engolis o camelo!</J>'),(23946,1,40,23,25,'<J>Ai de vós, escribas e fariseus, hipócritas, porque limpais o exterior do copo e do prato, mas estes, por dentro, estão cheios de rapina e intemperança!</J>'),(23947,1,40,23,26,'<J>Fariseu cego, limpa primeiro o interior do copo, para que também o seu exterior fique limpo!</J>'),(23948,1,40,23,27,'<J>Ai de vós, escribas e fariseus, hipócritas, porque sois semelhantes aos sepulcros caiados,</J> <J>que, por fora, se mostram belos, mas interiormente estão cheios de ossos de mortos e de toda imundícia!</J>'),(23949,1,40,23,28,'<J>Assim também vós exteriormente pareceis justos aos homens, mas, por dentro, estais cheios de hipocrisia e de iniquidade.</J>'),(23950,1,40,23,29,'<J>Ai de vós, escribas e fariseus, hipócritas, porque edificais os sepulcros dos profetas, adornais os túmulos dos justos</J>'),(23951,1,40,23,30,'<J>e dizeis: Se tivéssemos vivido nos dias de nossos pais, não teríamos sido seus cúmplices no sangue dos profetas!</J>'),(23952,1,40,23,31,'<J>Assim, contra vós mesmos, testificais que sois filhos dos que mataram os profetas.</J>'),(23953,1,40,23,32,'<J>Enchei vós, pois, a medida de vossos pais.</J>'),(23954,1,40,23,33,'<J>Serpentes, raça de víboras!</J> <J>Como escapareis da condenação do inferno?</J>'),(23955,1,40,23,34,'<J>Por isso, eis que eu vos envio profetas, sábios e escribas. A uns matareis e crucificareis; a outros açoitareis nas vossas sinagogas e perseguireis de cidade em cidade;</J>'),(23956,1,40,23,35,'<J>para que sobre vós recaia todo o sangue justo derramado sobre a terra, desde o sangue do justo Abel</J> <J>até ao sangue de Zacarias,</J> <J>filho de Baraquias, a quem matastes entre o santuário e o altar.</J>'),(23957,1,40,23,36,'<J>Em verdade vos digo que todas estas coisas hão de vir sobre a presente geração.</J>'),(23958,1,40,23,37,'<J>Jerusalém, Jerusalém, que matas os profetas e apedrejas os que te foram enviados! Quantas vezes quis eu reunir os teus filhos, como a galinha ajunta os seus pintinhos debaixo das asas, e vós não o quisestes!</J>'),(23959,1,40,23,38,'<J>Eis que a vossa casa vos ficará deserta.</J>'),(23960,1,40,23,39,'<J>Declaro-vos, pois, que, desde agora, já não me vereis, até que venhais a dizer:</J> <J>Bendito o que vem em nome do Senhor!</J>'),(23961,1,40,24,1,'Tendo Jesus saído do templo, ia-se retirando, quando se aproximaram dele os seus discípulos para lhe mostrar as construções do templo.'),(23962,1,40,24,2,'Ele, porém, lhes disse: <J>Não vedes tudo isto? Em verdade vos digo que não ficará aqui pedra sobre pedra que não seja derribada.</J>'),(23963,1,40,24,3,'No monte das Oliveiras, achava-se Jesus assentado, quando se aproximaram dele os discípulos, em particular, e lhe pediram: Dize-nos quando sucederão estas coisas e que sinal haverá da tua vinda e da consumação do século.'),(23964,1,40,24,4,'E ele lhes respondeu: <J>Vede que ninguém vos engane.</J>'),(23965,1,40,24,5,'<J>Porque virão muitos em meu nome, dizendo: Eu sou o Cristo, e enganarão a muitos.</J>'),(23966,1,40,24,6,'<J>E, certamente, ouvireis falar de guerras e rumores de guerras; vede, não vos assusteis, porque é necessário assim acontecer, mas ainda não é o fim.</J>'),(23967,1,40,24,7,'<J>Porquanto se levantará nação contra nação, reino contra reino, e haverá fomes e terremotos em vários lugares;</J>'),(23968,1,40,24,8,'<J>porém tudo isto é o princípio das dores.</J>'),(23969,1,40,24,9,'<J>Então, sereis atribulados, e vos matarão. Sereis odiados de todas as nações, por causa do meu nome.</J>'),(23970,1,40,24,10,'<J>Nesse tempo, muitos hão de se escandalizar, trair e odiar uns aos outros;</J>'),(23971,1,40,24,11,'<J>levantar-se-ão muitos falsos profetas e enganarão a muitos.</J>'),(23972,1,40,24,12,'<J>E, por se multiplicar a iniquidade, o amor se esfriará de quase todos.</J>'),(23973,1,40,24,13,'<J>Aquele, porém, que perseverar até o fim, esse será salvo.</J>'),(23974,1,40,24,14,'<J>E será pregado este evangelho do reino por todo o mundo, para testemunho a todas as nações. Então, virá o fim.</J>'),(23975,1,40,24,15,'<J>Quando, pois, virdes o abominável da desolação</J> <J>de que falou o profeta Daniel, no lugar santo (quem lê entenda),</J>'),(23976,1,40,24,16,'<J>então, os que estiverem na Judeia fujam para os montes;</J>'),(23977,1,40,24,17,'<J>quem estiver sobre o eirado não desça a tirar de casa alguma coisa;</J>'),(23978,1,40,24,18,'<J>e quem estiver no campo não volte atrás para buscar a sua capa.</J>'),(23979,1,40,24,19,'<J>Ai das que estiverem grávidas e das que amamentarem naqueles dias!</J>'),(23980,1,40,24,20,'<J>Orai para que a vossa fuga não se dê no inverno, nem no sábado;</J>'),(23981,1,40,24,21,'<J>porque nesse tempo haverá grande tribulação,</J> <J>como desde o princípio do mundo até agora não tem havido e nem haverá jamais.</J>'),(23982,1,40,24,22,'<J>Não tivessem aqueles dias sido abreviados, ninguém seria salvo; mas, por causa dos escolhidos, tais dias serão abreviados.</J>'),(23983,1,40,24,23,'<J>Então, se alguém vos disser: Eis aqui o Cristo! Ou: Ei-lo ali! Não acrediteis;</J>'),(23984,1,40,24,24,'<J>porque surgirão falsos cristos e falsos profetas operando grandes sinais e prodígios para enganar, se possível, os próprios eleitos.</J>'),(23985,1,40,24,25,'<J>Vede que vo-lo tenho predito.</J>'),(23986,1,40,24,26,'<J>Portanto, se vos disserem: Eis que ele está no deserto!, não saiais. Ou: Ei-lo no interior da casa!, não acrediteis.</J>'),(23987,1,40,24,27,'<J>Porque, assim como o relâmpago sai do oriente e se mostra até no ocidente, assim há de ser a vinda do Filho do Homem.</J>'),(23988,1,40,24,28,'<J>Onde estiver o cadáver, aí se ajuntarão os abutres.</J>'),(23989,1,40,24,29,'<J>Logo em seguida à tribulação daqueles dias, o sol escurecerá,</J> <J>a lua não dará a sua claridade, as estrelas cairão do firmamento, e os poderes dos céus serão abalados.</J>'),(23990,1,40,24,30,'<J>Então, aparecerá no céu o sinal do Filho do Homem; todos os povos da terra se lamentarão e verão o Filho do Homem vindo sobre as nuvens</J> <J>do céu, com poder e muita glória.</J>'),(23991,1,40,24,31,'<J>E ele enviará os seus anjos, com grande clangor de trombeta, os quais reunirão os seus escolhidos, dos quatro ventos, de uma a outra extremidade dos céus.</J>'),(23992,1,40,24,32,'<J>Aprendei, pois, a parábola da figueira: quando já os seus ramos se renovam e as folhas brotam, sabeis que está próximo o verão.</J>'),(23993,1,40,24,33,'<J>Assim também vós: quando virdes todas estas coisas, sabei que está próximo, às portas.</J>'),(23994,1,40,24,34,'<J>Em verdade vos digo que não passará esta geração sem que tudo isto aconteça.</J>'),(23995,1,40,24,35,'<J>Passará o céu e a terra, porém as minhas palavras não passarão.</J>'),(23996,1,40,24,36,'<J>Mas a respeito daquele dia e hora ninguém sabe, nem os anjos dos céus, nem o Filho, senão o Pai.</J>'),(23997,1,40,24,37,'<J>Pois assim como foi nos dias de Noé,</J> <J>também será a vinda do Filho do Homem.</J>'),(23998,1,40,24,38,'<J>Porquanto, assim como nos dias anteriores ao dilúvio comiam e bebiam, casavam e davam-se em casamento, até ao dia em que Noé entrou na arca,</J>'),(23999,1,40,24,39,'<J>e não o perceberam, senão quando veio o dilúvio</J> <J>e os levou a todos, assim será também a vinda do Filho do Homem.</J>'),(24000,1,40,24,40,'<J>Então, dois estarão no campo, um será tomado, e deixado o outro;</J>'),(24001,1,40,24,41,'<J>duas estarão trabalhando num moinho, uma será tomada, e deixada a outra.</J>'),(24002,1,40,24,42,'<J>Portanto, vigiai, porque não sabeis em que dia vem o vosso Senhor.</J>'),(24003,1,40,24,43,'<J>Mas considerai isto: se o pai de família soubesse a que hora viria o ladrão, vigiaria e não deixaria que fosse arrombada a sua casa.</J>'),(24004,1,40,24,44,'<J>Por isso, ficai também vós apercebidos; porque, à hora em que não cuidais, o Filho do Homem virá.</J>'),(24005,1,40,24,45,'<J>Quem é, pois, o servo fiel e prudente, a quem o senhor confiou os seus conservos para dar-lhes o sustento a seu tempo?</J>'),(24006,1,40,24,46,'<J>Bem-aventurado aquele servo a quem seu senhor, quando vier, achar fazendo assim.</J>'),(24007,1,40,24,47,'<J>Em verdade vos digo que lhe confiará todos os seus bens.</J>'),(24008,1,40,24,48,'<J>Mas, se aquele servo, sendo mau, disser consigo mesmo: Meu senhor demora-se,</J>'),(24009,1,40,24,49,'<J>e passar a espancar os seus companheiros e a comer e beber com ébrios,</J>'),(24010,1,40,24,50,'<J>virá o senhor daquele servo em dia em que não o espera e em hora que não sabe</J>'),(24011,1,40,24,51,'<J>e castigá-lo-á, lançando-lhe a sorte com os hipócritas; ali haverá choro e ranger de dentes.</J>'),(24012,1,40,25,1,'<J>Então, o reino dos céus será semelhante a dez virgens que, tomando as suas lâmpadas, saíram a encontrar-se com o noivo.</J>'),(24013,1,40,25,2,'<J>Cinco dentre elas eram néscias, e cinco, prudentes.</J>'),(24014,1,40,25,3,'<J>As néscias, ao tomarem as suas lâmpadas, não levaram azeite consigo;</J>'),(24015,1,40,25,4,'<J>no entanto, as prudentes, além das lâmpadas, levaram azeite nas vasilhas.</J>'),(24016,1,40,25,5,'<J>E, tardando o noivo, foram todas tomadas de sono e adormeceram.</J>'),(24017,1,40,25,6,'<J>Mas, à meia-noite, ouviu-se um grito: Eis o noivo! Saí ao seu encontro!</J>'),(24018,1,40,25,7,'<J>Então, se levantaram todas aquelas virgens e prepararam as suas lâmpadas.</J>'),(24019,1,40,25,8,'<J>E as néscias disseram às prudentes: Dai-nos do vosso azeite, porque as nossas lâmpadas estão-se apagando.</J>'),(24020,1,40,25,9,'<J>Mas as prudentes responderam: Não, para que não nos falte a nós e a vós outras! Ide, antes, aos que o vendem e comprai-o.</J>'),(24021,1,40,25,10,'<J>E, saindo elas para comprar, chegou o noivo, e as que estavam apercebidas entraram com ele para as bodas; e fechou-se a porta.</J>'),(24022,1,40,25,11,'<J>Mais tarde, chegaram as virgens néscias, clamando: Senhor, senhor, abre-nos a porta!</J>'),(24023,1,40,25,12,'<J>Mas ele respondeu: Em verdade vos digo que não vos conheço.</J>'),(24024,1,40,25,13,'<J>Vigiai, pois, porque não sabeis o dia nem a hora.</J>'),(24025,1,40,25,14,'<J>Pois será como um homem que, ausentando-se do país, chamou os seus servos e lhes confiou os seus bens.</J>'),(24026,1,40,25,15,'<J>A um deu cinco talentos, a outro, dois e a outro, um, a cada um segundo a sua própria capacidade; e, então, partiu.</J>'),(24027,1,40,25,16,'<J>O que recebera cinco talentos saiu imediatamente a negociar com eles e ganhou outros cinco.</J>'),(24028,1,40,25,17,'<J>Do mesmo modo, o que recebera dois ganhou outros dois.</J>'),(24029,1,40,25,18,'<J>Mas o que recebera um, saindo, abriu uma cova e escondeu o dinheiro do seu senhor.</J>'),(24030,1,40,25,19,'<J>Depois de muito tempo, voltou o senhor daqueles servos e ajustou contas com eles.</J>'),(24031,1,40,25,20,'<J>Então, aproximando-se o que recebera cinco talentos, entregou outros cinco, dizendo: Senhor, confiaste-me cinco talentos; eis aqui outros cinco talentos que ganhei.</J>'),(24032,1,40,25,21,'<J>Disse-lhe o senhor: Muito bem, servo bom e fiel; foste fiel no pouco, sobre o muito te colocarei; entra no gozo do teu senhor.</J>'),(24033,1,40,25,22,'<J>E, aproximando-se também o que recebera dois talentos, disse: Senhor, dois talentos me confiaste; aqui tens outros dois que ganhei.</J>'),(24034,1,40,25,23,'<J>Disse-lhe o senhor: Muito bem, servo bom e fiel; foste fiel no pouco, sobre o muito te colocarei; entra no gozo do teu senhor.</J>'),(24035,1,40,25,24,'<J>Chegando, por fim, o que recebera um talento, disse: Senhor, sabendo que és homem severo, que ceifas onde não semeaste e ajuntas onde não espalhaste,</J>'),(24036,1,40,25,25,'<J>receoso, escondi na terra o teu talento; aqui tens o que é teu.</J>'),(24037,1,40,25,26,'<J>Respondeu-lhe, porém, o senhor: Servo mau e negligente, sabias que ceifo onde não semeei e ajunto onde não espalhei?</J>'),(24038,1,40,25,27,'<J>Cumpria, portanto, que entregasses o meu dinheiro aos banqueiros, e eu, ao voltar, receberia com juros o que é meu.</J>'),(24039,1,40,25,28,'<J>Tirai-lhe, pois, o talento e dai-o ao que tem dez.</J>'),(24040,1,40,25,29,'<J>Porque a todo o que tem se lhe dará,</J> <J>e terá em abundância; mas ao que não tem, até o que tem lhe será tirado.</J>'),(24041,1,40,25,30,'<J>E o servo inútil, lançai-o</J> <J>para fora, nas trevas. Ali haverá choro e ranger de dentes.</J>'),(24042,1,40,25,31,'<J>Quando vier o Filho do Homem na sua majestade</J> <J>e todos os anjos com ele, então, se assentará no trono da sua glória;</J>'),(24043,1,40,25,32,'<J>e todas as nações serão reunidas em sua presença, e ele separará uns dos outros, como o pastor separa dos cabritos as ovelhas;</J>'),(24044,1,40,25,33,'<J>e porá as ovelhas à sua direita, mas os cabritos, à esquerda;</J>'),(24045,1,40,25,34,'<J>então, dirá o Rei aos que estiverem à sua direita: Vinde, benditos de meu Pai! Entrai na posse do reino que vos está preparado desde a fundação do mundo.</J>'),(24046,1,40,25,35,'<J>Porque tive fome, e me destes de comer; tive sede, e me destes de beber; era forasteiro, e me hospedastes;</J>'),(24047,1,40,25,36,'<J>estava nu, e me vestistes; enfermo, e me visitastes; preso, e fostes ver-me.</J>'),(24048,1,40,25,37,'<J>Então, perguntarão os justos: Senhor, quando foi que te vimos com fome e te demos de comer? Ou com sede e te demos de beber?</J>'),(24049,1,40,25,38,'<J>E quando te vimos forasteiro e te hospedamos? Ou nu e te vestimos?</J>'),(24050,1,40,25,39,'<J>E quando te vimos enfermo ou preso e te fomos visitar?</J>'),(24051,1,40,25,40,'<J>O Rei, respondendo, lhes dirá: Em verdade vos afirmo que, sempre que o fizestes a um destes meus pequeninos irmãos, a mim o fizestes.</J>'),(24052,1,40,25,41,'<J>Então, o Rei dirá também aos que estiverem à sua esquerda: Apartai-vos de mim, malditos, para o fogo eterno, preparado para o diabo e seus anjos.</J>'),(24053,1,40,25,42,'<J>Porque tive fome, e não me destes de comer; tive sede, e não me destes de beber;</J>'),(24054,1,40,25,43,'<J>sendo forasteiro, não me hospedastes; estando nu, não me vestistes; achando-me enfermo e preso, não fostes ver-me.</J>'),(24055,1,40,25,44,'<J>E eles lhe perguntarão: Senhor, quando foi que te vimos com fome, com sede, forasteiro, nu, enfermo ou preso e não te assistimos?</J>'),(24056,1,40,25,45,'<J>Então, lhes responderá: Em verdade vos digo que, sempre que o deixastes de fazer a um destes mais pequeninos, a mim o deixastes de fazer.</J>'),(24057,1,40,25,46,'<J>E irão estes para o castigo eterno,</J> <J>porém os justos, para a vida eterna.</J>'),(24058,1,40,26,1,'Tendo Jesus acabado todos estes ensinamentos, disse a seus discípulos:'),(24059,1,40,26,2,'<J>Sabeis que, daqui a dois dias, celebrar-se-á a Páscoa; e o Filho do Homem será entregue para ser crucificado.</J>'),(24060,1,40,26,3,'Então, os principais sacerdotes e os anciãos do povo se reuniram no palácio do sumo sacerdote, chamado Caifás;'),(24061,1,40,26,4,'e deliberaram prender Jesus, à traição, e matá-lo.'),(24062,1,40,26,5,'Mas diziam: Não durante a festa, para que não haja tumulto entre o povo.'),(24063,1,40,26,6,'Ora, estando Jesus em Betânia, em casa de Simão, o leproso,'),(24064,1,40,26,7,'aproximou-se dele uma mulher, trazendo um vaso de alabastro cheio de precioso bálsamo, que lhe derramou sobre a cabeça, estando ele à mesa.'),(24065,1,40,26,8,'Vendo isto, indignaram-se os discípulos e disseram: Para que este desperdício?'),(24066,1,40,26,9,'Pois este perfume podia ser vendido por muito dinheiro e dar-se aos pobres.'),(24067,1,40,26,10,'Mas Jesus, sabendo disto, disse-lhes: <J>Por que molestais esta mulher? Ela praticou boa ação para comigo.</J>'),(24068,1,40,26,11,'<J>Porque os pobres,</J> <J>sempre os tendes convosco, mas a mim nem sempre me tendes;</J>'),(24069,1,40,26,12,'<J>pois, derramando este perfume sobre o meu corpo, ela o fez para o meu sepultamento.</J>'),(24070,1,40,26,13,'<J>Em verdade vos digo: Onde for pregado em todo o mundo este evangelho, será também contado o que ela fez, para memória sua.</J>'),(24071,1,40,26,14,'Então, um dos doze, chamado Judas Iscariotes, indo ter com os principais sacerdotes, propôs:'),(24072,1,40,26,15,'Que me quereis dar, e eu vo-lo entregarei? E pagaram-lhe trinta moedas de prata.'),(24073,1,40,26,16,'E, desse momento em diante, buscava ele uma boa ocasião para o entregar.'),(24074,1,40,26,17,'No primeiro dia da Festa dos Pães Asmos, vieram os discípulos a Jesus e lhe perguntaram: Onde queres que te façamos os preparativos para comeres a Páscoa?'),(24075,1,40,26,18,'E ele lhes respondeu: <J>Ide à cidade ter com certo homem e dizei-lhe: O Mestre manda dizer: O meu tempo está próximo; em tua casa celebrarei a Páscoa com os meus discípulos.</J>'),(24076,1,40,26,19,'E eles fizeram como Jesus lhes ordenara e prepararam a Páscoa.'),(24077,1,40,26,20,'Chegada a tarde, pôs-se ele à mesa com os doze discípulos.'),(24078,1,40,26,21,'E, enquanto comiam, declarou Jesus: <J>Em verdade vos digo que um dentre vós me trairá.</J>'),(24079,1,40,26,22,'E eles, muitíssimo contristados, começaram um por um a perguntar-lhe: Porventura, sou eu, Senhor?'),(24080,1,40,26,23,'E ele respondeu: <J>O que mete comigo a mão no prato, esse me trairá.</J>'),(24081,1,40,26,24,'<J>O Filho do Homem vai, como está escrito a seu respeito, mas ai daquele por intermédio de quem o Filho do Homem</J> <J>está sendo traído! Melhor lhe fora não haver nascido!</J>'),(24082,1,40,26,25,'Então, Judas, que o traía, perguntou: Acaso, sou eu, Mestre? Respondeu-lhe Jesus: <J>Tu o disseste.</J>'),(24083,1,40,26,26,'Enquanto comiam, tomou Jesus um pão, e, abençoando-o, o partiu, e o deu aos discípulos, dizendo: <J>Tomai, comei; isto é o meu corpo.</J>'),(24084,1,40,26,27,'A seguir, tomou um cálice e, tendo dado graças, o deu aos discípulos, dizendo: <J>Bebei dele todos;</J>'),(24085,1,40,26,28,'<J>porque isto é o meu sangue,</J> <J>o sangue da [nova] aliança,</J> <J>derramado em favor de muitos, para remissão de pecados.</J>'),(24086,1,40,26,29,'<J>E digo-vos que, desta hora em diante, não beberei deste fruto da videira, até aquele dia em que o hei de beber, novo, convosco no reino de meu Pai.</J>'),(24087,1,40,26,30,'E, tendo cantado um hino, saíram para o monte das Oliveiras.'),(24088,1,40,26,31,'Então, Jesus lhes disse: <J>Esta noite, todos vós vos escandalizareis comigo; porque está escrito:</J> <J>Ferirei o pastor, e as ovelhas do rebanho ficarão dispersas.</J>'),(24089,1,40,26,32,'<J>Mas, depois da minha ressurreição,</J> <J>irei adiante de vós para a Galileia.</J>'),(24090,1,40,26,33,'Disse-lhe Pedro: Ainda que venhas a ser um tropeço para todos, nunca o serás para mim.'),(24091,1,40,26,34,'Replicou-lhe Jesus: <J>Em verdade te digo que, nesta mesma noite, antes que o galo cante, tu me negarás três vezes.</J>'),(24092,1,40,26,35,'Disse-lhe Pedro: Ainda que me seja necessário morrer contigo, de nenhum modo te negarei. E todos os discípulos disseram o mesmo.'),(24093,1,40,26,36,'Em seguida, foi Jesus com eles a um lugar chamado Getsêmani e disse a seus discípulos: <J>Assentai-vos aqui, enquanto eu vou ali orar;</J>'),(24094,1,40,26,37,'e, levando consigo a Pedro e aos dois filhos de Zebedeu, começou a entristecer-se e a angustiar-se.'),(24095,1,40,26,38,'Então, lhes disse: <J>A minha alma está profundamente triste até à morte; ficai aqui e vigiai comigo.</J>'),(24096,1,40,26,39,'Adiantando-se um pouco, prostrou-se sobre o seu rosto, orando e dizendo: <J>Meu Pai, se possível, passe de mim este cálice! Todavia, não seja como eu quero, e sim como tu queres.</J>'),(24097,1,40,26,40,'E, voltando para os discípulos, achou-os dormindo; e disse a Pedro: <J>Então, nem uma hora pudestes vós vigiar comigo?</J>'),(24098,1,40,26,41,'<J>Vigiai e orai, para que não entreis em tentação; o espírito, na verdade, está pronto, mas a carne é fraca.</J>'),(24099,1,40,26,42,'Tornando a retirar-se, orou de novo, dizendo: <J>Meu Pai, se não é possível passar de mim este cálice sem que eu o beba, faça-se a tua vontade.</J>'),(24100,1,40,26,43,'E, voltando, achou-os outra vez dormindo; porque os seus olhos estavam pesados.'),(24101,1,40,26,44,'Deixando-os novamente, foi orar pela terceira vez, repetindo as mesmas palavras.'),(24102,1,40,26,45,'Então, voltou para os discípulos e lhes disse: <J>Ainda dormis e repousais! Eis que é chegada a hora, e o Filho do Homem está sendo entregue nas mãos de pecadores.</J>'),(24103,1,40,26,46,'<J>Levantai-vos, vamos! Eis que o traidor se aproxima.</J>'),(24104,1,40,26,47,'Falava ele ainda, e eis que chegou Judas, um dos doze, e, com ele, grande turba com espadas e porretes, vinda da parte dos principais sacerdotes e dos anciãos do povo.'),(24105,1,40,26,48,'Ora, o traidor lhes tinha dado este sinal: Aquele a quem eu beijar, é esse; prendei-o.'),(24106,1,40,26,49,'E logo, aproximando-se de Jesus, lhe disse: Salve, Mestre! E o beijou.'),(24107,1,40,26,50,'Jesus, porém, lhe disse: <J>Amigo, para que vieste?</J> Nisto, aproximando-se eles, deitaram as mãos em Jesus e o prenderam.'),(24108,1,40,26,51,'E eis que um dos que estavam com Jesus, estendendo a mão, sacou da espada e, golpeando o servo do sumo sacerdote, cortou-lhe a orelha.'),(24109,1,40,26,52,'Então, Jesus lhe disse: <J>Embainha a tua espada; pois todos os que lançam mão da espada à espada perecerão.</J>'),(24110,1,40,26,53,'<J>Acaso, pensas que não posso rogar a meu Pai, e ele me mandaria neste momento mais de doze legiões de anjos?</J>'),(24111,1,40,26,54,'<J>Como, pois, se cumpririam as Escrituras, segundo as quais assim deve suceder?</J>'),(24112,1,40,26,55,'Naquele momento, disse Jesus às multidões: <J>Saístes com espadas e porretes para prender-me, como a um salteador? Todos os dias, no templo, eu me assentava [convosco] ensinando,</J> <J>e não me prendestes.</J>'),(24113,1,40,26,56,'<J>Tudo isto, porém, aconteceu para que se cumprissem as Escrituras dos profetas.</J> Então, os discípulos todos, deixando-o, fugiram.'),(24114,1,40,26,57,'E os que prenderam Jesus o levaram à casa de Caifás, o sumo sacerdote, onde se haviam reunido os escribas e os anciãos.'),(24115,1,40,26,58,'Mas Pedro o seguia de longe até ao pátio do sumo sacerdote e, tendo entrado, assentou-se entre os serventuários, para ver o fim.'),(24116,1,40,26,59,'Ora, os principais sacerdotes e todo o Sinédrio procuravam algum testemunho falso contra Jesus, a fim de o condenarem à morte.'),(24117,1,40,26,60,'E não acharam, apesar de se terem apresentado muitas testemunhas falsas. Mas, afinal, compareceram duas, afirmando:'),(24118,1,40,26,61,'Este disse: Posso destruir o santuário de Deus e reedificá-lo em três dias.'),(24119,1,40,26,62,'E, levantando-se o sumo sacerdote, perguntou a Jesus: Nada respondes ao que estes depõem contra ti?'),(24120,1,40,26,63,'Jesus, porém, guardou silêncio. E o sumo sacerdote lhe disse: Eu te conjuro pelo Deus vivo que nos digas se tu és o Cristo, o Filho de Deus.'),(24121,1,40,26,64,'Respondeu-lhe Jesus: <J>Tu o disseste; entretanto, eu vos declaro que, desde agora, vereis o Filho do Homem assentado à direita do Todo-Poderoso e vindo sobre as nuvens</J> <J>do céu.</J>'),(24122,1,40,26,65,'Então, o sumo sacerdote rasgou as suas vestes, dizendo: Blasfemou! Que necessidade mais temos de testemunhas? Eis que ouvistes agora a blasfêmia!'),(24123,1,40,26,66,'Que vos parece? Responderam eles: É réu de morte.'),(24124,1,40,26,67,'Então, uns cuspiram-lhe no rosto e lhe davam murros, e outros o esbofeteavam, dizendo:'),(24125,1,40,26,68,'Profetiza-nos, ó Cristo, quem é que te bateu!'),(24126,1,40,26,69,'Ora, estava Pedro assentado fora no pátio; e, aproximando-se uma criada, lhe disse: Também tu estavas com Jesus, o galileu.'),(24127,1,40,26,70,'Ele, porém, o negou diante de todos, dizendo: Não sei o que dizes.'),(24128,1,40,26,71,'E, saindo para o alpendre, foi ele visto por outra criada, a qual disse aos que ali estavam: Este também estava com Jesus, o Nazareno.'),(24129,1,40,26,72,'E ele negou outra vez, com juramento: Não conheço tal homem.'),(24130,1,40,26,73,'Logo depois, aproximando-se os que ali estavam, disseram a Pedro: Verdadeiramente, és também um deles, porque o teu modo de falar o denuncia.'),(24131,1,40,26,74,'Então, começou ele a praguejar e a jurar: Não conheço esse homem! E imediatamente cantou o galo.'),(24132,1,40,26,75,'Então, Pedro se lembrou da palavra que Jesus lhe dissera: <J>Antes que o galo cante, tu me negarás três vezes.</J> E, saindo dali, chorou amargamente.'),(24133,1,40,27,1,'Ao romper o dia, todos os principais sacerdotes e os anciãos do povo entraram em conselho contra Jesus, para o matarem;'),(24134,1,40,27,2,'e, amarrando-o, levaram-no e o entregaram ao governador Pilatos.'),(24135,1,40,27,3,'Então, Judas, o que o traiu, vendo que Jesus fora condenado, tocado de remorso, devolveu as trinta moedas de prata aos principais sacerdotes e aos anciãos, dizendo:'),(24136,1,40,27,4,'Pequei, traindo sangue inocente. Eles, porém, responderam: Que nos importa? Isso é contigo.'),(24137,1,40,27,5,'Então, Judas, atirando para o santuário as moedas de prata, retirou-se e foi enforcar-se.'),(24138,1,40,27,6,'E os principais sacerdotes, tomando as moedas, disseram: Não é lícito deitá-las no cofre das ofertas, porque é preço de sangue.'),(24139,1,40,27,7,'E, tendo deliberado, compraram com elas o campo do oleiro, para cemitério de forasteiros.'),(24140,1,40,27,8,'Por isso, aquele campo tem sido chamado, até ao dia de hoje, Campo de Sangue.'),(24141,1,40,27,9,'Então, se cumpriu o que foi dito por intermédio do profeta Jeremias: Tomaram as trinta moedas de prata, preço em que foi estimado aquele a quem alguns dos filhos de Israel avaliaram;'),(24142,1,40,27,10,'e as deram pelo campo do oleiro, assim como me ordenou o Senhor.'),(24143,1,40,27,11,'Jesus estava em pé ante o governador; e este o interrogou, dizendo: És tu o rei dos judeus? Respondeu-lhe Jesus: <J>Tu o dizes.</J>'),(24144,1,40,27,12,'E, sendo acusado pelos principais sacerdotes e pelos anciãos, nada respondeu.'),(24145,1,40,27,13,'Então, lhe perguntou Pilatos: Não ouves quantas acusações te fazem?'),(24146,1,40,27,14,'Jesus não respondeu nem uma palavra, vindo com isto a admirar-se grandemente o governador.'),(24147,1,40,27,15,'Ora, por ocasião da festa, costumava o governador soltar ao povo um dos presos, conforme eles quisessem.'),(24148,1,40,27,16,'Naquela ocasião, tinham eles um preso muito conhecido, chamado Barrabás.'),(24149,1,40,27,17,'Estando, pois, o povo reunido, perguntou-lhes Pilatos: A quem quereis que eu vos solte, a Barrabás ou a Jesus, chamado Cristo?'),(24150,1,40,27,18,'Porque sabia que, por inveja, o tinham entregado.'),(24151,1,40,27,19,'E, estando ele no tribunal, sua mulher mandou dizer-lhe: Não te envolvas com esse justo; porque hoje, em sonho, muito sofri por seu respeito.'),(24152,1,40,27,20,'Mas os principais sacerdotes e os anciãos persuadiram o povo a que pedisse Barrabás e fizesse morrer Jesus.'),(24153,1,40,27,21,'De novo, perguntou-lhes o governador: Qual dos dois quereis que eu vos solte? Responderam eles: Barrabás!'),(24154,1,40,27,22,'Replicou-lhes Pilatos: Que farei, então, de Jesus, chamado Cristo? Seja crucificado! Responderam todos.'),(24155,1,40,27,23,'Que mal fez ele? Perguntou Pilatos. Porém cada vez clamavam mais: Seja crucificado!'),(24156,1,40,27,24,'Vendo Pilatos que nada conseguia, antes, pelo contrário, aumentava o tumulto, mandando vir água, lavou as mãos perante o povo, dizendo: Estou inocente do sangue deste [justo]; fique o caso convosco!'),(24157,1,40,27,25,'E o povo todo respondeu: Caia sobre nós o seu sangue e sobre nossos filhos!'),(24158,1,40,27,26,'Então, Pilatos lhes soltou Barrabás; e, após haver açoitado a Jesus, entregou-o para ser crucificado.'),(24159,1,40,27,27,'Logo a seguir, os soldados do governador, levando Jesus para o pretório, reuniram em torno dele toda a coorte.'),(24160,1,40,27,28,'Despojando-o das vestes, cobriram-no com um manto escarlate;'),(24161,1,40,27,29,'tecendo uma coroa de espinhos, puseram-lha na cabeça e, na mão direita, um caniço; e, ajoelhando-se diante dele, o escarneciam, dizendo: Salve, rei dos judeus!'),(24162,1,40,27,30,'E, cuspindo nele, tomaram o caniço e davam-lhe com ele na cabeça.'),(24163,1,40,27,31,'Depois de o terem escarnecido, despiram-lhe o manto e o vestiram com as suas próprias vestes. Em seguida, o levaram para ser crucificado.'),(24164,1,40,27,32,'Ao saírem, encontraram um cireneu, chamado Simão, a quem obrigaram a carregar-lhe a cruz.'),(24165,1,40,27,33,'E, chegando a um lugar chamado Gólgota, que significa Lugar da Caveira,'),(24166,1,40,27,34,'deram-lhe a beber vinho com fel; mas ele, provando-o, não o quis beber.'),(24167,1,40,27,35,'Depois de o crucificarem, repartiram entre si as suas vestes, tirando a sorte.'),(24168,1,40,27,36,'E, assentados ali, o guardavam.'),(24169,1,40,27,37,'Por cima da sua cabeça puseram escrita a sua acusação: Este é Jesus, o Rei dos Judeus.'),(24170,1,40,27,38,'E foram crucificados com ele dois ladrões, um à sua direita, e outro à sua esquerda.'),(24171,1,40,27,39,'Os que iam passando blasfemavam dele, meneando a cabeça e dizendo:'),(24172,1,40,27,40,'Ó tu que destróis o santuário e em três dias o reedificas! Salva-te a ti mesmo, se és Filho de Deus, e desce da cruz!'),(24173,1,40,27,41,'De igual modo, os principais sacerdotes, com os escribas e anciãos, escarnecendo, diziam:'),(24174,1,40,27,42,'Salvou os outros, a si mesmo não pode salvar-se. É rei de Israel! Desça da cruz, e creremos nele.'),(24175,1,40,27,43,'Confiou em Deus; pois venha livrá-lo agora, se, de fato, lhe quer bem; porque disse: Sou Filho de Deus.'),(24176,1,40,27,44,'E os mesmos impropérios lhe diziam também os ladrões que haviam sido crucificados com ele.'),(24177,1,40,27,45,'Desde a hora sexta até à hora nona, houve trevas sobre toda a terra.'),(24178,1,40,27,46,'Por volta da hora nona, clamou Jesus em alta voz, dizendo: <J>Eli, Eli, lamá sabactâni?</J> O que quer dizer: Deus meu, Deus meu, por que me desamparaste?'),(24179,1,40,27,47,'E alguns dos que ali estavam, ouvindo isto, diziam: Ele chama por Elias.'),(24180,1,40,27,48,'E, logo, um deles correu a buscar uma esponja e, tendo-a embebido de vinagre e colocado na ponta de um caniço, deu-lhe a beber.'),(24181,1,40,27,49,'Os outros, porém, diziam: Deixa, vejamos se Elias vem salvá-lo.'),(24182,1,40,27,50,'E Jesus, clamando outra vez com grande voz, entregou o espírito.'),(24183,1,40,27,51,'Eis que o véu do santuário se rasgou em duas partes de alto a baixo; tremeu a terra, fenderam-se as rochas;'),(24184,1,40,27,52,'abriram-se os sepulcros, e muitos corpos de santos, que dormiam, ressuscitaram;'),(24185,1,40,27,53,'e, saindo dos sepulcros depois da ressurreição de Jesus, entraram na cidade santa e apareceram a muitos.'),(24186,1,40,27,54,'O centurião e os que com ele guardavam a Jesus, vendo o terremoto e tudo o que se passava, ficaram possuídos de grande temor e disseram: Verdadeiramente este era Filho de Deus.'),(24187,1,40,27,55,'Estavam ali muitas mulheres, observando de longe; eram as que vinham seguindo a Jesus desde a Galileia, para o servirem;'),(24188,1,40,27,56,'entre elas estavam Maria Madalena, Maria, mãe de Tiago e de José, e a mulher de Zebedeu.'),(24189,1,40,27,57,'Caindo a tarde, veio um homem rico de Arimateia, chamado José, que era também discípulo de Jesus.'),(24190,1,40,27,58,'Este foi ter com Pilatos e lhe pediu o corpo de Jesus. Então, Pilatos mandou que lho fosse entregue.'),(24191,1,40,27,59,'E José, tomando o corpo, envolveu-o num pano limpo de linho'),(24192,1,40,27,60,'e o depositou no seu túmulo novo, que fizera abrir na rocha; e, rolando uma grande pedra para a entrada do sepulcro, se retirou.'),(24193,1,40,27,61,'Achavam-se ali, sentadas em frente da sepultura, Maria Madalena e a outra Maria.'),(24194,1,40,27,62,'No dia seguinte, que é o dia depois da preparação, reuniram-se os principais sacerdotes e os fariseus e, dirigindo-se a Pilatos,'),(24195,1,40,27,63,'disseram-lhe: Senhor, lembramo-nos de que aquele embusteiro, enquanto vivia, disse: Depois de três dias ressuscitarei.'),(24196,1,40,27,64,'Ordena, pois, que o sepulcro seja guardado com segurança até ao terceiro dia, para não suceder que, vindo os discípulos, o roubem e depois digam ao povo: Ressuscitou dos mortos; e será o último embuste pior que o primeiro.'),(24197,1,40,27,65,'Disse-lhes Pilatos: Aí tendes uma escolta; ide e guardai o sepulcro como bem vos parecer.'),(24198,1,40,27,66,'Indo eles, montaram guarda ao sepulcro, selando a pedra e deixando ali a escolta.'),(24199,1,40,28,1,'No findar do sábado, ao entrar o primeiro dia da semana, Maria Madalena e a outra Maria foram ver o sepulcro.'),(24200,1,40,28,2,'E eis que houve um grande terremoto; porque um anjo do Senhor desceu do céu, chegou-se, removeu a pedra e assentou-se sobre ela.'),(24201,1,40,28,3,'O seu aspecto era como um relâmpago, e a sua veste, alva como a neve.'),(24202,1,40,28,4,'E os guardas tremeram espavoridos e ficaram como se estivessem mortos.'),(24203,1,40,28,5,'Mas o anjo, dirigindo-se às mulheres, disse: Não temais; porque sei que buscais Jesus, que foi crucificado.'),(24204,1,40,28,6,'Ele não está aqui; ressuscitou, como tinha dito. Vinde ver onde ele jazia.'),(24205,1,40,28,7,'Ide, pois, depressa e dizei aos seus discípulos que ele ressuscitou dos mortos e vai adiante de vós para a Galileia; ali o vereis. É como vos digo!'),(24206,1,40,28,8,'E, retirando-se elas apressadamente do sepulcro, tomadas de medo e grande alegria, correram a anunciá-lo aos discípulos.'),(24207,1,40,28,9,'E eis que Jesus veio ao encontro delas e disse: <J>Salve!</J> E elas, aproximando-se, abraçaram-lhe os pés e o adoraram.'),(24208,1,40,28,10,'Então, Jesus lhes disse: <J>Não temais! Ide avisar a meus irmãos que se dirijam à Galileia e lá me verão.</J>'),(24209,1,40,28,11,'E, indo elas, eis que alguns da guarda foram à cidade e contaram aos principais sacerdotes tudo o que sucedera.'),(24210,1,40,28,12,'Reunindo-se eles em conselho com os anciãos, deram grande soma de dinheiro aos soldados,'),(24211,1,40,28,13,'recomendando-lhes que dissessem: Vieram de noite os discípulos dele e o roubaram enquanto dormíamos.'),(24212,1,40,28,14,'Caso isto chegue ao conhecimento do governador, nós o persuadiremos e vos poremos em segurança.'),(24213,1,40,28,15,'Eles, recebendo o dinheiro, fizeram como estavam instruídos. Esta versão divulgou-se entre os judeus até ao dia de hoje.'),(24214,1,40,28,16,'Seguiram os onze discípulos para a Galileia, para o monte que Jesus lhes designara.'),(24215,1,40,28,17,'E, quando o viram, o adoraram; mas alguns duvidaram.'),(24216,1,40,28,18,'Jesus, aproximando-se, falou-lhes, dizendo: <J>Toda a autoridade me foi dada no céu e na terra.</J>'),(24217,1,40,28,19,'<J>Ide,</J> <J>portanto, fazei discípulos de todas as nações, batizando-os em nome do Pai, e do Filho, e do Espírito Santo;</J>'),(24218,1,40,28,20,'<J>ensinando-os a guardar todas as coisas que vos tenho ordenado. E eis que estou convosco todos os dias até à consumação do século.</J>'),(24219,1,41,1,1,'Princípio do evangelho de Jesus Cristo, Filho de Deus.'),(24220,1,41,1,2,'Conforme está escrito na profecia de Isaías: Eis aí envio diante da tua face o meu mensageiro, o qual preparará o teu caminho;'),(24221,1,41,1,3,'voz do que clama no deserto: Preparai o caminho do Senhor, endireitai as suas veredas;'),(24222,1,41,1,4,'apareceu João Batista no deserto, pregando batismo de arrependimento para remissão de pecados.'),(24223,1,41,1,5,'Saíam a ter com ele toda a província da Judeia e todos os habitantes de Jerusalém; e, confessando os seus pecados, eram batizados por ele no rio Jordão.'),(24224,1,41,1,6,'As vestes de João eram feitas de pelos de camelo; ele trazia um cinto de couro e se alimentava de gafanhotos e mel silvestre.'),(24225,1,41,1,7,'E pregava, dizendo: Após mim vem aquele que é mais poderoso do que eu, do qual não sou digno de, curvando-me, desatar-lhe as correias das sandálias.'),(24226,1,41,1,8,'Eu vos tenho batizado com água; ele, porém, vos batizará com o Espírito Santo.'),(24227,1,41,1,9,'Naqueles dias, veio Jesus de Nazaré da Galileia e por João foi batizado no rio Jordão.'),(24228,1,41,1,10,'Logo ao sair da água, viu os céus rasgarem-se e o Espírito descendo como pomba sobre ele.'),(24229,1,41,1,11,'Então, foi ouvida uma voz dos céus: Tu és o meu Filho amado, em ti me comprazo.'),(24230,1,41,1,12,'E logo o Espírito o impeliu para o deserto,'),(24231,1,41,1,13,'onde permaneceu quarenta dias, sendo tentado por Satanás; estava com as feras, mas os anjos o serviam.'),(24232,1,41,1,14,'Depois de João ter sido preso, foi Jesus para a Galileia, pregando o evangelho de Deus,'),(24233,1,41,1,15,'dizendo: <J>O tempo está cumprido, e o reino de Deus</J> <J>está próximo; arrependei-vos</J> <J>e crede no evangelho.</J>'),(24234,1,41,1,16,'Caminhando junto ao mar da Galileia, viu os irmãos Simão e André, que lançavam a rede ao mar, porque eram pescadores.'),(24235,1,41,1,17,'Disse-lhes Jesus: <J>Vinde após mim, e eu vos farei pescadores de homens.</J>'),(24236,1,41,1,18,'Então, eles deixaram imediatamente as redes e o seguiram.'),(24237,1,41,1,19,'Pouco mais adiante, viu Tiago, filho de Zebedeu, e João, seu irmão, que estavam no barco consertando as redes.'),(24238,1,41,1,20,'E logo os chamou. Deixando eles no barco a seu pai Zebedeu com os empregados, seguiram após Jesus.'),(24239,1,41,1,21,'Depois, entraram em Cafarnaum, e, logo no sábado, foi ele ensinar na sinagoga.'),(24240,1,41,1,22,'Maravilhavam-se da sua doutrina, porque os ensinava como quem tem autoridade e não como os escribas.'),(24241,1,41,1,23,'Não tardou que aparecesse na sinagoga um homem possesso de espírito imundo, o qual bradou:'),(24242,1,41,1,24,'Que temos nós contigo, Jesus Nazareno? Vieste para perder-nos? Bem sei quem és: o Santo de Deus!'),(24243,1,41,1,25,'Mas Jesus o repreendeu, dizendo: <J>Cala-te e sai desse homem.</J>'),(24244,1,41,1,26,'Então, o espírito imundo, agitando-o violentamente e bradando em alta voz, saiu dele.'),(24245,1,41,1,27,'Todos se admiraram, a ponto de perguntarem entre si: Que vem a ser isto? Uma nova doutrina! Com autoridade ele ordena aos espíritos imundos, e eles lhe obedecem!'),(24246,1,41,1,28,'Então, correu célere a fama de Jesus em todas as direções, por toda a circunvizinhança da Galileia.'),(24247,1,41,1,29,'E, saindo eles da sinagoga, foram, com Tiago e João, diretamente para a casa de Simão e André.'),(24248,1,41,1,30,'A sogra de Simão achava-se acamada, com febre; e logo lhe falaram a respeito dela.'),(24249,1,41,1,31,'Então, aproximando-se, tomou-a pela mão; e a febre a deixou, passando ela a servi-los.'),(24250,1,41,1,32,'À tarde, ao cair do sol, trouxeram a Jesus todos os enfermos e endemoninhados.'),(24251,1,41,1,33,'Toda a cidade estava reunida à porta.'),(24252,1,41,1,34,'E ele curou muitos doentes de toda sorte de enfermidades; também expeliu muitos demônios, não lhes permitindo que falassem, porque sabiam quem ele era.'),(24253,1,41,1,35,'Tendo-se levantado alta madrugada, saiu, foi para um lugar deserto e ali orava.'),(24254,1,41,1,36,'Procuravam-no diligentemente Simão e os que com ele estavam.'),(24255,1,41,1,37,'Tendo-o encontrado, lhe disseram: Todos te buscam.'),(24256,1,41,1,38,'Jesus, porém, lhes disse: <J>Vamos a outros lugares, às povoações vizinhas, a fim de que eu pregue também ali, pois para isso é que eu vim.</J>'),(24257,1,41,1,39,'Então, foi por toda a Galileia, pregando nas sinagogas deles e expelindo os demônios.'),(24258,1,41,1,40,'Aproximou-se dele um leproso rogando-lhe, de joelhos: Se quiseres, podes purificar-me.'),(24259,1,41,1,41,'Jesus, profundamente compadecido, estendeu a mão, tocou-o e disse-lhe: <J>Quero, fica limpo!</J>'),(24260,1,41,1,42,'No mesmo instante, lhe desapareceu a lepra, e ficou limpo.'),(24261,1,41,1,43,'Fazendo-lhe, então, veemente advertência, logo o despediu'),(24262,1,41,1,44,'e lhe disse: <J>Olha, não digas nada a ninguém; mas vai, mostra-te ao sacerdote e oferece</J> <J>pela tua purificação o que Moisés determinou, para servir de testemunho ao povo.</J>'),(24263,1,41,1,45,'Mas, tendo ele saído, entrou a propalar muitas coisas e a divulgar a notícia, a ponto de não mais poder Jesus entrar publicamente em qualquer cidade, mas permanecia fora, em lugares ermos; e de toda parte vinham ter com ele.'),(24264,1,41,2,1,'Dias depois, entrou Jesus de novo em Cafarnaum, e logo correu que ele estava em casa.'),(24265,1,41,2,2,'Muitos afluíram para ali, tantos que nem mesmo junto à porta eles achavam lugar; e anunciava-lhes a palavra.'),(24266,1,41,2,3,'Alguns foram ter com ele, conduzindo um paralítico, levado por quatro homens.'),(24267,1,41,2,4,'E, não podendo aproximar-se dele, por causa da multidão, descobriram o eirado no ponto correspondente ao em que ele estava e, fazendo uma abertura, baixaram o leito em que jazia o doente.'),(24268,1,41,2,5,'Vendo-lhes a fé, Jesus disse ao paralítico: <J>Filho, os teus pecados estão perdoados.</J>'),(24269,1,41,2,6,'Mas alguns dos escribas estavam assentados ali e arrazoavam em seu coração:'),(24270,1,41,2,7,'Por que fala ele deste modo? Isto é blasfêmia! Quem pode perdoar pecados, senão um, que é Deus?'),(24271,1,41,2,8,'E Jesus, percebendo logo por seu espírito que eles assim arrazoavam, disse-lhes: <J>Por que arrazoais sobre estas coisas em vosso coração?</J>'),(24272,1,41,2,9,'<J>Qual é mais fácil? Dizer ao paralítico: Estão perdoados os teus pecados, ou dizer: Levanta-te, toma o teu leito e anda?</J>'),(24273,1,41,2,10,'<J>Ora, para que saibais que o Filho do Homem tem sobre a terra autoridade para perdoar pecados</J> ? disse ao paralítico:'),(24274,1,41,2,11,'<J>Eu te mando: Levanta-te, toma o teu leito e vai para tua casa.</J>'),(24275,1,41,2,12,'Então, ele se levantou e, no mesmo instante, tomando o leito, retirou-se à vista de todos, a ponto de se admirarem todos e darem glória a Deus, dizendo: Jamais vimos coisa assim!'),(24276,1,41,2,13,'De novo, saiu Jesus para junto do mar, e toda a multidão vinha ao seu encontro, e ele os ensinava.'),(24277,1,41,2,14,'Quando ia passando, viu a Levi, filho de Alfeu, sentado na coletoria e disse-lhe: <J>Segue-me!</J> Ele se levantou e o seguiu.'),(24278,1,41,2,15,'Achando-se Jesus à mesa na casa de Levi, estavam juntamente com ele e com seus discípulos muitos publicanos e pecadores; porque estes eram em grande número e também o seguiam.'),(24279,1,41,2,16,'Os escribas dos fariseus, vendo-o comer em companhia dos pecadores e publicanos, perguntavam aos discípulos dele: Por que come [e bebe] ele com os publicanos e pecadores?'),(24280,1,41,2,17,'Tendo Jesus ouvido isto, respondeu-lhes: <J>Os sãos não precisam de médico, e sim os doentes; não vim chamar justos, e sim pecadores.</J>'),(24281,1,41,2,18,'Ora, os discípulos de João e os fariseus estavam jejuando. Vieram alguns e lhe perguntaram: Por que motivo jejuam os discípulos de João e os dos fariseus, mas os teus discípulos não jejuam?'),(24282,1,41,2,19,'Respondeu-lhes Jesus: <J>Podem, porventura, jejuar os convidados para o casamento, enquanto o noivo está com eles? Durante o tempo em que estiver presente o noivo, não podem jejuar.</J>'),(24283,1,41,2,20,'<J>Dias virão, contudo, em que lhes será tirado o noivo; e, nesse tempo, jejuarão.</J>'),(24284,1,41,2,21,'<J>Ninguém costura remendo de pano novo em veste velha; porque o remendo novo tira parte da veste velha, e fica maior a rotura.</J>'),(24285,1,41,2,22,'<J>Ninguém põe vinho novo em odres velhos; do contrário, o vinho romperá os odres; e tanto se perde o vinho como os odres. Mas põe-se vinho novo em odres novos.</J>'),(24286,1,41,2,23,'Ora, aconteceu atravessar Jesus, em dia de sábado, as searas, e os discípulos, ao passarem, colhiam espigas.'),(24287,1,41,2,24,'Advertiram-no os fariseus: Vê! Por que fazem o que não é lícito aos sábados?'),(24288,1,41,2,25,'Mas ele lhes respondeu: <J>Nunca lestes o que fez Davi, quando se viu em necessidade e teve fome, ele e os seus companheiros?</J>'),(24289,1,41,2,26,'<J>Como entrou na Casa de Deus, no tempo do sumo sacerdote Abiatar, e comeu os pães da proposição, os quais não é lícito comer, senão aos sacerdotes,</J> <J>e deu também aos que estavam com ele?</J>'),(24290,1,41,2,27,'E acrescentou: <J>O sábado foi estabelecido por causa do homem, e não o homem por causa do sábado;</J>'),(24291,1,41,2,28,'<J>de sorte que o Filho do Homem é senhor também do sábado.</J>'),(24292,1,41,3,1,'De novo, entrou Jesus na sinagoga e estava ali um homem que tinha ressequida uma das mãos.'),(24293,1,41,3,2,'E estavam observando a Jesus para ver se o curaria em dia de sábado, a fim de o acusarem.'),(24294,1,41,3,3,'E disse Jesus ao homem da mão ressequida: <J>Vem para o meio!</J>'),(24295,1,41,3,4,'Então, lhes perguntou: <J>É lícito nos sábados fazer o bem ou fazer o mal? Salvar a vida ou tirá-la?</J> Mas eles ficaram em silêncio.'),(24296,1,41,3,5,'Olhando-os ao redor, indignado e condoído com a dureza do seu coração, disse ao homem: <J>Estende a mão.</J> Estendeu-a, e a mão lhe foi restaurada.'),(24297,1,41,3,6,'Retirando-se os fariseus, conspiravam logo com os herodianos, contra ele, em como lhe tirariam a vida.'),(24298,1,41,3,7,'Retirou-se Jesus com os seus discípulos para os lados do mar. Seguia-o da Galileia uma grande multidão. Também da Judeia,'),(24299,1,41,3,8,'de Jerusalém, da Idumeia, dalém do Jordão e dos arredores de Tiro e de Sidom uma grande multidão, sabendo quantas coisas Jesus fazia, veio ter com ele.'),(24300,1,41,3,9,'Então, recomendou a seus discípulos que sempre lhe tivessem pronto um barquinho, por causa da multidão, a fim de não o comprimirem.'),(24301,1,41,3,10,'Pois curava a muitos, de modo que todos os que padeciam de qualquer enfermidade se arrojavam a ele para o tocar.'),(24302,1,41,3,11,'Também os espíritos imundos, quando o viam, prostravam-se diante dele e exclamavam: Tu és o Filho de Deus!'),(24303,1,41,3,12,'Mas Jesus lhes advertia severamente que o não expusessem à publicidade.'),(24304,1,41,3,13,'Depois, subiu ao monte e chamou os que ele mesmo quis, e vieram para junto dele.'),(24305,1,41,3,14,'Então, designou doze para estarem com ele e para os enviar a pregar'),(24306,1,41,3,15,'e a exercer a autoridade de expelir demônios.'),(24307,1,41,3,16,'Eis os doze que designou: Simão, a quem acrescentou o nome de Pedro;'),(24308,1,41,3,17,'Tiago, filho de Zebedeu, e João, seu irmão, aos quais deu o nome de Boanerges, que quer dizer: filhos do trovão;'),(24309,1,41,3,18,'André, Filipe, Bartolomeu, Mateus, Tomé, Tiago, filho de Alfeu, Tadeu, Simão, o Zelote,'),(24310,1,41,3,19,'e Judas Iscariotes, que foi quem o traiu.'),(24311,1,41,3,20,'Então, ele foi para casa. Não obstante, a multidão afluiu de novo, de tal modo que nem podiam comer.'),(24312,1,41,3,21,'E, quando os parentes de Jesus ouviram isto, saíram para o prender; porque diziam: Está fora de si.'),(24313,1,41,3,22,'Os escribas, que haviam descido de Jerusalém, diziam: Ele está possesso de Belzebu. E: É pelo maioral dos demônios que expele os demônios.'),(24314,1,41,3,23,'Então, convocando-os Jesus, lhes disse, por meio de parábolas: <J>Como pode Satanás expelir a Satanás?</J>'),(24315,1,41,3,24,'<J>Se um reino estiver dividido contra si mesmo, tal reino não pode subsistir;</J>'),(24316,1,41,3,25,'<J>se uma casa estiver dividida contra si mesma, tal casa não poderá subsistir.</J>'),(24317,1,41,3,26,'<J>Se, pois, Satanás se levantou contra si mesmo e está dividido, não pode subsistir, mas perece.</J>'),(24318,1,41,3,27,'<J>Ninguém pode entrar na casa do valente para roubar-lhe os bens, sem primeiro amarrá-lo; e só então lhe saqueará a casa.</J>'),(24319,1,41,3,28,'<J>Em verdade vos digo que tudo será perdoado aos filhos dos homens: os pecados e as blasfêmias que proferirem.</J>'),(24320,1,41,3,29,'<J>Mas aquele que blasfemar</J> <J>contra o Espírito Santo não tem perdão para sempre, visto que é réu de pecado eterno.</J>'),(24321,1,41,3,30,'Isto, porque diziam: Está possesso de um espírito imundo.'),(24322,1,41,3,31,'Nisto, chegaram sua mãe e seus irmãos e, tendo ficado do lado de fora, mandaram chamá-lo.'),(24323,1,41,3,32,'Muita gente estava assentada ao redor dele e lhe disseram: Olha, tua mãe, teus irmãos e irmãs estão lá fora à tua procura.'),(24324,1,41,3,33,'Então, ele lhes respondeu, dizendo: <J>Quem é minha mãe e meus irmãos?</J>'),(24325,1,41,3,34,'E, correndo o olhar pelos que estavam assentados ao redor, disse: <J>Eis minha mãe e meus irmãos.</J>'),(24326,1,41,3,35,'<J>Portanto, qualquer que fizer a vontade de Deus, esse é meu irmão, irmã e mãe.</J>'),(24327,1,41,4,1,'Voltou Jesus a ensinar à beira-mar. E reuniu-se numerosa multidão a ele, de modo que entrou num barco, onde se assentou, afastando-se da praia. E todo o povo estava à beira-mar, na praia.'),(24328,1,41,4,2,'Assim, lhes ensinava muitas coisas por parábolas, no decorrer do seu doutrinamento.'),(24329,1,41,4,3,'<J>Ouvi: Eis que saiu o semeador a semear.</J>'),(24330,1,41,4,4,'<J>E, ao semear, uma parte caiu à beira do caminho, e vieram as aves e a comeram.</J>'),(24331,1,41,4,5,'<J>Outra caiu em solo rochoso, onde a terra era pouca, e logo nasceu, visto não ser profunda a terra.</J>'),(24332,1,41,4,6,'<J>Saindo, porém, o sol, a queimou; e, porque não tinha raiz, secou-se.</J>'),(24333,1,41,4,7,'<J>Outra parte caiu entre os espinhos; e os espinhos cresceram e a sufocaram, e não deu fruto.</J>'),(24334,1,41,4,8,'<J>Outra, enfim, caiu em boa terra e deu fruto, que vingou e cresceu, produzindo a trinta, a sessenta e a cem por um.</J>'),(24335,1,41,4,9,'E acrescentou: <J>Quem tem ouvidos para ouvir, ouça.</J>'),(24336,1,41,4,10,'Quando Jesus ficou só, os que estavam junto dele com os doze o interrogaram a respeito das parábolas.'),(24337,1,41,4,11,'Ele lhes respondeu: <J>A vós outros vos é dado conhecer o mistério do reino de Deus; mas, aos de fora, tudo se ensina por meio de parábolas,</J>'),(24338,1,41,4,12,'<J>para que, vendo, vejam</J> <J>e não percebam; e, ouvindo, ouçam e não entendam; para que não venham a converter-se, e haja perdão para eles.</J>'),(24339,1,41,4,13,'Então, lhes perguntou: <J>Não entendeis esta parábola e como compreendereis todas as parábolas?</J>'),(24340,1,41,4,14,'<J>O semeador semeia a palavra.</J>'),(24341,1,41,4,15,'<J>São estes os da beira do caminho, onde a palavra é semeada; e, enquanto a ouvem, logo vem Satanás e tira a palavra semeada neles.</J>'),(24342,1,41,4,16,'<J>Semelhantemente, são estes os semeados em solo rochoso, os quais, ouvindo a palavra, logo a recebem com alegria.</J>'),(24343,1,41,4,17,'<J>Mas eles não têm raiz em si mesmos, sendo, antes, de pouca duração; em lhes chegando a angústia ou a perseguição por causa da palavra, logo se escandalizam.</J>'),(24344,1,41,4,18,'<J>Os outros, os semeados entre os espinhos, são os que ouvem a palavra,</J>'),(24345,1,41,4,19,'<J>mas os cuidados do mundo, a fascinação da riqueza e as demais ambições, concorrendo, sufocam a palavra, ficando ela infrutífera.</J>'),(24346,1,41,4,20,'<J>Os que foram semeados em boa terra são aqueles que ouvem a palavra e a recebem, frutificando a trinta, a sessenta e a cem por um.</J>'),(24347,1,41,4,21,'Também lhes disse: <J>Vem, porventura, a candeia para ser posta debaixo do alqueire ou da cama? Não vem, antes, para ser colocada no velador?</J>'),(24348,1,41,4,22,'<J>Pois nada está oculto,</J> <J>senão para ser manifesto; e nada se faz escondido, senão para ser revelado.</J>'),(24349,1,41,4,23,'<J>Se alguém tem ouvidos para ouvir, ouça.</J>'),(24350,1,41,4,24,'Então, lhes disse: <J>Atentai no que ouvis. Com a medida com que tiverdes medido</J> <J>vos medirão também, e ainda se vos acrescentará.</J>'),(24351,1,41,4,25,'<J>Pois ao que tem</J> <J>se lhe dará; e, ao que não tem, até o que tem lhe será tirado.</J>'),(24352,1,41,4,26,'Disse ainda: <J>O reino de Deus é assim como se um homem lançasse a semente à terra;</J>'),(24353,1,41,4,27,'<J>depois, dormisse e se levantasse, de noite e de dia, e a semente germinasse e crescesse, não sabendo ele como.</J>'),(24354,1,41,4,28,'<J>A terra por si mesma frutifica: primeiro a erva, depois, a espiga, e, por fim, o grão cheio na espiga.</J>'),(24355,1,41,4,29,'<J>E, quando o fruto já está maduro, logo se lhe mete a foice, porque é chegada a ceifa.</J>'),(24356,1,41,4,30,'Disse mais: <J>A que assemelharemos o reino de Deus? Ou com que parábola o apresentaremos?</J>'),(24357,1,41,4,31,'<J>É como um grão de mostarda, que, quando semeado, é a menor de todas as sementes sobre a terra;</J>'),(24358,1,41,4,32,'<J>mas, uma vez semeada, cresce e se torna maior do que todas as hortaliças e deita grandes ramos, a ponto de as aves do céu poderem aninhar-se à sua sombra.</J>'),(24359,1,41,4,33,'E com muitas parábolas semelhantes lhes expunha a palavra, conforme o permitia a capacidade dos ouvintes.'),(24360,1,41,4,34,'E sem parábolas não lhes falava; tudo, porém, explicava em particular aos seus próprios discípulos.'),(24361,1,41,4,35,'Naquele dia, sendo já tarde, disse-lhes Jesus: <J>Passemos para a outra margem.</J>'),(24362,1,41,4,36,'E eles, despedindo a multidão, o levaram assim como estava, no barco; e outros barcos o seguiam.'),(24363,1,41,4,37,'Ora, levantou-se grande temporal de vento, e as ondas se arremessavam contra o barco, de modo que o mesmo já estava a encher-se de água.'),(24364,1,41,4,38,'E Jesus estava na popa, dormindo sobre o travesseiro; eles o despertaram e lhe disseram: Mestre, não te importa que pereçamos?'),(24365,1,41,4,39,'E ele, despertando, repreendeu o vento e disse ao mar: <J>Acalma-te, emudece!</J> O vento se aquietou, e fez-se grande bonança.'),(24366,1,41,4,40,'Então, lhes disse: <J>Por que sois assim tímidos?! Como é que não tendes fé?</J>'),(24367,1,41,4,41,'E eles, possuídos de grande temor, diziam uns aos outros: Quem é este que até o vento e o mar lhe obedecem?'),(24368,1,41,5,1,'Entrementes, chegaram à outra margem do mar, à terra dos gerasenos.'),(24369,1,41,5,2,'Ao desembarcar, logo veio dos sepulcros, ao seu encontro, um homem possesso de espírito imundo,'),(24370,1,41,5,3,'o qual vivia nos sepulcros, e nem mesmo com cadeias alguém podia prendê-lo;'),(24371,1,41,5,4,'porque, tendo sido muitas vezes preso com grilhões e cadeias, as cadeias foram quebradas por ele, e os grilhões, despedaçados. E ninguém podia subjugá-lo.'),(24372,1,41,5,5,'Andava sempre, de noite e de dia, clamando por entre os sepulcros e pelos montes, ferindo-se com pedras.'),(24373,1,41,5,6,'Quando, de longe, viu Jesus, correu e o adorou,'),(24374,1,41,5,7,'exclamando com alta voz: Que tenho eu contigo, Jesus, Filho do Deus Altíssimo? Conjuro-te por Deus que não me atormentes!'),(24375,1,41,5,8,'Porque Jesus lhe dissera: <J>Espírito imundo, sai desse homem!</J>'),(24376,1,41,5,9,'E perguntou-lhe: <J>Qual é o teu nome?</J> Respondeu ele: Legião é o meu nome, porque somos muitos.'),(24377,1,41,5,10,'E rogou-lhe encarecidamente que os não mandasse para fora do país.'),(24378,1,41,5,11,'Ora, pastava ali pelo monte uma grande manada de porcos.'),(24379,1,41,5,12,'E os espíritos imundos rogaram a Jesus, dizendo: Manda-nos para os porcos, para que entremos neles.'),(24380,1,41,5,13,'Jesus o permitiu. Então, saindo os espíritos imundos, entraram nos porcos; e a manada, que era cerca de dois mil, precipitou-se despenhadeiro abaixo, para dentro do mar, onde se afogaram.'),(24381,1,41,5,14,'Os porqueiros fugiram e o anunciaram na cidade e pelos campos.   Então, saiu o povo para ver o que sucedera.'),(24382,1,41,5,15,'Indo ter com Jesus, viram o endemoninhado, o que tivera a legião, assentado, vestido, em perfeito juízo; e temeram.'),(24383,1,41,5,16,'Os que haviam presenciado os fatos contaram-lhes o que acontecera ao endemoninhado e acerca dos porcos.'),(24384,1,41,5,17,'E entraram a rogar-lhe que se retirasse da terra deles.'),(24385,1,41,5,18,'Ao entrar Jesus no barco, suplicava-lhe o que fora endemoninhado que o deixasse estar com ele.'),(24386,1,41,5,19,'Jesus, porém, não lho permitiu, mas ordenou-lhe: <J>Vai para tua casa, para os teus. Anuncia-lhes tudo o que o Senhor te fez e como teve compaixão de ti.</J>'),(24387,1,41,5,20,'Então, ele foi e começou a proclamar em Decápolis tudo o que Jesus lhe fizera; e todos se admiravam.'),(24388,1,41,5,21,'Tendo Jesus voltado no barco, para o outro lado, afluiu para ele grande multidão; e ele estava junto do mar.'),(24389,1,41,5,22,'Eis que se chegou a ele um dos principais da sinagoga, chamado Jairo, e, vendo-o, prostrou-se a seus pés'),(24390,1,41,5,23,'e insistentemente lhe suplicou: Minha filhinha está à morte; vem, impõe as mãos sobre ela, para que seja salva, e viverá.'),(24391,1,41,5,24,'Jesus foi com ele.   Grande multidão o seguia, comprimindo-o.'),(24392,1,41,5,25,'Aconteceu que certa mulher, que, havia doze anos, vinha sofrendo de uma hemorragia'),(24393,1,41,5,26,'e muito padecera à mão de vários médicos, tendo despendido tudo quanto possuía, sem, contudo, nada aproveitar, antes, pelo contrário, indo a pior,'),(24394,1,41,5,27,'tendo ouvido a fama de Jesus, vindo por trás dele, por entre a multidão, tocou-lhe a veste.'),(24395,1,41,5,28,'Porque, dizia: Se eu apenas lhe tocar as vestes, ficarei curada.'),(24396,1,41,5,29,'E logo se lhe estancou a hemorragia, e sentiu no corpo estar curada do seu flagelo.'),(24397,1,41,5,30,'Jesus, reconhecendo imediatamente que dele saíra poder, virando-se no meio da multidão, perguntou: <J>Quem me tocou nas vestes?</J>'),(24398,1,41,5,31,'Responderam-lhe seus discípulos: Vês que a multidão te aperta e dizes: Quem me tocou?'),(24399,1,41,5,32,'Ele, porém, olhava ao redor para ver quem fizera isto.'),(24400,1,41,5,33,'Então, a mulher, atemorizada e tremendo, cônscia do que nela se operara, veio, prostrou-se diante dele e declarou-lhe toda a verdade.'),(24401,1,41,5,34,'E ele lhe disse: <J>Filha, a tua fé te salvou; vai-te em paz e fica livre do teu mal.</J>'),(24402,1,41,5,35,'Falava ele ainda, quando chegaram alguns da casa do chefe da sinagoga, a quem disseram: Tua filha já morreu; por que ainda incomodas o Mestre?'),(24403,1,41,5,36,'Mas Jesus, sem acudir a tais palavras, disse ao chefe da sinagoga: <J>Não temas, crê somente.</J>'),(24404,1,41,5,37,'Contudo, não permitiu que alguém o acompanhasse, senão Pedro e os irmãos Tiago e João.'),(24405,1,41,5,38,'Chegando à casa do chefe da sinagoga, viu Jesus o alvoroço, os que choravam e os que pranteavam muito.'),(24406,1,41,5,39,'Ao entrar, lhes disse: <J>Por que estais em alvoroço e chorais? A criança não está morta, mas dorme.</J>'),(24407,1,41,5,40,'E riam-se dele. Tendo ele, porém, mandado sair a todos, tomou o pai e a mãe da criança e os que vieram com ele e entrou onde ela estava.'),(24408,1,41,5,41,'Tomando-a pela mão, disse: <J>Talitá cumi!,</J> que quer dizer: <J>Menina, eu te mando, levanta-te!</J>'),(24409,1,41,5,42,'Imediatamente, a menina se levantou e pôs-se a andar; pois tinha doze anos. Então, ficaram todos sobremaneira admirados.'),(24410,1,41,5,43,'Mas Jesus ordenou-lhes expressamente que ninguém o soubesse; e mandou que dessem de comer à menina.'),(24411,1,41,6,1,'Tendo Jesus partido dali, foi para a sua terra, e os seus discípulos o acompanharam.'),(24412,1,41,6,2,'Chegando o sábado, passou a ensinar na sinagoga; e muitos, ouvindo-o, se maravilhavam, dizendo: Donde vêm a este estas coisas? Que sabedoria é esta que lhe foi dada? E como se fazem tais maravilhas por suas mãos?'),(24413,1,41,6,3,'Não é este o carpinteiro, filho de Maria, irmão de Tiago, José, Judas e Simão? E não vivem aqui entre nós suas irmãs? E escandalizavam-se nele.'),(24414,1,41,6,4,'Jesus, porém, lhes disse: <J>Não há profeta sem honra, senão na sua terra,</J> <J>entre os seus parentes e na sua casa.</J>'),(24415,1,41,6,5,'Não pôde fazer ali nenhum milagre, senão curar uns poucos enfermos, impondo-lhes as mãos.'),(24416,1,41,6,6,'Admirou-se da incredulidade deles. Contudo, percorria as aldeias circunvizinhas, a ensinar.'),(24417,1,41,6,7,'Chamou Jesus os doze e passou a enviá-los de dois a dois, dando-lhes autoridade sobre os espíritos imundos.'),(24418,1,41,6,8,'Ordenou-lhes que nada levassem para o caminho, exceto um bordão; nem pão, nem alforje, nem dinheiro;'),(24419,1,41,6,9,'que fossem calçados de sandálias e não usassem duas túnicas.'),(24420,1,41,6,10,'E recomendou-lhes: <J>Quando entrardes nalguma casa, permanecei aí até vos retirardes do lugar.</J>'),(24421,1,41,6,11,'<J>Se nalgum lugar não vos receberem nem vos ouvirem, ao sairdes dali, sacudi o pó dos pés, em testemunho contra eles.</J>'),(24422,1,41,6,12,'Então, saindo eles, pregavam ao povo que se arrependesse;'),(24423,1,41,6,13,'expeliam muitos demônios e curavam numerosos enfermos, ungindo-os com óleo.'),(24424,1,41,6,14,'Chegou isto aos ouvidos do rei Herodes, porque o nome de Jesus já se tornara notório; e alguns diziam: João Batista ressuscitou dentre os mortos, e, por isso, nele operam forças miraculosas.'),(24425,1,41,6,15,'Outros diziam: É Elias; ainda outros: É profeta como um dos profetas.'),(24426,1,41,6,16,'Herodes, porém, ouvindo isto, disse: É João, a quem eu mandei decapitar, que ressurgiu.'),(24427,1,41,6,17,'Porque o mesmo Herodes, por causa de Herodias, mulher de seu irmão Filipe (porquanto Herodes se casara com ela), mandara prender a João e atá-lo no cárcere.'),(24428,1,41,6,18,'Pois João lhe dizia: Não te é lícito possuir a mulher de teu irmão.'),(24429,1,41,6,19,'E Herodias o odiava, querendo matá-lo, e não podia.'),(24430,1,41,6,20,'Porque Herodes temia a João, sabendo que era homem justo e santo, e o tinha em segurança. E, quando o ouvia, ficava perplexo, escutando-o de boa mente.'),(24431,1,41,6,21,'E, chegando um dia favorável, em que Herodes no seu aniversário natalício dera um banquete aos seus dignitários, aos oficiais militares e aos principais da Galileia,'),(24432,1,41,6,22,'entrou a filha de Herodias e, dançando, agradou a Herodes e aos seus convivas. Então, disse o rei à jovem: Pede-me o que quiseres, e eu to darei.'),(24433,1,41,6,23,'E jurou-lhe: Se pedires mesmo que seja a metade do meu reino, eu ta darei.'),(24434,1,41,6,24,'Saindo ela, perguntou à sua mãe: Que pedirei? Esta respondeu: A cabeça de João Batista.'),(24435,1,41,6,25,'No mesmo instante, voltando apressadamente para junto do rei, disse: Quero que, sem demora, me dês num prato a cabeça de João Batista.'),(24436,1,41,6,26,'Entristeceu-se profundamente o rei; mas, por causa do juramento e dos que estavam com ele à mesa, não lha quis negar.'),(24437,1,41,6,27,'E, enviando logo o executor, mandou que lhe trouxessem a cabeça de João. Ele foi, e o decapitou no cárcere,'),(24438,1,41,6,28,'e, trazendo a cabeça num prato, a entregou à jovem, e esta, por sua vez, a sua mãe.'),(24439,1,41,6,29,'Os discípulos de João, logo que souberam disto, vieram, levaram-lhe o corpo e o depositaram no túmulo.'),(24440,1,41,6,30,'Voltaram os apóstolos à presença de Jesus e lhe relataram tudo quanto haviam feito e ensinado.'),(24441,1,41,6,31,'E ele lhes disse: <J>Vinde repousar um pouco, à parte, num lugar deserto;</J> porque eles não tinham tempo nem para comer, visto serem numerosos os que iam e vinham.'),(24442,1,41,6,32,'Então, foram sós no barco para um lugar solitário.'),(24443,1,41,6,33,'Muitos, porém, os viram partir e, reconhecendo-os, correram para lá, a pé, de todas as cidades, e chegaram antes deles.'),(24444,1,41,6,34,'Ao desembarcar, viu Jesus uma grande multidão e compadeceu-se deles, porque eram como ovelhas que não têm pastor. E passou a ensinar-lhes muitas coisas.'),(24445,1,41,6,35,'Em declinando a tarde, vieram os discípulos a Jesus e lhe disseram: É deserto este lugar, e já avançada a hora;'),(24446,1,41,6,36,'despede-os para que, passando pelos campos ao redor e pelas aldeias, comprem para si o que comer.'),(24447,1,41,6,37,'Porém ele lhes respondeu: <J>Dai-lhes vós mesmos de comer.</J> Disseram-lhe: Iremos comprar duzentos denários de pão para lhes dar de comer?'),(24448,1,41,6,38,'E ele lhes disse: <J>Quantos pães tendes? Ide ver!</J> E, sabendo-o eles, responderam: Cinco pães e dois peixes.'),(24449,1,41,6,39,'Então, Jesus lhes ordenou que todos se assentassem, em grupos, sobre a relva verde.'),(24450,1,41,6,40,'E o fizeram, repartindo-se em grupos de cem em cem e de cinquenta em cinquenta.'),(24451,1,41,6,41,'Tomando ele os cinco pães e os dois peixes, erguendo os olhos ao céu, os abençoou; e, partindo os pães, deu-os aos discípulos para que os distribuíssem; e por todos repartiu também os dois peixes.'),(24452,1,41,6,42,'Todos comeram e se fartaram;'),(24453,1,41,6,43,'e ainda recolheram doze cestos cheios de pedaços de pão e de peixe.'),(24454,1,41,6,44,'Os que comeram dos pães eram cinco mil homens.'),(24455,1,41,6,45,'Logo a seguir, compeliu Jesus os seus discípulos a embarcar e passar adiante para o outro lado, a Betsaida, enquanto ele despedia a multidão.'),(24456,1,41,6,46,'E, tendo-os despedido, subiu ao monte para orar.'),(24457,1,41,6,47,'Ao cair da tarde, estava o barco no meio do mar, e ele, sozinho em terra.'),(24458,1,41,6,48,'E, vendo-os em dificuldade a remar, porque o vento lhes era contrário, por volta da quarta vigília da noite, veio ter com eles, andando por sobre o mar; e queria tomar-lhes a dianteira.'),(24459,1,41,6,49,'Eles, porém, vendo-o andar sobre o mar, pensaram tratar-se de um fantasma e gritaram.'),(24460,1,41,6,50,'Pois todos ficaram aterrados à vista dele. Mas logo lhes falou e disse: <J>Tende bom ânimo! Sou eu. Não temais!</J>'),(24461,1,41,6,51,'E subiu para o barco para estar com eles, e o vento cessou. Ficaram entre si atônitos,'),(24462,1,41,6,52,'porque não haviam compreendido o milagre dos pães; antes, o seu coração estava endurecido.'),(24463,1,41,6,53,'Estando já no outro lado, chegaram a terra, em Genesaré, onde aportaram.'),(24464,1,41,6,54,'Saindo eles do barco, logo o povo reconheceu Jesus;'),(24465,1,41,6,55,'e, percorrendo toda aquela região, traziam em leitos os enfermos, para onde ouviam que ele estava.'),(24466,1,41,6,56,'Onde quer que ele entrasse nas aldeias, cidades ou campos, punham os enfermos nas praças, rogando-lhe que os deixasse tocar ao menos na orla da sua veste; e quantos a tocavam saíam curados.'),(24467,1,41,7,1,'Ora, reuniram-se a Jesus os fariseus e alguns escribas, vindos de Jerusalém.'),(24468,1,41,7,2,'E, vendo que alguns dos discípulos dele comiam pão com as mãos impuras, isto é, por lavar'),(24469,1,41,7,3,'(pois os fariseus e todos os judeus, observando a tradição dos anciãos, não comem sem lavar cuidadosamente as mãos;'),(24470,1,41,7,4,'quando voltam da praça, não comem sem se aspergirem; e há muitas outras coisas que receberam para observar, como a lavagem de copos, jarros e vasos de metal [e camas]),'),(24471,1,41,7,5,'interpelaram-no os fariseus e os escribas: Por que não andam os teus discípulos de conformidade com a tradição dos anciãos, mas comem com as mãos por lavar?'),(24472,1,41,7,6,'Respondeu-lhes: <J>Bem profetizou Isaías a respeito de vós, hipócritas, como está escrito:</J> <J>Este povo honra-me com os lábios, mas o seu coração está longe de mim.</J>'),(24473,1,41,7,7,'<J>E em vão me adoram, ensinando doutrinas que são preceitos de homens.</J>'),(24474,1,41,7,8,'<J>Negligenciando o mandamento de Deus, guardais a tradição dos homens.</J>'),(24475,1,41,7,9,'E disse-lhes ainda: <J>Jeitosamente rejeitais o preceito de Deus para guardardes a vossa própria tradição.</J>'),(24476,1,41,7,10,'<J>Pois Moisés disse:</J> <J>Honra a teu pai e a tua mãe;</J>     <J>e:</J> <J>Quem maldisser a seu pai ou a sua mãe seja punido de morte.</J>'),(24477,1,41,7,11,'<J>Vós, porém, dizeis: Se um homem disser a seu pai ou a sua mãe: Aquilo que poderias aproveitar de mim é Corbã, isto é, oferta para o Senhor,</J>'),(24478,1,41,7,12,'<J>então, o dispensais de fazer qualquer coisa em favor de seu pai ou de sua mãe,</J>'),(24479,1,41,7,13,'<J>invalidando a palavra de Deus pela vossa própria tradição, que vós mesmos transmitistes; e fazeis muitas outras coisas semelhantes.</J>'),(24480,1,41,7,14,'Convocando ele, de novo, a multidão, disse-lhes: <J>Ouvi-me, todos, e entendei.</J>'),(24481,1,41,7,15,'<J>Nada há fora do homem que, entrando nele, o possa contaminar; mas o que sai do homem é o que o contamina.</J>'),(24482,1,41,7,16,'<J>[Se alguém tem ouvidos para ouvir, ouça.]</J>'),(24483,1,41,7,17,'Quando entrou em casa, deixando a multidão, os seus discípulos o interrogaram acerca da parábola.'),(24484,1,41,7,18,'Então, lhes disse: <J>Assim vós também não entendeis? Não compreendeis que tudo o que de fora entra no homem não o pode contaminar,</J>'),(24485,1,41,7,19,'<J>porque não lhe entra no coração, mas no ventre, e sai para lugar escuso? E, assim, considerou ele puros todos os alimentos.</J>'),(24486,1,41,7,20,'E dizia: <J>O que sai do homem, isso é o que o contamina.</J>'),(24487,1,41,7,21,'<J>Porque de dentro, do coração dos homens, é que procedem os maus desígnios, a prostituição, os furtos, os homicídios, os adultérios,</J>'),(24488,1,41,7,22,'<J>a avareza, as malícias, o dolo, a lascívia, a inveja, a blasfêmia, a soberba, a loucura.</J>'),(24489,1,41,7,23,'<J>Ora, todos estes males vêm de dentro e contaminam o homem.</J>'),(24490,1,41,7,24,'Levantando-se, partiu dali para as terras de Tiro [e Sidom]. Tendo entrado numa casa, queria que ninguém o soubesse; no entanto, não pôde ocultar-se,'),(24491,1,41,7,25,'porque uma mulher, cuja filhinha estava possessa de espírito imundo, tendo ouvido a respeito dele, veio e prostrou-se-lhe aos pés.'),(24492,1,41,7,26,'Esta mulher era grega, de origem siro-fenícia, e rogava-lhe que expelisse de sua filha o demônio.'),(24493,1,41,7,27,'Mas Jesus lhe disse: <J>Deixa primeiro que se fartem os filhos, porque não é bom tomar o pão dos filhos e lançá-lo aos cachorrinhos.</J>'),(24494,1,41,7,28,'Ela, porém, lhe respondeu: Sim, Senhor; mas os cachorrinhos, debaixo da mesa, comem das migalhas das crianças.'),(24495,1,41,7,29,'Então, lhe disse: <J>Por causa desta palavra, podes ir; o demônio já saiu de tua filha.</J>'),(24496,1,41,7,30,'Voltando ela para casa, achou a menina sobre a cama, pois o demônio a deixara.'),(24497,1,41,7,31,'De novo, se retirou das terras de Tiro e foi por Sidom até ao mar da Galileia, através do território de Decápolis.'),(24498,1,41,7,32,'Então, lhe trouxeram um surdo e gago e lhe suplicaram que impusesse as mãos sobre ele.'),(24499,1,41,7,33,'Jesus, tirando-o da multidão, à parte, pôs-lhe os dedos nos ouvidos e lhe tocou a língua com saliva;'),(24500,1,41,7,34,'depois, erguendo os olhos ao céu, suspirou e disse: <J>Efatá!,</J> que quer dizer: Abre-te!'),(24501,1,41,7,35,'Abriram-se-lhe os ouvidos, e logo se lhe soltou o empecilho da língua, e falava desembaraçadamente.'),(24502,1,41,7,36,'Mas lhes ordenou que a ninguém o dissessem; contudo, quanto mais recomendava, tanto mais eles o divulgavam.'),(24503,1,41,7,37,'Maravilhavam-se sobremaneira, dizendo: Tudo ele tem feito esplendidamente bem; não somente faz ouvir os surdos, como falar os mudos.'),(24504,1,41,8,1,'Naqueles dias, quando outra vez se reuniu grande multidão, e não tendo eles o que comer, chamou Jesus os discípulos e lhes disse:'),(24505,1,41,8,2,'<J>Tenho compaixão desta gente, porque há três dias que permanecem comigo e não têm o que comer.</J>'),(24506,1,41,8,3,'<J>Se eu os despedir para suas casas, em jejum, desfalecerão pelo caminho; e alguns deles vieram de longe.</J>'),(24507,1,41,8,4,'Mas os seus discípulos lhe responderam: Donde poderá alguém fartá-los de pão neste deserto?'),(24508,1,41,8,5,'E Jesus lhes perguntou: <J>Quantos pães tendes?</J> Responderam eles: Sete.'),(24509,1,41,8,6,'Ordenou ao povo que se assentasse no chão. E, tomando os sete pães, partiu-os, após ter dado graças, e os deu a seus discípulos, para que estes os distribuíssem, repartindo entre o povo.'),(24510,1,41,8,7,'Tinham também alguns peixinhos; e, abençoando-os, mandou que estes igualmente fossem distribuídos.'),(24511,1,41,8,8,'Comeram e se fartaram; e dos pedaços restantes recolheram sete cestos.'),(24512,1,41,8,9,'Eram cerca de quatro mil homens. Então, Jesus os despediu.'),(24513,1,41,8,10,'Logo a seguir, tendo embarcado juntamente com seus discípulos, partiu para as regiões de Dalmanuta.'),(24514,1,41,8,11,'E, saindo os fariseus, puseram-se a discutir com ele; e, tentando-o, pediram-lhe um sinal do céu.'),(24515,1,41,8,12,'Jesus, porém, arrancou do íntimo do seu espírito um gemido e disse: <J>Por que pede esta geração um sinal? Em verdade vos digo que a esta geração não se lhe dará sinal algum.</J>'),(24516,1,41,8,13,'E, deixando-os, tornou a embarcar e foi para o outro lado.'),(24517,1,41,8,14,'Ora, aconteceu que eles se esqueceram de levar pães e, no barco, não tinham consigo senão um só.'),(24518,1,41,8,15,'Preveniu-os Jesus, dizendo: <J>Vede, guardai-vos do fermento dos fariseus</J> <J>e do fermento de Herodes.</J>'),(24519,1,41,8,16,'E eles discorriam entre si: É que não temos pão.'),(24520,1,41,8,17,'Jesus, percebendo-o, lhes perguntou: <J>Por que discorreis sobre o não terdes pão? Ainda não considerastes, nem compreendestes? Tendes o coração endurecido?</J>'),(24521,1,41,8,18,'<J>Tendo olhos,</J> <J>não vedes? E, tendo ouvidos, não ouvis? Não vos lembrais</J>'),(24522,1,41,8,19,'<J>de quando parti os cinco pães para os cinco mil, quantos cestos cheios de pedaços recolhestes?</J> Responderam eles: Doze!'),(24523,1,41,8,20,'<J>E de quando parti os sete pães para os quatro mil, quantos cestos cheios de pedaços recolhestes?</J> Responderam: Sete!'),(24524,1,41,8,21,'Ao que lhes disse Jesus: <J>Não compreendeis ainda?</J>'),(24525,1,41,8,22,'Então, chegaram a Betsaida; e lhe trouxeram um cego, rogando-lhe que o tocasse.'),(24526,1,41,8,23,'Jesus, tomando o cego pela mão, levou-o para fora da aldeia e, aplicando-lhe saliva aos olhos e impondo-lhe as mãos, perguntou-lhe: <J>Vês alguma coisa?</J>'),(24527,1,41,8,24,'Este, recobrando a vista, respondeu: Vejo os homens, porque como árvores os vejo, andando.'),(24528,1,41,8,25,'Então, novamente lhe pôs as mãos nos olhos, e ele, passando a ver claramente, ficou restabelecido; e tudo distinguia de modo perfeito.'),(24529,1,41,8,26,'E mandou-o Jesus embora para casa, recomendando-lhe: <J>Não entres na aldeia.</J>'),(24530,1,41,8,27,'Então, Jesus e os seus discípulos partiram para as aldeias de Cesareia de Filipe; e, no caminho, perguntou-lhes: <J>Quem dizem os homens que sou eu?</J>'),(24531,1,41,8,28,'E responderam: João Batista; outros: Elias; mas outros: Algum dos profetas.'),(24532,1,41,8,29,'Então, lhes perguntou: <J>Mas vós, quem dizeis que eu sou?</J> Respondendo, Pedro lhe disse: Tu és o Cristo.'),(24533,1,41,8,30,'Advertiu-os Jesus de que a ninguém dissessem tal coisa a seu respeito.'),(24534,1,41,8,31,'Então, começou ele a ensinar-lhes que era necessário que o Filho do Homem sofresse muitas coisas, fosse rejeitado pelos anciãos, pelos principais sacerdotes e pelos escribas, fosse morto e que, depois de três dias, ressuscitasse.'),(24535,1,41,8,32,'E isto ele expunha claramente. Mas Pedro, chamando-o à parte, começou a reprová-lo.'),(24536,1,41,8,33,'Jesus, porém, voltou-se e, fitando os seus discípulos, repreendeu a Pedro e disse: <J>Arreda, Satanás! Porque não cogitas das coisas de Deus, e sim das dos homens.</J>'),(24537,1,41,8,34,'Então, convocando a multidão e juntamente os seus discípulos, disse-lhes: <J>Se alguém quer vir após mim, a si mesmo se negue, tome a sua cruz e siga-me.</J>'),(24538,1,41,8,35,'<J>Quem quiser, pois, salvar a sua vida</J> <J>perdê-la-á; e quem perder a vida por causa de mim e do evangelho salvá-la-á.</J>'),(24539,1,41,8,36,'<J>Que aproveita ao homem ganhar o mundo inteiro e perder a sua alma?</J>'),(24540,1,41,8,37,'<J>Que daria um homem em troca de sua alma?</J>'),(24541,1,41,8,38,'<J>Porque qualquer que, nesta geração adúltera e pecadora, se envergonhar de mim e das minhas palavras, também o Filho do Homem se envergonhará dele, quando vier na glória de seu Pai com os santos anjos.</J>'),(24542,1,41,9,1,'Dizia-lhes ainda: <J>Em verdade vos afirmo que, dos que aqui se encontram, alguns há que, de maneira nenhuma, passarão pela morte até que vejam ter chegado com poder o reino de Deus.</J>'),(24543,1,41,9,2,'Seis dias depois, tomou Jesus consigo a Pedro, Tiago e João e levou-os sós, à parte, a um alto monte. Foi transfigurado diante deles;'),(24544,1,41,9,3,'as suas vestes tornaram-se resplandecentes e sobremodo brancas, como nenhum lavandeiro na terra as poderia alvejar.'),(24545,1,41,9,4,'Apareceu-lhes Elias com Moisés, e estavam falando com Jesus.'),(24546,1,41,9,5,'Então, Pedro, tomando a palavra, disse: Mestre, bom é estarmos aqui e que façamos três tendas: uma será tua, outra, para Moisés, e outra, para Elias.'),(24547,1,41,9,6,'Pois não sabia o que dizer, por estarem eles aterrados.'),(24548,1,41,9,7,'A seguir, veio uma nuvem que os envolveu; e dela uma voz dizia: Este é o meu Filho amado; a ele ouvi.'),(24549,1,41,9,8,'E, de relance, olhando ao redor, a ninguém mais viram com eles, senão Jesus.'),(24550,1,41,9,9,'Ao descerem do monte, ordenou-lhes Jesus que não divulgassem as coisas que tinham visto, até o dia em que o Filho do Homem ressuscitasse dentre os mortos.'),(24551,1,41,9,10,'Eles guardaram a recomendação, perguntando uns aos outros que seria o ressuscitar dentre os mortos.'),(24552,1,41,9,11,'E interrogaram-no, dizendo: Por que dizem os escribas ser necessário que Elias venha primeiro?'),(24553,1,41,9,12,'Então, ele lhes disse: <J>Elias, vindo primeiro, restaurará todas as coisas; como, pois, está escrito sobre o Filho do Homem que sofrerá muito e será aviltado?</J>'),(24554,1,41,9,13,'<J>Eu, porém, vos digo que Elias já veio, e fizeram com ele tudo o que quiseram, como a seu respeito está escrito.</J>'),(24555,1,41,9,14,'Quando eles se aproximaram dos discípulos, viram numerosa multidão ao redor e que os escribas discutiam com eles.'),(24556,1,41,9,15,'E logo toda a multidão, ao ver Jesus, tomada de surpresa, correu para ele e o saudava.'),(24557,1,41,9,16,'Então, ele interpelou os escribas: <J>Que é que discutíeis com eles?</J>'),(24558,1,41,9,17,'E um, dentre a multidão, respondeu: Mestre, trouxe-te o meu filho, possesso de um espírito mudo;'),(24559,1,41,9,18,'e este, onde quer que o apanha, lança-o por terra, e ele espuma, rilha os dentes e vai definhando. Roguei a teus discípulos que o expelissem, e eles não puderam.'),(24560,1,41,9,19,'Então, Jesus lhes disse: <J>Ó geração incrédula, até quando estarei convosco? Até quando vos sofrerei? Trazei-mo.</J>'),(24561,1,41,9,20,'E trouxeram-lho; quando ele viu a Jesus, o espírito imediatamente o agitou com violência, e, caindo ele por terra, revolvia-se espumando.'),(24562,1,41,9,21,'Perguntou Jesus ao pai do menino: <J>Há quanto tempo isto lhe sucede?</J> Desde a infância, respondeu;'),(24563,1,41,9,22,'e muitas vezes o tem lançado no fogo e na água, para o matar; mas, se tu podes alguma coisa, tem compaixão de nós e ajuda-nos.'),(24564,1,41,9,23,'Ao que lhe respondeu Jesus: <J>Se podes! Tudo é possível ao que crê.</J>'),(24565,1,41,9,24,'E imediatamente o pai do menino exclamou [com lágrimas]: Eu creio! Ajuda-me na minha falta de fé!'),(24566,1,41,9,25,'Vendo Jesus que a multidão concorria, repreendeu o espírito imundo, dizendo-lhe: <J>Espírito mudo e surdo, eu te ordeno: Sai deste jovem e nunca mais tornes a ele.</J>'),(24567,1,41,9,26,'E ele, clamando e agitando-o muito, saiu, deixando-o como se estivesse morto, a ponto de muitos dizerem: Morreu.'),(24568,1,41,9,27,'Mas Jesus, tomando-o pela mão, o ergueu, e ele se levantou.'),(24569,1,41,9,28,'Quando entrou em casa, os seus discípulos lhe perguntaram em particular: Por que não pudemos nós expulsá-lo?'),(24570,1,41,9,29,'Respondeu-lhes: <J>Esta casta não pode sair senão por meio de oração [e jejum].</J>'),(24571,1,41,9,30,'E, tendo partido dali, passavam pela Galileia, e não queria que ninguém o soubesse;'),(24572,1,41,9,31,'porque ensinava os seus discípulos e lhes dizia: <J>O Filho do Homem será entregue nas mãos dos homens, e o matarão; mas, três dias depois da sua morte, ressuscitará.</J>'),(24573,1,41,9,32,'Eles, contudo, não compreendiam isto e temiam interrogá-lo.'),(24574,1,41,9,33,'Tendo eles partido para Cafarnaum, estando ele em casa, interrogou os discípulos: <J>De que é que discorríeis pelo caminho?</J>'),(24575,1,41,9,34,'Mas eles guardaram silêncio; porque, pelo caminho, haviam discutido entre si sobre quem era o maior.'),(24576,1,41,9,35,'E ele, assentando-se, chamou os doze e lhes disse: <J>Se alguém quer ser o primeiro, será o último e servo de todos.</J>'),(24577,1,41,9,36,'Trazendo uma criança, colocou-a no meio deles e, tomando-a nos braços, disse-lhes:'),(24578,1,41,9,37,'<J>Qualquer que receber uma criança, tal como esta, em meu nome, a mim me recebe; e qualquer que a mim me receber,</J> <J>não recebe a mim, mas ao que me enviou.</J>'),(24579,1,41,9,38,'Disse-lhe João: Mestre, vimos um homem que, em teu nome, expelia demônios, o qual não nos segue; e nós lho proibimos, porque não seguia conosco.'),(24580,1,41,9,39,'Mas Jesus respondeu: <J>Não lho proibais; porque ninguém há que faça milagre em meu nome e, logo a seguir, possa falar mal de mim.</J>'),(24581,1,41,9,40,'<J>Pois quem não é contra nós</J> <J>é por nós.</J>'),(24582,1,41,9,41,'<J>Porquanto, aquele que vos der</J> <J>de beber um copo de água, em meu nome, porque sois de Cristo, em verdade vos digo que de modo algum perderá o seu galardão.</J>'),(24583,1,41,9,42,'<J>E quem fizer tropeçar a um destes pequeninos crentes, melhor lhe fora que se lhe pendurasse ao pescoço uma grande pedra de moinho, e fosse lançado no mar.</J>'),(24584,1,41,9,43,'<J>E, se tua mão</J> <J>te faz tropeçar, corta-a; pois é melhor entrares maneta na vida do que, tendo as duas mãos, ires para o inferno, para o fogo inextinguível</J>'),(24585,1,41,9,44,'<J>[onde não lhes morre o verme,</J> <J>nem o fogo se apaga].</J>'),(24586,1,41,9,45,'<J>E, se teu pé te faz tropeçar, corta-o; é melhor entrares na vida aleijado do que, tendo os dois pés, seres lançado no inferno</J>'),(24587,1,41,9,46,'<J>[onde não lhes morre o verme, nem o fogo se apaga].</J>'),(24588,1,41,9,47,'<J>E, se um dos teus olhos</J> <J>te faz tropeçar, arranca-o; é melhor entrares no reino de Deus com um só dos teus olhos do que, tendo os dois seres lançado no inferno,</J>'),(24589,1,41,9,48,'<J>onde não lhes morre o verme, nem o fogo se apaga.</J>'),(24590,1,41,9,49,'<J>Porque cada um será salgado com fogo.</J>'),(24591,1,41,9,50,'<J>Bom é o sal; mas, se o sal vier a tornar-se insípido,</J> <J>como lhe restaurar o sabor? Tende sal em vós mesmos e paz uns com os outros.</J>'),(24592,1,41,10,1,'Levantando-se Jesus, foi dali para o território da Judeia, além do Jordão. E outra vez as multidões se reuniram junto a ele, e, de novo, ele as ensinava, segundo o seu costume.'),(24593,1,41,10,2,'E, aproximando-se alguns fariseus, o experimentaram, perguntando-lhe: É lícito ao marido repudiar sua mulher?'),(24594,1,41,10,3,'Ele lhes respondeu: <J>Que vos ordenou Moisés?</J>'),(24595,1,41,10,4,'Tornaram eles: Moisés permitiu lavrar carta de divórcio e repudiar.'),(24596,1,41,10,5,'Mas Jesus lhes disse: <J>Por causa da dureza do vosso coração, ele vos deixou escrito esse mandamento;</J>'),(24597,1,41,10,6,'<J>porém, desde o princípio da criação, Deus os fez homem e mulher.</J>'),(24598,1,41,10,7,'<J>Por isso, deixará o homem a seu pai e mãe [e unir-se-á a sua mulher],</J>'),(24599,1,41,10,8,'<J>e, com sua mulher, serão os dois uma só carne. De modo que já não são dois, mas uma só carne.</J>'),(24600,1,41,10,9,'<J>Portanto, o que Deus ajuntou não separe o homem.</J>'),(24601,1,41,10,10,'Em casa, voltaram os discípulos a interrogá-lo sobre este assunto.'),(24602,1,41,10,11,'E ele lhes disse: <J>Quem repudiar sua mulher e casar com outra comete adultério contra aquela.</J>'),(24603,1,41,10,12,'<J>E, se ela repudiar seu marido e casar com outro, comete adultério.</J>'),(24604,1,41,10,13,'Então, lhe trouxeram algumas crianças para que as tocasse, mas os discípulos os repreendiam.'),(24605,1,41,10,14,'Jesus, porém, vendo isto, indignou-se e disse-lhes: <J>Deixai vir a mim os pequeninos, não os embaraceis, porque dos tais é o reino de Deus.</J>'),(24606,1,41,10,15,'<J>Em verdade vos digo: Quem não receber</J> <J>o reino de Deus como uma criança de maneira nenhuma entrará nele.</J>'),(24607,1,41,10,16,'Então, tomando-as nos braços e impondo-lhes as mãos, as abençoava.'),(24608,1,41,10,17,'E, pondo-se Jesus a caminho, correu um homem ao seu encontro e, ajoelhando-se, perguntou-lhe: Bom Mestre, que farei para herdar a vida eterna?'),(24609,1,41,10,18,'Respondeu-lhe Jesus: <J>Por que me chamas bom? Ninguém é bom senão um, que é Deus.</J>'),(24610,1,41,10,19,'<J>Sabes os mandamentos: Não matarás,</J> <J>não adulterarás,</J> <J>não furtarás,</J> <J>não dirás falso testemunho,</J> <J>não defraudarás ninguém, honra</J> <J>a teu pai e tua mãe.</J>'),(24611,1,41,10,20,'Então, ele respondeu: Mestre, tudo isso tenho observado desde a minha juventude.'),(24612,1,41,10,21,'E Jesus, fitando-o, o amou e disse: <J>Só uma coisa te falta: Vai, vende tudo o que tens, dá-o aos pobres e terás um tesouro no céu; então, vem e segue-me.</J>'),(24613,1,41,10,22,'Ele, porém, contrariado com esta palavra, retirou-se triste, porque era dono de muitas propriedades.'),(24614,1,41,10,23,'Então, Jesus, olhando ao redor, disse aos seus discípulos: <J>Quão dificilmente entrarão no reino de Deus os que têm riquezas!</J>'),(24615,1,41,10,24,'Os discípulos estranharam estas palavras; mas Jesus insistiu em dizer-lhes: <J>Filhos, quão difícil é [para os que confiam nas riquezas] entrar no reino de Deus!</J>'),(24616,1,41,10,25,'<J>É mais fácil passar um camelo pelo fundo de uma agulha do que entrar um rico no reino de Deus.</J>'),(24617,1,41,10,26,'Eles ficaram sobremodo maravilhados, dizendo entre si: Então, quem pode ser salvo?'),(24618,1,41,10,27,'Jesus, porém, fitando neles o olhar, disse: <J>Para os homens é impossível; contudo, não para Deus, porque para Deus tudo é possível.</J>'),(24619,1,41,10,28,'Então, Pedro começou a dizer-lhe: Eis que nós tudo deixamos e te seguimos.'),(24620,1,41,10,29,'Tornou Jesus: <J>Em verdade vos digo que ninguém há que tenha deixado casa, ou irmãos, ou irmãs, ou mãe, ou pai, ou filhos, ou campos por amor de mim e por amor do evangelho,</J>'),(24621,1,41,10,30,'<J>que não receba, já no presente, o cêntuplo de casas, irmãos, irmãs, mães, filhos e campos, com perseguições; e, no mundo por vir, a vida eterna.</J>'),(24622,1,41,10,31,'<J>Porém muitos primeiros serão últimos;</J> <J>e os últimos, primeiros.</J>'),(24623,1,41,10,32,'Estavam de caminho, subindo para Jerusalém, e Jesus ia adiante dos seus discípulos. Estes se admiravam e o seguiam tomados de apreensões. E Jesus, tornando a levar à parte os doze, passou a revelar-lhes as coisas que lhe deviam sobrevir, dizendo:'),(24624,1,41,10,33,'<J>Eis que subimos para Jerusalém, e o Filho do Homem será entregue aos principais sacerdotes e aos escribas; condená-lo-ão à morte e o entregarão aos gentios;</J>'),(24625,1,41,10,34,'<J>hão de escarnecê-lo, cuspir nele, açoitá-lo e matá-lo; mas, depois de três dias, ressuscitará.</J>'),(24626,1,41,10,35,'Então, se aproximaram dele Tiago e João, filhos de Zebedeu, dizendo-lhe: Mestre, queremos que nos concedas o que te vamos pedir.'),(24627,1,41,10,36,'E ele lhes perguntou: <J>Que quereis que vos faça?</J>'),(24628,1,41,10,37,'Responderam-lhe: Permite-nos que, na tua glória, nos assentemos um à tua direita e o outro à tua esquerda.'),(24629,1,41,10,38,'Mas Jesus lhes disse: <J>Não sabeis o que pedis. Podeis vós beber o cálice que eu bebo ou receber o batismo com que eu sou batizado?</J>'),(24630,1,41,10,39,'Disseram-lhe: Podemos. Tornou-lhes Jesus: <J>Bebereis o cálice que eu bebo e recebereis o batismo com que eu sou batizado;</J>'),(24631,1,41,10,40,'<J>quanto, porém, ao assentar-se à minha direita ou à minha esquerda, não me compete concedê-lo; porque é para aqueles a quem está preparado.</J>'),(24632,1,41,10,41,'Ouvindo isto, indignaram-se os dez contra Tiago e João.'),(24633,1,41,10,42,'Mas Jesus, chamando-os para junto de si, disse-lhes: <J>Sabeis que os que são considerados governadores dos povos têm-nos sob seu domínio, e sobre eles os seus maiorais exercem autoridade.</J>'),(24634,1,41,10,43,'<J>Mas entre vós não é assim; pelo contrário, quem quiser tornar-se grande entre vós, será esse o que vos sirva;</J>'),(24635,1,41,10,44,'<J>e quem quiser ser o primeiro entre vós será servo de todos.</J>'),(24636,1,41,10,45,'<J>Pois o próprio Filho do Homem não veio para ser servido, mas para servir e dar a sua vida em resgate por muitos.</J>'),(24637,1,41,10,46,'E foram para Jericó. Quando ele saía de Jericó, juntamente com os discípulos e numerosa multidão, Bartimeu, cego mendigo, filho de Timeu, estava assentado à beira do caminho'),(24638,1,41,10,47,'e, ouvindo que era Jesus, o Nazareno, pôs-se a clamar: Jesus, Filho de Davi, tem compaixão de mim!'),(24639,1,41,10,48,'E muitos o repreendiam, para que se calasse; mas ele cada vez gritava mais: Filho de Davi, tem misericórdia de mim!'),(24640,1,41,10,49,'Parou Jesus e disse: <J>Chamai-o.</J> Chamaram, então, o cego, dizendo-lhe: Tem bom ânimo; levanta-te, ele te chama.'),(24641,1,41,10,50,'Lançando de si a capa, levantou-se de um salto e foi ter com Jesus.'),(24642,1,41,10,51,'Perguntou-lhe Jesus: <J>Que queres que eu te faça?</J> Respondeu o cego: Mestre, que eu torne a ver.'),(24643,1,41,10,52,'Então, Jesus lhe disse: <J>Vai, a tua fé te salvou.</J> E imediatamente tornou a ver e seguia a Jesus estrada fora.'),(24644,1,41,11,1,'Quando se aproximavam de Jerusalém, de Betfagé e Betânia, junto ao monte das Oliveiras, enviou Jesus dois dos seus discípulos'),(24645,1,41,11,2,'e disse-lhes: <J>Ide à aldeia que aí está diante de vós e, logo ao entrar, achareis preso um jumentinho, o qual ainda ninguém montou; desprendei-o e trazei-o.</J>'),(24646,1,41,11,3,'<J>Se alguém vos perguntar: Por que fazeis isso? Respondei: O Senhor precisa dele e logo o mandará de volta para aqui.</J>'),(24647,1,41,11,4,'Então, foram e acharam o jumentinho preso, junto ao portão, do lado de fora, na rua, e o desprenderam.'),(24648,1,41,11,5,'Alguns dos que ali estavam reclamaram: Que fazeis, soltando o jumentinho?'),(24649,1,41,11,6,'Eles, porém, responderam conforme as instruções de Jesus; então, os deixaram ir.'),(24650,1,41,11,7,'Levaram o jumentinho, sobre o qual puseram as suas vestes, e Jesus o montou.'),(24651,1,41,11,8,'E muitos estendiam as suas vestes no caminho, e outros, ramos que haviam cortado dos campos.'),(24652,1,41,11,9,'Tanto os que iam adiante dele como os que vinham depois clamavam: Hosana! Bendito o que vem em nome do Senhor!'),(24653,1,41,11,10,'Bendito o reino que vem, o reino de Davi, nosso pai! Hosana, nas maiores alturas!'),(24654,1,41,11,11,'E, quando entrou em Jerusalém, no templo, tendo observado tudo, como fosse já tarde, saiu para Betânia com os doze.'),(24655,1,41,11,12,'No dia seguinte, quando saíram de Betânia, teve fome.'),(24656,1,41,11,13,'E, vendo de longe uma figueira com folhas, foi ver se nela, porventura, acharia alguma coisa. Aproximando-se dela, nada achou, senão folhas; porque não era tempo de figos.'),(24657,1,41,11,14,'Então, lhe disse Jesus: <J>Nunca jamais coma alguém fruto de ti!</J> E seus discípulos ouviram isto.'),(24658,1,41,11,15,'E foram para Jerusalém. Entrando ele no templo, passou a expulsar os que ali vendiam e compravam; derribou as mesas dos cambistas e as cadeiras dos que vendiam pombas.'),(24659,1,41,11,16,'Não permitia que alguém conduzisse qualquer utensílio pelo templo;'),(24660,1,41,11,17,'também os ensinava e dizia: <J>Não está escrito:</J> <J>A minha casa será chamada casa de oração para todas as nações?</J>     <J>Vós, porém, a tendes transformado em covil de salteadores.</J>'),(24661,1,41,11,18,'E os principais sacerdotes e escribas ouviam estas coisas e procuravam um modo de lhe tirar a vida; pois o temiam, porque toda a multidão se maravilhava de sua doutrina.'),(24662,1,41,11,19,'Em vindo a tarde, saíram da cidade.'),(24663,1,41,11,20,'E, passando eles pela manhã, viram que a figueira secara desde a raiz.'),(24664,1,41,11,21,'Então, Pedro, lembrando-se, falou: Mestre, eis que a figueira que amaldiçoaste secou.'),(24665,1,41,11,22,'Ao que Jesus lhes disse: <J>Tende fé em Deus;</J>'),(24666,1,41,11,23,'<J>porque em verdade vos afirmo que, se alguém disser a este monte:</J> <J>Ergue-te e lança-te no mar, e não duvidar no seu coração, mas crer que se fará o que diz, assim será com ele.</J>'),(24667,1,41,11,24,'<J>Por isso, vos digo que tudo quanto em oração pedirdes, crede que recebestes, e será assim convosco.</J>'),(24668,1,41,11,25,'<J>E, quando estiverdes orando, se tendes alguma coisa contra alguém, perdoai, para que vosso Pai celestial vos perdoe as vossas ofensas.</J>'),(24669,1,41,11,26,'<J>[Mas, se não perdoardes, também vosso Pai celestial não vos perdoará as vossas ofensas.]</J>'),(24670,1,41,11,27,'Então, regressaram para Jerusalém. E, andando ele pelo templo, vieram ao seu encontro os principais sacerdotes, os escribas e os anciãos'),(24671,1,41,11,28,'e lhe perguntaram: Com que autoridade fazes estas coisas? Ou quem te deu tal autoridade para as fazeres?'),(24672,1,41,11,29,'Jesus lhes respondeu: <J>Eu vos farei uma pergunta; respondei-me, e eu vos direi com que autoridade faço estas coisas.</J>'),(24673,1,41,11,30,'<J>O batismo de João era do céu ou dos homens? Respondei!</J>'),(24674,1,41,11,31,'E eles discorriam entre si: Se dissermos: Do céu, dirá: Então, por que não acreditastes nele?'),(24675,1,41,11,32,'Se, porém, dissermos: dos homens, é de temer o povo. Porque todos consideravam a João como profeta.'),(24676,1,41,11,33,'Então, responderam a Jesus: Não sabemos. E Jesus, por sua vez, lhes disse: <J>Nem eu tampouco vos digo com que autoridade faço estas coisas.</J>'),(24677,1,41,12,1,'Depois, entrou Jesus a falar-lhes por parábola: <J>Um homem plantou uma vinha,</J> <J>cercou-a de uma sebe, construiu um lagar, edificou uma torre, arrendou-a a uns lavradores e ausentou-se do país.</J>'),(24678,1,41,12,2,'<J>No tempo da colheita, enviou um servo aos lavradores para que recebesse deles dos frutos da vinha;</J>'),(24679,1,41,12,3,'<J>eles, porém, o agarraram, espancaram e o despacharam vazio.</J>'),(24680,1,41,12,4,'<J>De novo, lhes enviou outro servo, e eles o esbordoaram na cabeça e o insultaram.</J>'),(24681,1,41,12,5,'<J>Ainda outro lhes mandou, e a este mataram. Muitos outros lhes enviou, dos quais espancaram uns e mataram outros.</J>'),(24682,1,41,12,6,'<J>Restava-lhe ainda um, seu filho amado; a este lhes enviou, por fim, dizendo: Respeitarão a meu filho.</J>'),(24683,1,41,12,7,'<J>Mas os tais lavradores disseram entre si: Este é o herdeiro; ora, vamos, matemo-lo, e a herança será nossa.</J>'),(24684,1,41,12,8,'<J>E, agarrando-o, mataram-no e o atiraram para fora da vinha.</J>'),(24685,1,41,12,9,'<J>Que fará, pois, o dono da vinha? Virá, exterminará aqueles lavradores e passará a vinha a outros.</J>'),(24686,1,41,12,10,'<J>Ainda não lestes esta Escritura:</J> <J>A pedra que os construtores rejeitaram, essa veio a ser a principal pedra, angular;</J>'),(24687,1,41,12,11,'<J>isto procede do Senhor, e é maravilhoso aos nossos olhos?</J>'),(24688,1,41,12,12,'E procuravam prendê-lo, mas temiam o povo; porque compreenderam que contra eles proferira esta parábola. Então, desistindo, retiraram-se.'),(24689,1,41,12,13,'E enviaram-lhe alguns dos fariseus e dos herodianos, para que o apanhassem em alguma palavra.'),(24690,1,41,12,14,'Chegando, disseram-lhe: Mestre, sabemos que és verdadeiro e não te importas com quem quer que seja, porque não olhas a aparência dos homens; antes, segundo a verdade, ensinas o caminho de Deus; é lícito pagar tributo a César ou não? Devemos ou não devemos pagar?'),(24691,1,41,12,15,'Mas Jesus, percebendo-lhes a hipocrisia, respondeu: <J>Por que me experimentais? Trazei-me um denário para que eu o veja.</J>'),(24692,1,41,12,16,'E eles lho trouxeram. Perguntou-lhes: <J>De quem é esta efígie e inscrição?</J> Responderam: De César.'),(24693,1,41,12,17,'Disse-lhes, então, Jesus: <J>Dai a César o que é de César e a Deus o que é de Deus.</J> E muito se admiraram dele.'),(24694,1,41,12,18,'Então, os saduceus, que dizem não haver ressurreição, aproximaram-se dele e lhe perguntaram, dizendo:'),(24695,1,41,12,19,'Mestre, Moisés nos deixou escrito que, se morrer o irmão de alguém e deixar mulher sem filhos, seu irmão a tome como esposa e suscite descendência a seu irmão.'),(24696,1,41,12,20,'Ora, havia sete irmãos; o primeiro casou e morreu sem deixar descendência;'),(24697,1,41,12,21,'o segundo desposou a viúva e morreu, também sem deixar descendência; e o terceiro, da mesma forma.'),(24698,1,41,12,22,'E, assim, os sete não deixaram descendência. Por fim, depois de todos, morreu também a mulher.'),(24699,1,41,12,23,'Na ressurreição, quando eles ressuscitarem, de qual deles será ela a esposa? Porque os sete a desposaram.'),(24700,1,41,12,24,'Respondeu-lhes Jesus: <J>Não provém o vosso erro de não conhecerdes as Escrituras, nem o poder de Deus?</J>'),(24701,1,41,12,25,'<J>Pois, quando ressuscitarem de entre os mortos, nem casarão, nem se darão em casamento; porém, são como os anjos nos céus.</J>'),(24702,1,41,12,26,'<J>Quanto à ressurreição dos mortos, não tendes lido no Livro de Moisés, no trecho referente à sarça, como Deus lhe falou:</J> <J>Eu sou o Deus de Abraão, o Deus de Isaque e o Deus de Jacó?</J>'),(24703,1,41,12,27,'<J>Ora, ele não é Deus de mortos, e sim de vivos. Laborais em grande erro.</J>'),(24704,1,41,12,28,'Chegando um dos escribas, tendo ouvido a discussão entre eles, vendo como Jesus lhes houvera respondido bem, perguntou-lhe: Qual é o principal de todos os mandamentos?'),(24705,1,41,12,29,'Respondeu Jesus: <J>O principal é:</J> <J>Ouve, ó Israel, o Senhor, nosso Deus, é o único Senhor!</J>'),(24706,1,41,12,30,'<J>Amarás, pois, o Senhor, teu Deus, de todo o teu coração, de toda a tua alma, de todo o teu entendimento e de toda a tua força.</J>'),(24707,1,41,12,31,'<J>O segundo é:</J> <J>Amarás o teu próximo como a ti mesmo.</J>     <J>Não há outro mandamento maior do que estes.</J>'),(24708,1,41,12,32,'Disse-lhe o escriba: Muito bem, Mestre, e com verdade disseste que ele é o único, e não há outro senão ele,'),(24709,1,41,12,33,'e que amar a Deus de todo o coração e de todo o entendimento e de toda a força, e amar ao próximo como a si mesmo excede a todos os holocaustos e sacrifícios.'),(24710,1,41,12,34,'Vendo Jesus que ele havia respondido sabiamente, declarou-lhe: <J>Não estás longe do reino de Deus.</J> E já ninguém mais ousava interrogá-lo.'),(24711,1,41,12,35,'Jesus, ensinando no templo, perguntou: <J>Como dizem os escribas que o Cristo é filho de Davi?</J>'),(24712,1,41,12,36,'<J>O próprio Davi falou, pelo Espírito Santo:</J> <J>Disse o Senhor ao meu Senhor: Assenta-te à minha direita, até que eu ponha os teus inimigos debaixo dos teus pés.</J>'),(24713,1,41,12,37,'<J>O mesmo Davi chama-lhe Senhor; como, pois, é ele seu filho?</J> E a grande multidão o ouvia com prazer.'),(24714,1,41,12,38,'E, ao ensinar, dizia ele: <J>Guardai-vos dos escribas, que gostam de andar com vestes talares e das saudações nas praças;</J>'),(24715,1,41,12,39,'<J>e das primeiras cadeiras nas sinagogas e dos primeiros lugares nos banquetes;</J>'),(24716,1,41,12,40,'<J>os quais devoram as casas das viúvas e, para o justificar, fazem longas orações; estes sofrerão juízo muito mais severo.</J>'),(24717,1,41,12,41,'Assentado diante do gazofilácio, observava Jesus como o povo lançava ali o dinheiro. Ora, muitos ricos depositavam grandes quantias.'),(24718,1,41,12,42,'Vindo, porém, uma viúva pobre, depositou duas pequenas moedas correspondentes a um quadrante.'),(24719,1,41,12,43,'E, chamando os seus discípulos, disse-lhes: <J>Em verdade vos digo que esta viúva pobre depositou no gazofilácio mais do que o fizeram todos os ofertantes.</J>'),(24720,1,41,12,44,'<J>Porque todos eles ofertaram do que lhes sobrava; ela, porém, da sua pobreza deu tudo quanto possuía, todo o seu sustento.</J>'),(24721,1,41,13,1,'Ao sair Jesus do templo, disse-lhe um de seus discípulos: Mestre! Que pedras, que construções!'),(24722,1,41,13,2,'Mas Jesus lhe disse: <J>Vês estas grandes construções? Não ficará pedra sobre pedra, que não seja derribada.</J> O princípio das dores'),(24723,1,41,13,3,'No monte das Oliveiras, defronte do templo, achava-se Jesus assentado, quando Pedro, Tiago, João e André lhe perguntaram em particular:'),(24724,1,41,13,4,'Dize-nos quando sucederão estas coisas, e que sinal haverá quando todas elas estiverem para cumprir-se.'),(24725,1,41,13,5,'Então, Jesus passou a dizer-lhes: <J>Vede que ninguém vos engane.</J>'),(24726,1,41,13,6,'<J>Muitos virão em meu nome, dizendo: Sou eu; e enganarão a muitos.</J>'),(24727,1,41,13,7,'<J>Quando, porém, ouvirdes falar de guerras e rumores de guerras, não vos assusteis; é necessário assim acontecer, mas ainda não é o fim.</J>'),(24728,1,41,13,8,'<J>Porque se levantará nação contra nação, e reino, contra reino. Haverá terremotos em vários lugares e também fomes. Estas coisas são o princípio das dores.</J>'),(24729,1,41,13,9,'<J>Estai vós de sobreaviso, porque vos entregarão aos tribunais e às sinagogas; sereis açoitados, e vos farão comparecer à presença de governadores e reis, por minha causa, para lhes servir de testemunho.</J>'),(24730,1,41,13,10,'<J>Mas é necessário que primeiro o evangelho seja pregado a todas as nações.</J>'),(24731,1,41,13,11,'<J>Quando, pois, vos levarem e vos entregarem, não vos preocupeis com o que haveis de dizer, mas o que vos for concedido naquela hora, isso falai; porque não sois vós os que falais, mas o Espírito Santo.</J>'),(24732,1,41,13,12,'<J>Um irmão entregará à morte outro irmão, e o pai, ao filho; filhos haverá que se levantarão contra os progenitores e os matarão.</J>'),(24733,1,41,13,13,'<J>Sereis odiados de todos por causa do meu nome; aquele, porém, que perseverar até ao fim, esse será salvo.</J> A grande tribulação'),(24734,1,41,13,14,'<J>Quando, pois, virdes o abominável da desolação</J> <J>situado onde não deve estar (quem lê entenda), então, os que estiverem na Judeia fujam para os montes;</J>'),(24735,1,41,13,15,'<J>quem estiver em cima, no eirado, não desça nem entre para tirar da sua casa alguma coisa;</J>'),(24736,1,41,13,16,'<J>e o que estiver no campo não volte atrás para buscar a sua capa.</J>'),(24737,1,41,13,17,'<J>Ai das que estiverem grávidas e das que amamentarem naqueles dias!</J>'),(24738,1,41,13,18,'<J>Orai para que isso não suceda no inverno.</J>'),(24739,1,41,13,19,'<J>Porque aqueles dias serão de tamanha tribulação</J> <J>como nunca houve desde o princípio do mundo, que Deus criou, até agora e nunca jamais haverá.</J>'),(24740,1,41,13,20,'<J>Não tivesse o Senhor abreviado aqueles dias, e ninguém se salvaria; mas, por causa dos eleitos que ele escolheu, abreviou tais dias.</J>'),(24741,1,41,13,21,'<J>Então, se alguém vos disser: Eis aqui o Cristo! Ou: Ei-lo ali! Não acrediteis;</J>'),(24742,1,41,13,22,'<J>pois surgirão falsos cristos e falsos profetas, operando sinais e prodígios, para enganar, se possível, os próprios eleitos.</J>'),(24743,1,41,13,23,'<J>Estai vós de sobreaviso; tudo vos tenho predito.</J> A vinda do Filho do Homem'),(24744,1,41,13,24,'<J>Mas, naqueles dias, após a referida tribulação, o sol escurecerá, a lua não dará a sua claridade,</J>'),(24745,1,41,13,25,'<J>as estrelas cairão do firmamento, e os poderes dos céus serão abalados.</J>'),(24746,1,41,13,26,'<J>Então, verão o Filho do Homem vir nas nuvens,</J> <J>com grande poder e glória.</J>'),(24747,1,41,13,27,'<J>E ele enviará os anjos e reunirá os seus escolhidos dos quatro ventos, da extremidade da terra até à extremidade do céu.</J> A parábola da figueira. Exortação à vigilância'),(24748,1,41,13,28,'<J>Aprendei, pois, a parábola da figueira: quando já os seus ramos se renovam, e as folhas brotam, sabeis que está próximo o verão.</J>'),(24749,1,41,13,29,'<J>Assim, também vós: quando virdes acontecer estas coisas, sabei que está próximo, às portas.</J>'),(24750,1,41,13,30,'<J>Em verdade vos digo que não passará esta geração sem que tudo isto aconteça.</J>'),(24751,1,41,13,31,'<J>Passará o céu e a terra, porém as minhas palavras não passarão.</J>'),(24752,1,41,13,32,'<J>Mas a respeito daquele dia ou da hora ninguém sabe; nem os anjos no céu, nem o Filho, senão o Pai.</J>'),(24753,1,41,13,33,'<J>Estai de sobreaviso, vigiai [e orai]; porque não sabeis quando será o tempo.</J>'),(24754,1,41,13,34,'<J>É como um homem que, ausentando-se do país, deixa a sua casa, dá autoridade aos seus servos, a cada um a sua obrigação, e ao porteiro ordena que vigie.</J>'),(24755,1,41,13,35,'<J>Vigiai, pois, porque não sabeis quando virá o dono da casa: se à tarde, se à meia-noite, se ao cantar do galo, se pela manhã;</J>'),(24756,1,41,13,36,'<J>para que, vindo ele inesperadamente, não vos ache dormindo.</J>'),(24757,1,41,13,37,'<J>O que, porém, vos digo, digo a todos: vigiai!</J>'),(24758,1,41,14,1,'Dali a dois dias, era a Páscoa e a Festa dos Pães Asmos; e os principais sacerdotes e os escribas procuravam como o prenderiam, à traição, e o matariam.'),(24759,1,41,14,2,'Pois diziam: Não durante a festa, para que não haja tumulto entre o povo.'),(24760,1,41,14,3,'Estando ele em Betânia, reclinado à mesa, em casa de Simão, o leproso, veio uma mulher trazendo um vaso de alabastro com preciosíssimo perfume de nardo puro; e, quebrando o alabastro, derramou o bálsamo sobre a cabeça de Jesus.'),(24761,1,41,14,4,'Indignaram-se alguns entre si e diziam: Para que este desperdício de bálsamo?'),(24762,1,41,14,5,'Porque este perfume poderia ser vendido por mais de trezentos denários e dar-se aos pobres. E murmuravam contra ela.'),(24763,1,41,14,6,'Mas Jesus disse: <J>Deixai-a; por que a molestais? Ela praticou boa ação para comigo.</J>'),(24764,1,41,14,7,'<J>Porque os pobres, sempre os tendes</J> <J>convosco e, quando quiserdes, podeis fazer-lhes bem, mas a mim nem sempre me tendes.</J>'),(24765,1,41,14,8,'<J>Ela fez o que pôde: antecipou-se a ungir-me para a sepultura.</J>'),(24766,1,41,14,9,'<J>Em verdade vos digo: onde for pregado em todo o mundo o evangelho, será também contado o que ela fez, para memória sua.</J>'),(24767,1,41,14,10,'E Judas Iscariotes, um dos doze, foi ter com os principais sacerdotes, para lhes entregar Jesus.'),(24768,1,41,14,11,'Eles, ouvindo-o, alegraram-se e lhe prometeram dinheiro; nesse meio tempo, buscava ele uma boa ocasião para o entregar.'),(24769,1,41,14,12,'E, no primeiro dia da Festa dos Pães Asmos, quando se fazia o sacrifício do cordeiro pascal, disseram-lhe seus discípulos: Onde queres que vamos fazer os preparativos para comeres a Páscoa?'),(24770,1,41,14,13,'Então, enviou dois dos seus discípulos, dizendo-lhes: <J>Ide à cidade, e vos sairá ao encontro um homem trazendo um cântaro de água;</J>'),(24771,1,41,14,14,'<J>segui-o e dizei ao dono da casa onde ele entrar que o Mestre pergunta: Onde é o meu aposento no qual hei de comer a Páscoa com os meus discípulos?</J>'),(24772,1,41,14,15,'<J>E ele vos mostrará um espaçoso cenáculo mobilado e pronto; ali fazei os preparativos.</J>'),(24773,1,41,14,16,'Saíram, pois, os discípulos, foram à cidade e, achando tudo como Jesus lhes tinha dito, prepararam a Páscoa.'),(24774,1,41,14,17,'Ao cair da tarde, foi com os doze.'),(24775,1,41,14,18,'Quando estavam à mesa e comiam, disse Jesus: <J>Em verdade vos digo que um dentre vós, o que come comigo, me trairá.</J>'),(24776,1,41,14,19,'E eles começaram a entristecer-se e a dizer-lhe, um após outro: Porventura, sou eu?'),(24777,1,41,14,20,'Respondeu-lhes: <J>É um dos doze, o que mete comigo a mão no prato.</J>'),(24778,1,41,14,21,'<J>Pois o Filho do Homem vai, como está escrito a seu respeito;</J> <J>mas ai daquele por intermédio de quem o Filho do Homem está sendo traído! Melhor lhe fora não haver nascido!</J>'),(24779,1,41,14,22,'E, enquanto comiam, tomou Jesus um pão e, abençoando-o, o partiu e lhes deu, dizendo: <J>Tomai, isto é o meu corpo.</J>'),(24780,1,41,14,23,'A seguir, tomou Jesus um cálice e, tendo dado graças, o deu aos seus discípulos; e todos beberam dele.'),(24781,1,41,14,24,'Então, lhes disse: <J>Isto é o meu sangue,</J> <J>o sangue da [nova] aliança,</J> <J>derramado em favor de muitos.</J>'),(24782,1,41,14,25,'<J>Em verdade vos digo que jamais beberei do fruto da videira, até àquele dia em que o hei de beber, novo, no reino de Deus.</J>'),(24783,1,41,14,26,'Tendo cantado um hino, saíram para o monte das Oliveiras.'),(24784,1,41,14,27,'Então, lhes disse Jesus: <J>Todos vós vos escandalizareis, porque está escrito:</J> <J>Ferirei o pastor, e as ovelhas ficarão dispersas.</J>'),(24785,1,41,14,28,'<J>Mas, depois da minha ressurreição, irei adiante de vós para a Galileia.</J>'),(24786,1,41,14,29,'Disse-lhe Pedro: Ainda que todos se escandalizem, eu, jamais!'),(24787,1,41,14,30,'Respondeu-lhe Jesus: <J>Em verdade te digo que hoje, nesta noite, antes que duas vezes cante o galo, tu me negarás três vezes.</J>'),(24788,1,41,14,31,'Mas ele insistia com mais veemência: Ainda que me seja necessário morrer contigo, de nenhum modo te negarei. Assim disseram todos.'),(24789,1,41,14,32,'Então, foram a um lugar chamado Getsêmani; ali chegados, disse Jesus a seus discípulos: <J>Assentai-vos aqui, enquanto eu vou orar.</J>'),(24790,1,41,14,33,'E, levando consigo a Pedro, Tiago e João, começou a sentir-se tomado de pavor e de angústia.'),(24791,1,41,14,34,'E lhes disse: <J>A minha alma está profundamente triste até à morte; ficai aqui e vigiai.</J>'),(24792,1,41,14,35,'E, adiantando-se um pouco, prostrou-se em terra; e orava para que, se possível, lhe fosse poupada aquela hora.'),(24793,1,41,14,36,'E dizia: <J>Aba,</J> <J>Pai, tudo te é possível; passa de mim este cálice; contudo, não seja o que eu quero, e sim o que tu queres.</J>'),(24794,1,41,14,37,'Voltando, achou-os dormindo; e disse a Pedro: <J>Simão, tu dormes? Não pudeste vigiar nem uma hora?</J>'),(24795,1,41,14,38,'<J>Vigiai e orai, para que não entreis em tentação; o espírito, na verdade, está pronto, mas a carne é fraca.</J>'),(24796,1,41,14,39,'Retirando-se de novo, orou repetindo as mesmas palavras.'),(24797,1,41,14,40,'Voltando, achou-os outra vez dormindo, porque os seus olhos estavam pesados; e não sabiam o que lhe responder.'),(24798,1,41,14,41,'E veio pela terceira vez e disse-lhes: <J>Ainda dormis e repousais! Basta! Chegou a hora; o Filho do Homem está sendo entregue nas mãos dos pecadores.</J>'),(24799,1,41,14,42,'<J>Levantai-vos, vamos! Eis que o traidor se aproxima.</J>'),(24800,1,41,14,43,'E logo, falava ele ainda, quando chegou Judas, um dos doze, e com ele, vinda da parte dos principais sacerdotes, escribas e anciãos, uma turba com espadas e porretes.'),(24801,1,41,14,44,'Ora, o traidor tinha-lhes dado esta senha: Aquele a quem eu beijar, é esse; prendei-o e levai-o com segurança.'),(24802,1,41,14,45,'E, logo que chegou, aproximando-se, disse-lhe: Mestre! E o beijou.'),(24803,1,41,14,46,'Então, lhe deitaram as mãos e o prenderam.'),(24804,1,41,14,47,'Nisto, um dos circunstantes, sacando da espada, feriu o servo do sumo sacerdote e cortou-lhe a orelha.'),(24805,1,41,14,48,'Disse-lhes Jesus: <J>Saístes com espadas e porretes para prender-me, como a um salteador?</J>'),(24806,1,41,14,49,'<J>Todos os dias eu estava convosco no templo, ensinando,</J> <J>e não me prendestes; contudo, é para que se cumpram as Escrituras.</J>'),(24807,1,41,14,50,'Então, deixando-o, todos fugiram.'),(24808,1,41,14,51,'Seguia-o um jovem, coberto unicamente com um lençol, e lançaram-lhe a mão.'),(24809,1,41,14,52,'Mas ele, largando o lençol, fugiu desnudo.'),(24810,1,41,14,53,'E levaram Jesus ao sumo sacerdote, e reuniram-se todos os principais sacerdotes, os anciãos e os escribas.'),(24811,1,41,14,54,'Pedro seguira-o de longe até ao interior do pátio do sumo sacerdote e estava assentado entre os serventuários, aquentando-se ao fogo.'),(24812,1,41,14,55,'E os principais sacerdotes e todo o Sinédrio procuravam algum testemunho contra Jesus para o condenar à morte e não achavam.'),(24813,1,41,14,56,'Pois muitos testemunhavam falsamente contra Jesus, mas os depoimentos não eram coerentes.'),(24814,1,41,14,57,'E, levantando-se alguns, testificavam falsamente, dizendo:'),(24815,1,41,14,58,'Nós o ouvimos declarar: Eu destruirei este santuário edificado por mãos humanas e, em três dias, construirei outro, não por mãos humanas.'),(24816,1,41,14,59,'Nem assim o testemunho deles era coerente.'),(24817,1,41,14,60,'Levantando-se o sumo sacerdote, no meio, perguntou a Jesus: Nada respondes ao que estes depõem contra ti?'),(24818,1,41,14,61,'Ele, porém, guardou silêncio e nada respondeu. Tornou a interrogá-lo o sumo sacerdote e lhe disse: És tu o Cristo, o Filho do Deus Bendito?'),(24819,1,41,14,62,'Jesus respondeu: <J>Eu sou, e vereis o Filho do Homem</J> <J>assentado à direita do Todo-Poderoso e vindo com as nuvens do céu.</J>'),(24820,1,41,14,63,'Então, o sumo sacerdote rasgou as suas vestes e disse: Que mais necessidade temos de testemunhas?'),(24821,1,41,14,64,'Ouvistes a blasfêmia; que vos parece? E todos o julgaram réu de morte.'),(24822,1,41,14,65,'Puseram-se alguns a cuspir nele, a cobrir-lhe o rosto, a dar-lhe murros e a dizer-lhe: Profetiza! E os guardas o tomaram a bofetadas.'),(24823,1,41,14,66,'Estando Pedro embaixo no pátio, veio uma das criadas do sumo sacerdote'),(24824,1,41,14,67,'e, vendo a Pedro, que se aquentava, fixou-o e disse: Tu também estavas com Jesus, o Nazareno.'),(24825,1,41,14,68,'Mas ele o negou, dizendo: Não o conheço, nem compreendo o que dizes. E saiu para o alpendre. [E o galo cantou.]'),(24826,1,41,14,69,'E a criada, vendo-o, tornou a dizer aos circunstantes: Este é um deles.'),(24827,1,41,14,70,'Mas ele outra vez o negou. E, pouco depois, os que ali estavam disseram a Pedro: Verdadeiramente, és um deles, porque também tu és galileu.'),(24828,1,41,14,71,'Ele, porém, começou a praguejar e a jurar: Não conheço esse homem de quem falais!'),(24829,1,41,14,72,'E logo cantou o galo pela segunda vez. Então, Pedro se lembrou da palavra que Jesus lhe dissera: <J>Antes que duas vezes cante o galo, tu me negarás três vezes.</J> E, caindo em si, desatou a chorar.'),(24830,1,41,15,1,'Logo pela manhã, entraram em conselho os principais sacerdotes com os anciãos, os escribas e todo o Sinédrio; e, amarrando a Jesus, levaram-no e o entregaram a Pilatos.'),(24831,1,41,15,2,'Pilatos o interrogou: És tu o rei dos judeus? Respondeu Jesus: <J>Tu o dizes.</J>'),(24832,1,41,15,3,'Então, os principais sacerdotes o acusavam de muitas coisas.'),(24833,1,41,15,4,'Tornou Pilatos a interrogá-lo: Nada respondes? Vê quantas acusações te fazem!'),(24834,1,41,15,5,'Jesus, porém, não respondeu palavra, a ponto de Pilatos muito se admirar.'),(24835,1,41,15,6,'Ora, por ocasião da festa, era costume soltar ao povo um dos presos, qualquer que eles pedissem.'),(24836,1,41,15,7,'Havia um, chamado Barrabás, preso com amotinadores, os quais em um tumulto haviam cometido homicídio.'),(24837,1,41,15,8,'Vindo a multidão, começou a pedir que lhes fizesse como de costume.'),(24838,1,41,15,9,'E Pilatos lhes respondeu, dizendo: Quereis que eu vos solte o rei dos judeus?'),(24839,1,41,15,10,'Pois ele bem percebia que por inveja os principais sacerdotes lho haviam entregado.'),(24840,1,41,15,11,'Mas estes incitaram a multidão no sentido de que lhes soltasse, de preferência, Barrabás.'),(24841,1,41,15,12,'Mas Pilatos lhes perguntou: Que farei, então, deste a quem chamais o rei dos judeus?'),(24842,1,41,15,13,'Eles, porém, clamavam: Crucifica-o!'),(24843,1,41,15,14,'Mas Pilatos lhes disse: Que mal fez ele? E eles gritavam cada vez mais: Crucifica-o!'),(24844,1,41,15,15,'Então, Pilatos, querendo contentar a multidão, soltou-lhes Barrabás; e, após mandar açoitar a Jesus, entregou-o para ser crucificado.'),(24845,1,41,15,16,'Então, os soldados o levaram para dentro do palácio, que é o pretório, e reuniram todo o destacamento.'),(24846,1,41,15,17,'Vestiram-no de púrpura e, tecendo uma coroa de espinhos, lha puseram na cabeça.'),(24847,1,41,15,18,'E o saudavam, dizendo: Salve, rei dos judeus!'),(24848,1,41,15,19,'Davam-lhe na cabeça com um caniço, cuspiam nele e, pondo-se de joelhos, o adoravam.'),(24849,1,41,15,20,'Depois de o terem escarnecido, despiram-lhe a púrpura e o vestiram com as suas próprias vestes. Então, conduziram Jesus para fora, com o fim de o crucificarem.'),(24850,1,41,15,21,'E obrigaram a Simão Cireneu, que passava, vindo do campo, pai de Alexandre e de Rufo, a carregar-lhe a cruz.'),(24851,1,41,15,22,'E levaram Jesus para o Gólgota, que quer dizer Lugar da Caveira.'),(24852,1,41,15,23,'Deram-lhe a beber vinho com mirra; ele, porém, não tomou.'),(24853,1,41,15,24,'Então, o crucificaram e repartiram entre si as vestes dele, lançando-lhes sorte, para ver o que levaria cada um.'),(24854,1,41,15,25,'Era a hora terceira quando o crucificaram.'),(24855,1,41,15,26,'E, por cima, estava, em epígrafe, a sua acusação: O Rei dos Judeus.'),(24856,1,41,15,27,'Com ele crucificaram dois ladrões, um à sua direita, e outro à sua esquerda.'),(24857,1,41,15,28,'[E cumpriu-se a Escritura que diz: Com malfeitores foi contado.]'),(24858,1,41,15,29,'Os que iam passando, blasfemavam dele, meneando a cabeça e dizendo: Ah! Tu que destróis o santuário e, em três dias, o reedificas!'),(24859,1,41,15,30,'Salva-te a ti mesmo, descendo da cruz!'),(24860,1,41,15,31,'De igual modo, os principais sacerdotes com os escribas, escarnecendo, entre si diziam: Salvou os outros, a si mesmo não pode salvar-se;'),(24861,1,41,15,32,'desça agora da cruz o Cristo, o rei de Israel, para que vejamos e creiamos. Também os que com ele foram crucificados o insultavam.'),(24862,1,41,15,33,'Chegada a hora sexta, houve trevas sobre toda a terra até a hora nona.'),(24863,1,41,15,34,'À hora nona, clamou Jesus em alta voz: <J>Eloí, Eloí, lamá sabactâni?</J> Que quer dizer: Deus meu, Deus meu, por que me desamparaste?'),(24864,1,41,15,35,'Alguns dos que ali estavam, ouvindo isto, diziam: Vede, chama por Elias!'),(24865,1,41,15,36,'E um deles correu a embeber uma esponja em vinagre e, pondo-a na ponta de um caniço, deu-lhe de beber, dizendo: Deixai, vejamos se Elias vem tirá-lo!'),(24866,1,41,15,37,'Mas Jesus, dando um grande brado, expirou.'),(24867,1,41,15,38,'E o véu do santuário rasgou-se em duas partes, de alto a baixo.'),(24868,1,41,15,39,'O centurião que estava em frente dele, vendo que assim expirara, disse: Verdadeiramente, este homem era o Filho de Deus.'),(24869,1,41,15,40,'Estavam também ali algumas mulheres, observando de longe; entre elas, Maria Madalena, Maria, mãe de Tiago, o menor, e de José, e Salomé;'),(24870,1,41,15,41,'as quais, quando Jesus estava na Galileia, o acompanhavam e serviam; e, além destas, muitas outras que haviam subido com ele para Jerusalém.'),(24871,1,41,15,42,'Ao cair da tarde, por ser o dia da preparação, isto é, a véspera do sábado,'),(24872,1,41,15,43,'vindo José de Arimateia, ilustre membro do Sinédrio, que também esperava o reino de Deus, dirigiu-se resolutamente a Pilatos e pediu o corpo de Jesus.'),(24873,1,41,15,44,'Mas Pilatos admirou-se de que ele já tivesse morrido. E, tendo chamado o centurião, perguntou-lhe se havia muito que morrera.'),(24874,1,41,15,45,'Após certificar-se, pela informação do comandante, cedeu o corpo a José.'),(24875,1,41,15,46,'Este, baixando o corpo da cruz, envolveu-o em um lençol que comprara e o depositou em um túmulo que tinha sido aberto numa rocha; e rolou uma pedra para a entrada do túmulo.'),(24876,1,41,15,47,'Ora, Maria Madalena e Maria, mãe de José, observaram onde ele foi posto.'),(24877,1,41,16,1,'Passado o sábado, Maria Madalena, Maria, mãe de Tiago, e Salomé, compraram aromas para irem embalsamá-lo.'),(24878,1,41,16,2,'E, muito cedo, no primeiro dia da semana, ao despontar do sol, foram ao túmulo.'),(24879,1,41,16,3,'Diziam umas às outras: Quem nos removerá a pedra da entrada do túmulo?'),(24880,1,41,16,4,'E, olhando, viram que a pedra já estava removida; pois era muito grande.'),(24881,1,41,16,5,'Entrando no túmulo, viram um jovem assentado ao lado direito, vestido de branco, e ficaram surpreendidas e atemorizadas.'),(24882,1,41,16,6,'Ele, porém, lhes disse: Não vos atemorizeis; buscais a Jesus, o Nazareno, que foi crucificado; ele ressuscitou, não está mais aqui; vede o lugar onde o tinham posto.'),(24883,1,41,16,7,'Mas ide, dizei a seus discípulos e a Pedro que ele vai adiante de vós para a Galileia; lá o vereis, como ele vos disse.'),(24884,1,41,16,8,'E, saindo elas, fugiram do sepulcro, porque estavam possuídas de temor e de assombro; e, de medo, nada disseram a ninguém.'),(24885,1,41,16,9,'Havendo ele ressuscitado de manhã cedo no primeiro dia da semana, apareceu primeiro a Maria Madalena, da qual expelira sete demônios.'),(24886,1,41,16,10,'E, partindo ela, foi anunciá-lo àqueles que, tendo sido companheiros de Jesus, se achavam tristes e choravam.'),(24887,1,41,16,11,'Estes, ouvindo que ele vivia e que fora visto por ela, não acreditaram.'),(24888,1,41,16,12,'Depois disto, manifestou-se em outra forma a dois deles que estavam de caminho para o campo.'),(24889,1,41,16,13,'E, indo, eles o anunciaram aos demais, mas também a estes dois eles não deram crédito.'),(24890,1,41,16,14,'Finalmente, apareceu Jesus aos onze, quando estavam à mesa, e censurou-lhes a incredulidade e dureza de coração, porque não deram crédito aos que o tinham visto já ressuscitado.'),(24891,1,41,16,15,'E disse-lhes: <J>Ide por todo o mundo</J> <J>e pregai o evangelho a toda criatura.</J>'),(24892,1,41,16,16,'<J>Quem crer e for batizado será salvo; quem, porém, não crer será condenado.</J>'),(24893,1,41,16,17,'<J>Estes sinais hão de acompanhar aqueles que creem: em meu nome, expelirão demônios; falarão novas línguas;</J>'),(24894,1,41,16,18,'<J>pegarão em serpentes; e, se alguma coisa mortífera beberem, não lhes fará mal; se impuserem as mãos sobre enfermos, eles ficarão curados.</J>'),(24895,1,41,16,19,'De fato, o Senhor Jesus, depois de lhes ter falado, foi recebido no céu e assentou-se à destra de Deus.'),(24896,1,41,16,20,'E eles, tendo partido, pregaram em toda parte, cooperando com eles o Senhor e confirmando a palavra por meio de sinais, que se seguiam.'),(24897,1,42,1,1,'Visto que muitos houve que empreenderam uma narração coordenada dos fatos que entre nós se realizaram,'),(24898,1,42,1,2,'conforme nos transmitiram os que desde o princípio foram deles testemunhas oculares e ministros da palavra,'),(24899,1,42,1,3,'igualmente a mim me pareceu bem, depois de acurada investigação de tudo desde sua origem, dar-te por escrito, excelentíssimo Teófilo, uma exposição em ordem,'),(24900,1,42,1,4,'para que tenhas plena certeza das verdades em que foste instruído.'),(24901,1,42,1,5,'Nos dias de Herodes, rei da Judeia, houve um sacerdote chamado Zacarias, do turno de Abias. Sua mulher era das filhas de Arão e se chamava Isabel.'),(24902,1,42,1,6,'Ambos eram justos diante de Deus, vivendo irrepreensivelmente em todos os preceitos e mandamentos do Senhor.'),(24903,1,42,1,7,'E não tinham filhos, porque Isabel era estéril, sendo eles avançados em dias.'),(24904,1,42,1,8,'Ora, aconteceu que, exercendo ele diante de Deus o sacerdócio na ordem do seu turno, coube-lhe por sorte,'),(24905,1,42,1,9,'segundo o costume sacerdotal, entrar no santuário do Senhor para queimar o incenso;'),(24906,1,42,1,10,'e, durante esse tempo, toda a multidão do povo permanecia da parte de fora, orando.'),(24907,1,42,1,11,'E eis que lhe apareceu um anjo do Senhor, em pé, à direita do altar do incenso.'),(24908,1,42,1,12,'Vendo-o, Zacarias turbou-se, e apoderou-se dele o temor.'),(24909,1,42,1,13,'Disse-lhe, porém, o anjo: Zacarias, não temas, porque a tua oração foi ouvida; e Isabel, tua mulher, te dará à luz um filho, a quem darás o nome de João.'),(24910,1,42,1,14,'Em ti haverá prazer e alegria, e muitos se regozijarão com o seu nascimento.'),(24911,1,42,1,15,'Pois ele será grande diante do Senhor, não beberá vinho nem bebida forte e será cheio do Espírito Santo, já do ventre materno.'),(24912,1,42,1,16,'E converterá muitos dos filhos de Israel ao Senhor, seu Deus.'),(24913,1,42,1,17,'E irá adiante do Senhor no espírito e poder de Elias, para converter o coração dos pais aos filhos, converter os desobedientes à prudência dos justos e habilitar para o Senhor um povo preparado.'),(24914,1,42,1,18,'Então, perguntou Zacarias ao anjo: Como saberei isto? Pois eu sou velho, e minha mulher, avançada em dias.'),(24915,1,42,1,19,'Respondeu-lhe o anjo: Eu sou Gabriel, que assisto diante de Deus, e fui enviado para falar-te e trazer-te estas boas-novas.'),(24916,1,42,1,20,'Todavia, ficarás mudo e não poderás falar até ao dia em que estas coisas venham a realizar-se; porquanto não acreditaste nas minhas palavras, as quais, a seu tempo, se cumprirão.'),(24917,1,42,1,21,'O povo estava esperando a Zacarias e admirava-se de que tanto se demorasse no santuário.'),(24918,1,42,1,22,'Mas, saindo ele, não lhes podia falar; então, entenderam que tivera uma visão no santuário. E expressava-se por acenos e permanecia mudo.'),(24919,1,42,1,23,'Sucedeu que, terminados os dias de seu ministério, voltou para casa.'),(24920,1,42,1,24,'Passados esses dias, Isabel, sua mulher, concebeu e ocultou-se por cinco meses, dizendo:'),(24921,1,42,1,25,'Assim me fez o Senhor, contemplando-me, para anular o meu opróbrio perante os homens.'),(24922,1,42,1,26,'No sexto mês, foi o anjo Gabriel enviado, da parte de Deus, para uma cidade da Galileia, chamada Nazaré,'),(24923,1,42,1,27,'a uma virgem desposada com certo homem da casa de Davi, cujo nome era José; a virgem chamava-se Maria.'),(24924,1,42,1,28,'E, entrando o anjo aonde ela estava, disse: Alegra-te, muito favorecida! O Senhor é contigo.'),(24925,1,42,1,29,'Ela, porém, ao ouvir esta palavra, perturbou-se muito e pôs-se a pensar no que significaria esta saudação.'),(24926,1,42,1,30,'Mas o anjo lhe disse: Maria, não temas; porque achaste graça diante de Deus.'),(24927,1,42,1,31,'Eis que conceberás e darás à luz um filho, a quem chamarás pelo nome de Jesus.'),(24928,1,42,1,32,'Este será grande e será chamado Filho do Altíssimo; Deus, o Senhor, lhe dará o trono de Davi, seu pai;'),(24929,1,42,1,33,'ele reinará para sempre sobre a casa de Jacó, e o seu reinado não terá fim.'),(24930,1,42,1,34,'Então, disse Maria ao anjo: Como será isto, pois não tenho relação com homem algum?'),(24931,1,42,1,35,'Respondeu-lhe o anjo: Descerá sobre ti o Espírito Santo, e o poder do Altíssimo te envolverá com a sua sombra; por isso, também o ente santo que há de nascer será chamado Filho de Deus.'),(24932,1,42,1,36,'E Isabel, tua parenta, igualmente concebeu um filho na sua velhice, sendo este já o sexto mês para aquela que diziam ser estéril.'),(24933,1,42,1,37,'Porque para Deus não haverá impossíveis em todas as suas promessas.'),(24934,1,42,1,38,'Então, disse Maria: Aqui está a serva do Senhor; que se cumpra em mim conforme a tua palavra. E o anjo se ausentou dela.'),(24935,1,42,1,39,'Naqueles dias, dispondo-se Maria, foi apressadamente à região montanhosa, a uma cidade de Judá,'),(24936,1,42,1,40,'entrou na casa de Zacarias e saudou Isabel.'),(24937,1,42,1,41,'Ouvindo esta a saudação de Maria, a criança lhe estremeceu no ventre; então, Isabel ficou possuída do Espírito Santo.'),(24938,1,42,1,42,'E exclamou em alta voz: Bendita és tu entre as mulheres, e bendito o fruto do teu ventre!'),(24939,1,42,1,43,'E de onde me provém que me venha visitar a mãe do meu Senhor?'),(24940,1,42,1,44,'Pois, logo que me chegou aos ouvidos a voz da tua saudação, a criança estremeceu de alegria dentro de mim.'),(24941,1,42,1,45,'Bem-aventurada a que creu, porque serão cumpridas as palavras que lhe foram ditas da parte do Senhor.'),(24942,1,42,1,46,'Então, disse Maria: A minha alma engrandece ao Senhor,'),(24943,1,42,1,47,'e o meu espírito se alegrou em Deus, meu Salvador,'),(24944,1,42,1,48,'porque contemplou na humildade da sua serva. Pois, desde agora, todas as gerações me considerarão bem-aventurada,'),(24945,1,42,1,49,'porque o Poderoso me fez grandes coisas. Santo é o seu nome.'),(24946,1,42,1,50,'A sua misericórdia vai de geração em geração sobre os que o temem.'),(24947,1,42,1,51,'Agiu com o seu braço valorosamente; dispersou os que, no coração, alimentavam pensamentos soberbos.'),(24948,1,42,1,52,'Derribou do seu trono os poderosos e exaltou os humildes.'),(24949,1,42,1,53,'Encheu de bens os famintos e despediu vazios os ricos.'),(24950,1,42,1,54,'Amparou a Israel, seu servo, a fim de lembrar-se da sua misericórdia'),(24951,1,42,1,55,'a favor de Abraão e de sua descendência, para sempre, como prometera aos nossos pais.'),(24952,1,42,1,56,'Maria permaneceu cerca de três meses com Isabel e voltou para casa.'),(24953,1,42,1,57,'A Isabel cumpriu-se o tempo de dar à luz, e teve um filho.'),(24954,1,42,1,58,'Ouviram os seus vizinhos e parentes que o Senhor usara de grande misericórdia para com ela e participaram do seu regozijo.'),(24955,1,42,1,59,'Sucedeu que, no oitavo dia, foram circuncidar o menino e queriam dar-lhe o nome de seu pai, Zacarias.'),(24956,1,42,1,60,'De modo nenhum! Respondeu sua mãe. Pelo contrário, ele deve ser chamado João.'),(24957,1,42,1,61,'Disseram-lhe: Ninguém há na tua parentela que tenha este nome.'),(24958,1,42,1,62,'E perguntaram, por acenos, ao pai do menino que nome queria que lhe dessem.'),(24959,1,42,1,63,'Então, pedindo ele uma tabuinha, escreveu: João é o seu nome. E todos se admiraram.'),(24960,1,42,1,64,'Imediatamente, a boca se lhe abriu, e, desimpedida a língua, falava louvando a Deus.'),(24961,1,42,1,65,'Sucedeu que todos os seus vizinhos ficaram possuídos de temor, e por toda a região montanhosa da Judeia foram divulgadas estas coisas.'),(24962,1,42,1,66,'Todos os que as ouviram guardavam-nas no coração, dizendo: Que virá a ser, pois, este menino? E a mão do Senhor estava com ele.'),(24963,1,42,1,67,'Zacarias, seu pai, cheio do Espírito Santo, profetizou, dizendo:'),(24964,1,42,1,68,'Bendito seja o Senhor, Deus de Israel, porque visitou e redimiu o seu povo,'),(24965,1,42,1,69,'e nos suscitou plena e poderosa salvação na casa de Davi, seu servo,'),(24966,1,42,1,70,'como prometera, desde a antiguidade, por boca dos seus santos profetas,'),(24967,1,42,1,71,'para nos libertar dos nossos inimigos e das mãos de todos os que nos odeiam;'),(24968,1,42,1,72,'para usar de misericórdia com os nossos pais e lembrar-se da sua santa aliança'),(24969,1,42,1,73,'e do juramento que fez a Abraão, o nosso pai,'),(24970,1,42,1,74,'de conceder-nos que, livres das mãos de inimigos, o adorássemos sem temor,'),(24971,1,42,1,75,'em santidade e justiça perante ele, todos os nossos dias.'),(24972,1,42,1,76,'Tu, menino, serás chamado profeta do Altíssimo, porque precederás o Senhor, preparando-lhe os caminhos,'),(24973,1,42,1,77,'para dar ao seu povo conhecimento da salvação, no redimi-lo dos seus pecados,'),(24974,1,42,1,78,'graças à entranhável misericórdia de nosso Deus, pela qual nos visitará o sol nascente das alturas,'),(24975,1,42,1,79,'para alumiar os que jazem nas trevas e na sombra da morte, e dirigir os nossos pés pelo caminho da paz.'),(24976,1,42,1,80,'O menino crescia e se fortalecia em espírito. E viveu nos desertos até ao dia em que havia de manifestar-se a Israel.'),(24977,1,42,2,1,'Naqueles dias, foi publicado um decreto de César Augusto, convocando toda a população do império para recensear-se.'),(24978,1,42,2,2,'Este, o primeiro recenseamento, foi feito quando Quirino era governador da Síria.'),(24979,1,42,2,3,'Todos iam alistar-se, cada um à sua própria cidade.'),(24980,1,42,2,4,'José também subiu da Galileia, da cidade de Nazaré, para a Judeia, à cidade de Davi, chamada Belém, por ser ele da casa e família de Davi,'),(24981,1,42,2,5,'a fim de alistar-se com Maria, sua esposa, que estava grávida.'),(24982,1,42,2,6,'Estando eles ali, aconteceu completarem-se-lhe os dias,'),(24983,1,42,2,7,'e ela deu à luz o seu filho primogênito, enfaixou-o e o deitou numa manjedoura, porque não havia lugar para eles na hospedaria.'),(24984,1,42,2,8,'Havia, naquela mesma região, pastores que viviam nos campos e guardavam o seu rebanho durante as vigílias da noite.'),(24985,1,42,2,9,'E um anjo do Senhor desceu aonde eles estavam, e a glória do Senhor brilhou ao redor deles; e ficaram tomados de grande temor.'),(24986,1,42,2,10,'O anjo, porém, lhes disse: Não temais; eis aqui vos trago boa-nova de grande alegria, que o será para todo o povo:'),(24987,1,42,2,11,'é que hoje vos nasceu, na cidade de Davi, o Salvador, que é Cristo, o Senhor.'),(24988,1,42,2,12,'E isto vos servirá de sinal: encontrareis uma criança envolta em faixas e deitada em manjedoura.'),(24989,1,42,2,13,'E, subitamente, apareceu com o anjo uma multidão da milícia celestial, louvando a Deus e dizendo:'),(24990,1,42,2,14,'Glória a Deus nas maiores alturas, e paz na terra entre os homens, a quem ele quer bem.'),(24991,1,42,2,15,'E, ausentando-se deles os anjos para o céu, diziam os pastores uns aos outros: Vamos até Belém e vejamos os acontecimentos que o Senhor nos deu a conhecer.'),(24992,1,42,2,16,'Foram apressadamente e acharam Maria e José e a criança deitada na manjedoura.'),(24993,1,42,2,17,'E, vendo-o, divulgaram o que lhes tinha sido dito a respeito deste menino.'),(24994,1,42,2,18,'Todos os que ouviram se admiraram das coisas referidas pelos pastores.'),(24995,1,42,2,19,'Maria, porém, guardava todas estas palavras, meditando-as no coração.'),(24996,1,42,2,20,'Voltaram, então, os pastores glorificando e louvando a Deus por tudo o que tinham ouvido e visto, como lhes fora anunciado.'),(24997,1,42,2,21,'Completados oito dias para ser circuncidado o menino, deram-lhe o nome de Jesus, como lhe chamara o anjo, antes de ser concebido.'),(24998,1,42,2,22,'Passados os dias da purificação deles segundo a Lei de Moisés, levaram-no a Jerusalém para o apresentarem ao Senhor,'),(24999,1,42,2,23,'conforme o que está escrito na Lei do Senhor: Todo primogênito ao Senhor será consagrado;'),(25000,1,42,2,24,'e para oferecer um sacrifício, segundo o que está escrito na referida Lei: Um par de rolas ou dois pombinhos.'),(25001,1,42,2,25,'Havia em Jerusalém um homem chamado Simeão; homem este justo e piedoso que esperava a consolação de Israel; e o Espírito Santo estava sobre ele.'),(25002,1,42,2,26,'Revelara-lhe o Espírito Santo que não passaria pela morte antes de ver o Cristo do Senhor.'),(25003,1,42,2,27,'Movido pelo Espírito, foi ao templo; e, quando os pais trouxeram o menino Jesus para fazerem com ele o que a Lei ordenava,'),(25004,1,42,2,28,'Simeão o tomou nos braços e louvou a Deus, dizendo:'),(25005,1,42,2,29,'Agora, Senhor, podes despedir em paz o teu servo, segundo a tua palavra;'),(25006,1,42,2,30,'porque os meus olhos já viram a tua salvação,'),(25007,1,42,2,31,'a qual preparaste diante de todos os povos:'),(25008,1,42,2,32,'luz para revelação aos gentios, e para glória do teu povo de Israel.'),(25009,1,42,2,33,'E estavam o pai e a mãe do menino admirados do que dele se dizia.'),(25010,1,42,2,34,'Simeão os abençoou e disse a Maria, mãe do menino: Eis que este menino está destinado tanto para ruína como para levantamento de muitos em Israel e para ser alvo de contradição'),(25011,1,42,2,35,'(também uma espada traspassará a tua própria alma), para que se manifestem os pensamentos de muitos corações.'),(25012,1,42,2,36,'Havia uma profetisa, chamada Ana, filha de Fanuel, da tribo de Aser, avançada em dias, que vivera com seu marido sete anos desde que se casara'),(25013,1,42,2,37,'e que era viúva de oitenta e quatro anos. Esta não deixava o templo, mas adorava noite e dia em jejuns e orações.'),(25014,1,42,2,38,'E, chegando naquela hora, dava graças a Deus e falava a respeito do menino a todos os que esperavam a redenção de Jerusalém.'),(25015,1,42,2,39,'Cumpridas todas as ordenanças segundo a Lei do Senhor, voltaram para a Galileia, para a sua cidade de Nazaré.'),(25016,1,42,2,40,'Crescia o menino e se fortalecia, enchendo-se de sabedoria; e a graça de Deus estava sobre ele.'),(25017,1,42,2,41,'Ora, anualmente iam seus pais a Jerusalém, para a Festa da Páscoa.'),(25018,1,42,2,42,'Quando ele atingiu os doze anos, subiram a Jerusalém, segundo o costume da festa.'),(25019,1,42,2,43,'Terminados os dias da festa, ao regressarem, permaneceu o menino Jesus em Jerusalém, sem que seus pais o soubessem.'),(25020,1,42,2,44,'Pensando, porém, estar ele entre os companheiros de viagem, foram caminho de um dia e, então, passaram a procurá-lo entre os parentes e os conhecidos;'),(25021,1,42,2,45,'e, não o tendo encontrado, voltaram a Jerusalém à sua procura.'),(25022,1,42,2,46,'Três dias depois, o acharam no templo, assentado no meio dos doutores, ouvindo-os e interrogando-os.'),(25023,1,42,2,47,'E todos os que o ouviam muito se admiravam da sua inteligência e das suas respostas.'),(25024,1,42,2,48,'Logo que seus pais o viram, ficaram maravilhados; e sua mãe lhe disse: Filho, por que fizeste assim conosco? Teu pai e eu, aflitos, estamos à tua procura.'),(25025,1,42,2,49,'Ele lhes respondeu: <J>Por que me procuráveis? Não sabíeis que me cumpria estar na casa de meu Pai?</J>'),(25026,1,42,2,50,'Não compreenderam, porém, as palavras que lhes dissera.'),(25027,1,42,2,51,'E desceu com eles para Nazaré; e era-lhes submisso. Sua mãe, porém, guardava todas estas coisas no coração.'),(25028,1,42,2,52,'E crescia Jesus em sabedoria, estatura e graça, diante de Deus e dos homens.'),(25029,1,42,3,1,'No décimo quinto ano do reinado de Tibério César, sendo Pôncio Pilatos governador da Judeia, Herodes, tetrarca da Galileia, seu irmão Filipe, tetrarca da região da Itureia e Traconites, e Lisânias, tetrarca de Abilene,'),(25030,1,42,3,2,'sendo sumos sacerdotes Anás e Caifás, veio a palavra de Deus a João, filho de Zacarias, no deserto.'),(25031,1,42,3,3,'Ele percorreu toda a circunvizinhança do Jordão, pregando batismo de arrependimento para remissão de pecados,'),(25032,1,42,3,4,'conforme está escrito no livro das palavras do profeta Isaías: Voz do que clama no deserto: Preparai o caminho do Senhor, endireitai as suas veredas.'),(25033,1,42,3,5,'Todo vale será aterrado, e nivelados todos os montes e outeiros; os caminhos tortuosos serão retificados, e os escabrosos, aplanados;'),(25034,1,42,3,6,'e toda carne verá a salvação de Deus.'),(25035,1,42,3,7,'Dizia ele, pois, às multidões que saíam para serem batizadas: Raça de víboras, quem vos induziu a fugir da ira vindoura?'),(25036,1,42,3,8,'Produzi, pois, frutos dignos de arrependimento e não comeceis a dizer entre vós mesmos: Temos por pai a Abraão; porque eu vos afirmo que destas pedras Deus pode suscitar filhos a Abraão.'),(25037,1,42,3,9,'E também já está posto o machado à raiz das árvores; toda árvore, pois, que não produz bom fruto é cortada e lançada ao fogo.'),(25038,1,42,3,10,'Então, as multidões o interrogavam, dizendo: Que havemos, pois, de fazer?'),(25039,1,42,3,11,'Respondeu-lhes: Quem tiver duas túnicas, reparta com quem não tem; e quem tiver comida, faça o mesmo.'),(25040,1,42,3,12,'Foram também publicanos para serem batizados e perguntaram-lhe: Mestre, que havemos de fazer?'),(25041,1,42,3,13,'Respondeu-lhes: Não cobreis mais do que o estipulado.'),(25042,1,42,3,14,'Também soldados lhe perguntaram: E nós, que faremos? E ele lhes disse: A ninguém maltrateis, não deis denúncia falsa e contentai-vos com o vosso soldo.'),(25043,1,42,3,15,'Estando o povo na expectativa, e discorrendo todos no seu íntimo a respeito de João, se não seria ele, porventura, o próprio Cristo,'),(25044,1,42,3,16,'disse João a todos: Eu, na verdade, vos batizo com água, mas vem o que é mais poderoso do que eu, do qual não sou digno de desatar-lhe as correias das sandálias; ele vos batizará com o Espírito Santo e com fogo.'),(25045,1,42,3,17,'A sua pá, ele a tem na mão, para limpar completamente a sua eira e recolher o trigo no seu celeiro; porém queimará a palha em fogo inextinguível.'),(25046,1,42,3,18,'Assim, pois, com muitas outras exortações anunciava o evangelho ao povo;'),(25047,1,42,3,19,'mas Herodes, o tetrarca, sendo repreendido por ele, por causa de Herodias, mulher de seu irmão, e por todas as maldades que o mesmo Herodes havia feito,'),(25048,1,42,3,20,'acrescentou ainda sobre todas a de lançar João no cárcere.'),(25049,1,42,3,21,'E aconteceu que, ao ser todo o povo batizado, também o foi Jesus; e, estando ele a orar, o céu se abriu,'),(25050,1,42,3,22,'e o Espírito Santo desceu sobre ele em forma corpórea como pomba; e ouviu-se uma voz do céu: Tu és o meu Filho amado, em ti me comprazo.'),(25051,1,42,3,23,'Ora, tinha Jesus cerca de trinta anos ao começar o seu ministério. Era, como se cuidava, filho de José, filho de Eli;'),(25052,1,42,3,24,'Eli, filho de Matate, Matate, filho de Levi, Levi, filho de Melqui, este, filho de Janai, filho de José;'),(25053,1,42,3,25,'José, filho de Matatias, Matatias, filho de Amós, Amós, filho de Naum, este, filho de Esli, filho de Nagai;'),(25054,1,42,3,26,'Nagai, filho de Maate, Maate, filho de Matatias, Matatias, filho de Semei, este, filho de José, filho de Jodá;'),(25055,1,42,3,27,'Jodá, filho de Joanã, Joanã, filho de Resa, Resa, filho de Zorobabel, este, de Salatiel, filho de Neri;'),(25056,1,42,3,28,'Neri, filho de Melqui, Melqui, filho de Adi, Adi, filho de Cosã, este, de Elmadã, filho de Er;'),(25057,1,42,3,29,'Er, filho de Josué, Josué, filho de Eliézer, Eliézer, filho de Jorim, este, de Matate, filho de Levi;'),(25058,1,42,3,30,'Levi, filho de Simeão, Simeão, filho de Judá, Judá, filho de José, este, filho de Jonã, filho de Eliaquim;'),(25059,1,42,3,31,'Eliaquim, filho de Meleá, Meleá, filho de Mená, Mená, filho de Matatá, este, filho de Natã, filho de Davi;'),(25060,1,42,3,32,'Davi, filho de Jessé, Jessé, filho de Obede, Obede, filho de Boaz, este, filho de Salá, filho de Naassom;'),(25061,1,42,3,33,'Naassom, filho de Aminadabe, Aminadabe, filho de Admim, Admim, filho de Arni, Arni, filho de Esrom, este, filho de Perez, filho de Judá;'),(25062,1,42,3,34,'Judá, filho de Jacó, Jacó, filho de Isaque, Isaque, filho de Abraão, este, filho de Tera, filho de Naor;'),(25063,1,42,3,35,'Naor, filho de Serugue, Serugue, filho de Ragaú, Ragaú, filho de Faleque, este, filho de Éber, filho de Salá;'),(25064,1,42,3,36,'Salá, filho de Cainã, Cainã, filho de Arfaxade, Arfaxade, filho de Sem, este, filho de Noé, filho de Lameque;'),(25065,1,42,3,37,'Lameque, filho de Metusalém, Metusalém, filho de Enoque, Enoque, filho de Jarede, este, filho de Maalalel, filho de Cainã;'),(25066,1,42,3,38,'Cainã, filho de Enos, Enos, filho de Sete, e este, filho de Adão, filho de Deus.'),(25067,1,42,4,1,'Jesus, cheio do Espírito Santo, voltou do Jordão e foi guiado pelo mesmo Espírito, no deserto,'),(25068,1,42,4,2,'durante quarenta dias, sendo tentado pelo diabo. Nada comeu naqueles dias, ao fim dos quais teve fome.'),(25069,1,42,4,3,'Disse-lhe, então, o diabo: Se és o Filho de Deus, manda que esta pedra se transforme em pão.'),(25070,1,42,4,4,'Mas Jesus lhe respondeu: <J>Está escrito:</J> <J>Não só de pão viverá o homem.</J>'),(25071,1,42,4,5,'E, elevando-o, mostrou-lhe, num momento, todos os reinos do mundo.'),(25072,1,42,4,6,'Disse-lhe o diabo: Dar-te-ei toda esta autoridade e a glória destes reinos, porque ela me foi entregue, e a dou a quem eu quiser.'),(25073,1,42,4,7,'Portanto, se prostrado me adorares, toda será tua.'),(25074,1,42,4,8,'Mas Jesus lhe respondeu: <J>Está escrito:</J> <J>Ao Senhor, teu Deus, adorarás e só a ele darás culto.</J>'),(25075,1,42,4,9,'Então, o levou a Jerusalém, e o colocou sobre o pináculo do templo, e disse: Se és o Filho de Deus, atira-te daqui abaixo;'),(25076,1,42,4,10,'porque está escrito: Aos seus anjos ordenará a teu respeito que te guardem;'),(25077,1,42,4,11,'e: Eles te susterão nas suas mãos, para não tropeçares nalguma pedra.'),(25078,1,42,4,12,'Respondeu-lhe Jesus: <J>Dito está:</J> <J>Não tentarás o Senhor, teu Deus.</J>'),(25079,1,42,4,13,'Passadas que foram as tentações de toda sorte, apartou-se dele o diabo, até momento oportuno.'),(25080,1,42,4,14,'Então, Jesus, no poder do Espírito, regressou para a Galileia, e a sua fama correu por toda a circunvizinhança.'),(25081,1,42,4,15,'E ensinava nas sinagogas, sendo glorificado por todos.'),(25082,1,42,4,16,'Indo para Nazaré, onde fora criado, entrou, num sábado, na sinagoga, segundo o seu costume, e levantou-se para ler.'),(25083,1,42,4,17,'Então, lhe deram o livro do profeta Isaías, e, abrindo o livro, achou o lugar onde estava escrito:'),(25084,1,42,4,18,'<J>O Espírito do Senhor está sobre mim, pelo que me ungiu para evangelizar os pobres; enviou-me para proclamar libertação aos cativos e restauração da vista aos cegos, para pôr em liberdade os oprimidos,</J>'),(25085,1,42,4,19,'<J>e apregoar o ano aceitável do Senhor.</J>'),(25086,1,42,4,20,'Tendo fechado o livro, devolveu-o ao assistente e sentou-se; e todos na sinagoga tinham os olhos fitos nele.'),(25087,1,42,4,21,'Então, passou Jesus a dizer-lhes: <J>Hoje, se cumpriu a Escritura que acabais de ouvir.</J>'),(25088,1,42,4,22,'Todos lhe davam testemunho, e se maravilhavam das palavras de graça que lhe saíam dos lábios, e perguntavam: Não é este o filho de José?'),(25089,1,42,4,23,'Disse-lhes Jesus: <J>Sem dúvida, citar-me-eis este provérbio: Médico, cura-te a ti mesmo; tudo o que ouvimos ter-se dado em Cafarnaum, faze-o também aqui na tua terra.</J>'),(25090,1,42,4,24,'E prosseguiu: <J>De fato, vos afirmo que nenhum profeta é bem-recebido na sua própria terra.</J>'),(25091,1,42,4,25,'<J>Na verdade vos digo que muitas viúvas havia em Israel no tempo de Elias, quando o céu se fechou</J> <J>por três anos e seis meses, reinando grande fome em toda a terra;</J>'),(25092,1,42,4,26,'<J>e a nenhuma delas foi Elias enviado, senão a uma viúva de Sarepta</J> <J>de Sidom.</J>'),(25093,1,42,4,27,'<J>Havia também muitos leprosos em Israel nos dias do profeta Eliseu, e nenhum deles foi purificado, senão Naamã, o siro.</J>'),(25094,1,42,4,28,'Todos na sinagoga, ouvindo estas coisas, se encheram de ira.'),(25095,1,42,4,29,'E, levantando-se, expulsaram-no da cidade e o levaram até ao cimo do monte sobre o qual estava edificada, para, de lá, o precipitarem abaixo.'),(25096,1,42,4,30,'Jesus, porém, passando por entre eles, retirou-se.'),(25097,1,42,4,31,'E desceu a Cafarnaum, cidade da Galileia, e os ensinava no sábado.'),(25098,1,42,4,32,'E muito se maravilhavam da sua doutrina, porque a sua palavra era com autoridade.'),(25099,1,42,4,33,'Achava-se na sinagoga um homem possesso de um espírito de demônio imundo, e bradou em alta voz:'),(25100,1,42,4,34,'Ah! Que temos nós contigo, Jesus Nazareno? Vieste para perder-nos? Bem sei quem és: o Santo de Deus!'),(25101,1,42,4,35,'Mas Jesus o repreendeu, dizendo: <J>Cala-te e sai deste homem.</J> O demônio, depois de o ter lançado por terra no meio de todos, saiu dele sem lhe fazer mal.'),(25102,1,42,4,36,'Todos ficaram grandemente admirados e comentavam entre si, dizendo: Que palavra é esta, pois, com autoridade e poder, ordena aos espíritos imundos, e eles saem?'),(25103,1,42,4,37,'E a sua fama corria por todos os lugares da circunvizinhança.'),(25104,1,42,4,38,'Deixando ele a sinagoga, foi para a casa de Simão. Ora, a sogra de Simão achava-se enferma, com febre muito alta; e rogaram-lhe por ela.'),(25105,1,42,4,39,'Inclinando-se ele para ela, repreendeu a febre, e esta a deixou; e logo se levantou, passando a servi-los.'),(25106,1,42,4,40,'Ao pôr do sol, todos os que tinham enfermos de diferentes moléstias lhos traziam; e ele os curava, impondo as mãos sobre cada um.'),(25107,1,42,4,41,'Também de muitos saíam demônios, gritando e dizendo: Tu és o Filho de Deus! Ele, porém, os repreendia para que não falassem, pois sabiam ser ele o Cristo.'),(25108,1,42,4,42,'Sendo dia, saiu e foi para um lugar deserto; as multidões o procuravam, e foram até junto dele, e instavam para que não os deixasse.'),(25109,1,42,4,43,'Ele, porém, lhes disse: <J>É necessário que eu anuncie o evangelho do reino de Deus também às outras cidades, pois para isso é que fui enviado.</J>'),(25110,1,42,4,44,'E pregava nas sinagogas da Judeia.'),(25111,1,42,5,1,'Aconteceu que, ao apertá-lo a multidão para ouvir a palavra de Deus, estava ele junto ao lago de Genesaré;'),(25112,1,42,5,2,'e viu dois barcos junto à praia do lago; mas os pescadores, havendo desembarcado, lavavam as redes.'),(25113,1,42,5,3,'Entrando em um dos barcos, que era o de Simão, pediu-lhe que o afastasse um pouco da praia; e, assentando-se, ensinava do barco as multidões.'),(25114,1,42,5,4,'Quando acabou de falar, disse a Simão: <J>Faze-te ao largo, e lançai as vossas redes para pescar.</J>'),(25115,1,42,5,5,'Respondeu-lhe Simão: Mestre, havendo trabalhado toda a noite, nada apanhamos, mas sob a tua palavra lançarei as redes.'),(25116,1,42,5,6,'Isto fazendo, apanharam grande quantidade de peixes; e rompiam-se-lhes as redes.'),(25117,1,42,5,7,'Então, fizeram sinais aos companheiros do outro barco, para que fossem ajudá-los. E foram e encheram ambos os barcos, a ponto de quase irem a pique.'),(25118,1,42,5,8,'Vendo isto, Simão Pedro prostrou-se aos pés de Jesus, dizendo: Senhor, retira-te de mim, porque sou pecador.'),(25119,1,42,5,9,'Pois, à vista da pesca que fizeram, a admiração se apoderou dele e de todos os seus companheiros,'),(25120,1,42,5,10,'bem como de Tiago e João, filhos de Zebedeu, que eram seus sócios. Disse Jesus a Simão: <J>Não temas; doravante serás pescador de homens.</J>'),(25121,1,42,5,11,'E, arrastando eles os barcos sobre a praia, deixando tudo, o seguiram.'),(25122,1,42,5,12,'Aconteceu que, estando ele numa das cidades, veio à sua presença um homem coberto de lepra; ao ver a Jesus, prostrando-se com o rosto em terra, suplicou-lhe: Senhor, se quiseres, podes purificar-me.'),(25123,1,42,5,13,'E ele, estendendo a mão, tocou-lhe, dizendo: <J>Quero, fica limpo!</J> E, no mesmo instante, lhe desapareceu a lepra.'),(25124,1,42,5,14,'Ordenou-lhe Jesus que a ninguém o dissesse, <J>mas vai,</J> disse, <J>mostra-te ao sacerdote e oferece,</J> <J>pela tua purificação, o sacrifício que Moisés determinou, para servir de testemunho ao povo.</J>'),(25125,1,42,5,15,'Porém o que se dizia a seu respeito cada vez mais se divulgava, e grandes multidões afluíam para o ouvirem e serem curadas de suas enfermidades.'),(25126,1,42,5,16,'Ele, porém, se retirava para lugares solitários e orava.'),(25127,1,42,5,17,'Ora, aconteceu que, num daqueles dias, estava ele ensinando, e achavam-se ali assentados fariseus e mestres da Lei, vindos de todas as aldeias da Galileia, da Judeia e de Jerusalém. E o poder do Senhor estava com ele para curar.'),(25128,1,42,5,18,'Vieram, então, uns homens trazendo em um leito um paralítico; e procuravam introduzi-lo e pô-lo diante de Jesus.'),(25129,1,42,5,19,'E, não achando por onde introduzi-lo por causa da multidão, subindo ao eirado, o desceram no leito, por entre os ladrilhos, para o meio, diante de Jesus.'),(25130,1,42,5,20,'Vendo-lhes a fé, Jesus disse ao paralítico: <J>Homem, estão perdoados os teus pecados.</J>'),(25131,1,42,5,21,'E os escribas e fariseus arrazoavam, dizendo: Quem é este que diz blasfêmias? Quem pode perdoar pecados, senão Deus?'),(25132,1,42,5,22,'Jesus, porém, conhecendo-lhes os pensamentos, disse-lhes: <J>Que arrazoais em vosso coração?</J>'),(25133,1,42,5,23,'<J>Qual é mais fácil, dizer: Estão perdoados os teus pecados ou: Levanta-te e anda?</J>'),(25134,1,42,5,24,'<J>Mas, para que saibais que o Filho do Homem tem sobre a terra autoridade para perdoar pecados</J> ? disse ao paralítico: <J>Eu te ordeno: Levanta-te, toma o teu leito e vai para casa.</J>'),(25135,1,42,5,25,'Imediatamente, se levantou diante deles e, tomando o leito em que permanecera deitado, voltou para casa, glorificando a Deus.'),(25136,1,42,5,26,'Todos ficaram atônitos, davam glória a Deus e, possuídos de temor, diziam: Hoje, vimos prodígios.'),(25137,1,42,5,27,'Passadas estas coisas, saindo, viu um publicano, chamado Levi, assentado na coletoria, e disse-lhe: <J>Segue-me!</J>'),(25138,1,42,5,28,'Ele se levantou e, deixando tudo, o seguiu.'),(25139,1,42,5,29,'Então, lhe ofereceu Levi um grande banquete em sua casa; e numerosos publicanos e outros estavam com eles à mesa.'),(25140,1,42,5,30,'Os fariseus e seus escribas murmuravam contra os discípulos de Jesus, perguntando: Por que comeis e bebeis com os publicanos e pecadores?'),(25141,1,42,5,31,'Respondeu-lhes Jesus: <J>Os sãos não precisam de médico, e sim os doentes.</J>'),(25142,1,42,5,32,'<J>Não vim chamar justos, e sim pecadores, ao arrependimento.</J>'),(25143,1,42,5,33,'Disseram-lhe eles: Os discípulos de João e bem assim os dos fariseus frequentemente jejuam e fazem orações; os teus, entretanto, comem e bebem.'),(25144,1,42,5,34,'Jesus, porém, lhes disse: <J>Podeis fazer jejuar os convidados para o casamento, enquanto está com eles o noivo?</J>'),(25145,1,42,5,35,'<J>Dias virão, contudo, em que lhes será tirado o noivo; naqueles dias, sim, jejuarão.</J>'),(25146,1,42,5,36,'Também lhes disse uma parábola: <J>Ninguém tira um pedaço de veste nova e o põe em veste velha; pois rasgará a nova, e o remendo da nova não se ajustará à velha.</J>'),(25147,1,42,5,37,'<J>E ninguém põe vinho novo em odres velhos, pois o vinho novo romperá os odres; entornar-se-á o vinho, e os odres se estragarão.</J>'),(25148,1,42,5,38,'<J>Pelo contrário, vinho novo deve ser posto em odres novos [e ambos se conservam].</J>'),(25149,1,42,5,39,'<J>E ninguém, tendo bebido o vinho velho, prefere o novo; porque diz: O velho é excelente.</J>'),(25150,1,42,6,1,'Aconteceu que, num sábado, passando Jesus pelas searas, os seus discípulos colhiam e comiam espigas, debulhando-as com as mãos.'),(25151,1,42,6,2,'E alguns dos fariseus lhes disseram: Por que fazeis o que não é lícito aos sábados?'),(25152,1,42,6,3,'Respondeu-lhes Jesus: <J>Nem ao menos tendes lido o que fez Davi,</J> <J>quando teve fome, ele e seus companheiros?</J>'),(25153,1,42,6,4,'<J>Como entrou na casa de Deus, tomou, e comeu os pães da proposição, e os deu aos que com ele estavam, pães que não lhes era lícito comer, mas exclusivamente aos sacerdotes?</J>'),(25154,1,42,6,5,'E acrescentou-lhes: <J>O Filho do Homem é senhor do sábado.</J>'),(25155,1,42,6,6,'Sucedeu que, em outro sábado, entrou ele na sinagoga e ensinava. Ora, achava-se ali um homem cuja mão direita estava ressequida.'),(25156,1,42,6,7,'Os escribas e os fariseus observavam-no, procurando ver se ele faria uma cura no sábado, a fim de acharem de que o acusar.'),(25157,1,42,6,8,'Mas ele, conhecendo-lhes os pensamentos, disse ao homem da mão ressequida: <J>Levanta-te e vem para o meio;</J> e ele, levantando-se, permaneceu de pé.'),(25158,1,42,6,9,'Então, disse Jesus a eles: <J>Que vos parece? É lícito, no sábado, fazer o bem ou o mal? Salvar a vida ou deixá-la perecer?</J>'),(25159,1,42,6,10,'E, fitando todos ao redor, disse ao homem: <J>Estende a mão.</J> Ele assim o fez, e a mão lhe foi restaurada.'),(25160,1,42,6,11,'Mas eles se encheram de furor e discutiam entre si quanto ao que fariam a Jesus.'),(25161,1,42,6,12,'Naqueles dias, retirou-se para o monte, a fim de orar, e passou a noite orando a Deus.'),(25162,1,42,6,13,'E, quando amanheceu, chamou a si os seus discípulos e escolheu doze dentre eles, aos quais deu também o nome de apóstolos:'),(25163,1,42,6,14,'Simão, a quem acrescentou o nome de Pedro, e André, seu irmão; Tiago e João; Filipe e Bartolomeu;'),(25164,1,42,6,15,'Mateus e Tomé; Tiago, filho de Alfeu, e Simão, chamado Zelote;'),(25165,1,42,6,16,'Judas, filho de Tiago, e Judas Iscariotes, que se tornou traidor.'),(25166,1,42,6,17,'E, descendo com eles, parou numa planura onde se encontravam muitos discípulos seus e grande multidão do povo, de toda a Judeia, de Jerusalém e do litoral de Tiro e de Sidom,'),(25167,1,42,6,18,'que vieram para o ouvirem e serem curados de suas enfermidades; também os atormentados por espíritos imundos eram curados.'),(25168,1,42,6,19,'E todos da multidão procuravam tocá-lo, porque dele saía poder; e curava todos.'),(25169,1,42,6,20,'Então, olhando ele para os seus discípulos, disse-lhes:   <J>Bem-aventurados vós, os pobres, porque vosso é o reino de Deus.</J>'),(25170,1,42,6,21,'<J>Bem-aventurados vós, os que agora tendes fome, porque sereis fartos.</J> <J>Bem-aventurados vós, os que agora chorais, porque haveis de rir.</J>'),(25171,1,42,6,22,'<J>Bem-aventurados</J> <J>sois quando os homens vos odiarem e quando vos expulsarem da sua companhia, vos injuriarem e rejeitarem o vosso nome como indigno, por causa do Filho do Homem.</J>'),(25172,1,42,6,23,'<J>Regozijai-vos naquele dia e exultai, porque grande é o vosso galardão no céu; pois dessa forma procederam seus pais com os profetas.</J>'),(25173,1,42,6,24,'<J>Mas ai de vós, os ricos! Porque tendes a vossa consolação.</J>'),(25174,1,42,6,25,'<J>Ai de vós, os que estais agora fartos! Porque vireis a ter fome.</J> <J>Ai de vós, os que agora rides! Porque haveis de lamentar e chorar.</J>'),(25175,1,42,6,26,'<J>Ai de vós, quando todos vos louvarem! Porque assim procederam seus pais com os falsos profetas.</J>'),(25176,1,42,6,27,'<J>Digo-vos, porém, a vós outros que me ouvis: amai os vossos inimigos, fazei o bem aos que vos odeiam;</J>'),(25177,1,42,6,28,'<J>bendizei aos que vos maldizem, orai pelos que vos caluniam.</J>'),(25178,1,42,6,29,'<J>Ao que te bate numa face, oferece-lhe também a outra; e, ao que tirar a tua capa, deixa-o levar também a túnica;</J>'),(25179,1,42,6,30,'<J>dá a todo o que te pede; e, se alguém levar o que é teu, não entres em demanda.</J>'),(25180,1,42,6,31,'<J>Como quereis</J> <J>que os homens vos façam, assim fazei-o vós também a eles.</J>'),(25181,1,42,6,32,'<J>Se amais os que vos amam, qual é a vossa recompensa? Porque até os pecadores amam aos que os amam.</J>'),(25182,1,42,6,33,'<J>Se fizerdes o bem aos que vos fazem o bem, qual é a vossa recompensa? Até os pecadores fazem isso.</J>'),(25183,1,42,6,34,'<J>E, se emprestais àqueles de quem esperais receber, qual é a vossa recompensa? Também os pecadores emprestam aos pecadores, para receberem outro tanto.</J>'),(25184,1,42,6,35,'<J>Amai, porém, os vossos inimigos, fazei o bem e emprestai, sem esperar nenhuma paga; será grande o vosso galardão, e sereis filhos do Altíssimo. Pois ele é benigno até para com os ingratos e maus.</J>'),(25185,1,42,6,36,'<J>Sede misericordiosos, como também é misericordioso vosso Pai.</J>'),(25186,1,42,6,37,'<J>Não julgueis e não sereis julgados; não condeneis e não sereis condenados; perdoai e sereis perdoados;</J>'),(25187,1,42,6,38,'<J>dai, e dar-se-vos-á; boa medida, recalcada, sacudida, transbordante, generosamente vos darão; porque com a medida com que tiverdes medido vos medirão também.</J>'),(25188,1,42,6,39,'<J>Propôs-lhes também uma parábola: Pode, porventura, um cego guiar a outro cego? Não cairão ambos no barranco?</J>'),(25189,1,42,6,40,'<J>O discípulo</J> <J>não está acima do seu mestre; todo aquele, porém, que for bem-instruído será como o seu mestre.</J>'),(25190,1,42,6,41,'<J>Por que vês tu o argueiro no olho de teu irmão, porém não reparas na trave que está no teu próprio?</J>'),(25191,1,42,6,42,'<J>Como poderás dizer a teu irmão: Deixa, irmão, que eu tire o argueiro do teu olho, não vendo tu mesmo a trave que está no teu? Hipócrita, tira primeiro a trave do teu olho e, então, verás claramente para tirar o argueiro que está no olho de teu irmão.</J>'),(25192,1,42,6,43,'<J>Não há árvore boa que dê mau fruto; nem tampouco árvore má que dê bom fruto.</J>'),(25193,1,42,6,44,'<J>Porquanto cada árvore é conhecida pelo seu próprio fruto. Porque não se colhem figos de espinheiros, nem dos abrolhos se vindimam uvas.</J>'),(25194,1,42,6,45,'<J>O homem bom do bom tesouro do coração tira o bem, e o mau do mau tesouro tira o mal; porque a boca fala do que está cheio o coração.</J>'),(25195,1,42,6,46,'<J>Por que me chamais Senhor, Senhor, e não fazeis o que vos mando?</J>'),(25196,1,42,6,47,'<J>Todo aquele que vem a mim, e ouve as minhas palavras, e as pratica, eu vos mostrarei a quem é semelhante.</J>'),(25197,1,42,6,48,'<J>É semelhante a um homem que, edificando uma casa, cavou, abriu profunda vala e lançou o alicerce sobre a rocha; e, vindo a enchente, arrojou-se o rio contra aquela casa e não a pôde abalar, por ter sido bem-construída.</J>'),(25198,1,42,6,49,'<J>Mas o que ouve e não pratica é semelhante a um homem que edificou uma casa sobre a terra sem alicerces, e, arrojando-se o rio contra ela, logo desabou; e aconteceu que foi grande a ruína daquela casa.</J>'),(25199,1,42,7,1,'Tendo Jesus concluído todas as suas palavras dirigidas ao povo, entrou em Cafarnaum.'),(25200,1,42,7,2,'E o servo de um centurião, a quem este muito estimava, estava doente, quase à morte.'),(25201,1,42,7,3,'Tendo ouvido falar a respeito de Jesus, enviou-lhe alguns anciãos dos judeus, pedindo-lhe que viesse curar o seu servo.'),(25202,1,42,7,4,'Estes, chegando-se a Jesus, com instância lhe suplicaram, dizendo: Ele é digno de que lhe faças isto;'),(25203,1,42,7,5,'porque é amigo do nosso povo, e ele mesmo nos edificou a sinagoga.'),(25204,1,42,7,6,'Então, Jesus foi com eles. E, já perto da casa, o centurião enviou-lhe amigos para lhe dizer: Senhor, não te incomodes, porque não sou digno de que entres em minha casa.'),(25205,1,42,7,7,'Por isso, eu mesmo não me julguei digno de ir ter contigo; porém manda com uma palavra, e o meu rapaz será curado.'),(25206,1,42,7,8,'Porque também eu sou homem sujeito à autoridade, e tenho soldados às minhas ordens, e digo a este: vai, e ele vai; e a outro: vem, e ele vem; e ao meu servo: faze isto, e ele o faz.'),(25207,1,42,7,9,'Ouvidas estas palavras, admirou-se Jesus dele e, voltando-se para o povo que o acompanhava, disse: <J>Afirmo-vos que nem mesmo em Israel achei fé como esta.</J>'),(25208,1,42,7,10,'E, voltando para casa os que foram enviados, encontraram curado o servo.'),(25209,1,42,7,11,'Em dia subsequente, dirigia-se Jesus a uma cidade chamada Naim, e iam com ele os seus discípulos e numerosa multidão.'),(25210,1,42,7,12,'Como se aproximasse da porta da cidade, eis que saía o enterro do filho único de uma viúva; e grande multidão da cidade ia com ela.'),(25211,1,42,7,13,'Vendo-a, o Senhor se compadeceu dela e lhe disse: <J>Não chores!</J>'),(25212,1,42,7,14,'Chegando-se, tocou o esquife e, parando os que o conduziam, disse: <J>Jovem, eu te mando: levanta-te!</J>'),(25213,1,42,7,15,'Sentou-se o que estivera morto e passou a falar; e Jesus o restituiu a sua mãe.'),(25214,1,42,7,16,'Todos ficaram possuídos de temor e glorificavam a Deus, dizendo: Grande profeta se levantou entre nós; e: Deus visitou o seu povo.'),(25215,1,42,7,17,'Esta notícia a respeito dele divulgou-se por toda a Judeia e por toda a circunvizinhança.'),(25216,1,42,7,18,'Todas estas coisas foram referidas a João pelos seus discípulos. E João, chamando dois deles,'),(25217,1,42,7,19,'enviou-os ao Senhor para perguntar: És tu aquele que estava para vir ou havemos de esperar outro?'),(25218,1,42,7,20,'Quando os homens chegaram junto dele, disseram: João Batista enviou-nos para te perguntar: És tu aquele que estava para vir ou esperaremos outro?'),(25219,1,42,7,21,'Naquela mesma hora, curou Jesus muitos de moléstias, e de flagelos, e de espíritos malignos; e deu vista a muitos cegos.'),(25220,1,42,7,22,'Então, Jesus lhes respondeu: <J>Ide e anunciai a João o que vistes e ouvistes: os cegos veem,</J> <J>os coxos andam, os leprosos são purificados, os surdos ouvem, os mortos são ressuscitados, e aos pobres,</J> <J>anuncia-se-lhes o evangelho.</J>'),(25221,1,42,7,23,'<J>E bem-aventurado é aquele que não achar em mim motivo de tropeço.</J>'),(25222,1,42,7,24,'Tendo-se retirado os mensageiros, passou Jesus a dizer ao povo a respeito de João: <J>Que saístes a ver no deserto? Um caniço agitado pelo vento?</J>'),(25223,1,42,7,25,'<J>Que saístes a ver? Um homem vestido de roupas finas? Os que se vestem bem e vivem no luxo assistem nos palácios dos reis.</J>'),(25224,1,42,7,26,'<J>Sim, que saístes a ver? Um profeta? Sim, eu vos digo, e muito mais que profeta.</J>'),(25225,1,42,7,27,'<J>Este é aquele de quem está escrito:</J> <J>Eis aí envio diante da tua face o meu mensageiro, o qual preparará o teu caminho diante de ti.</J>'),(25226,1,42,7,28,'<J>E eu vos digo: entre os nascidos de mulher, ninguém é maior do que João; mas o menor no reino de Deus é maior do que ele.</J>'),(25227,1,42,7,29,'Todo o povo que o ouviu e até os publicanos reconheceram a justiça de Deus, tendo sido batizados com o batismo de João;'),(25228,1,42,7,30,'mas os fariseus e os intérpretes da Lei rejeitaram, quanto a si mesmos, o desígnio de Deus, não tendo sido batizados por ele.'),(25229,1,42,7,31,'<J>A que, pois, compararei os homens da presente geração, e a que são eles semelhantes?</J>'),(25230,1,42,7,32,'<J>São semelhantes a meninos que, sentados na praça, gritam uns para os outros:</J> <J>Nós vos tocamos flauta, e não dançastes;</J> <J>entoamos lamentações, e não chorastes.</J>'),(25231,1,42,7,33,'<J>Pois veio João Batista, não comendo pão, nem bebendo vinho, e dizeis: Tem demônio!</J>'),(25232,1,42,7,34,'<J>Veio o Filho do Homem, comendo e bebendo, e dizeis: Eis aí um glutão e bebedor de vinho, amigo de publicanos e pecadores!</J>'),(25233,1,42,7,35,'<J>Mas a sabedoria é justificada por todos os seus filhos.</J>'),(25234,1,42,7,36,'Convidou-o um dos fariseus para que fosse jantar com ele. Jesus, entrando na casa do fariseu, tomou lugar à mesa.'),(25235,1,42,7,37,'E eis que uma mulher da cidade, pecadora, sabendo que ele estava à mesa na casa do fariseu, levou um vaso de alabastro com unguento;'),(25236,1,42,7,38,'e, estando por detrás, aos seus pés, chorando, regava-os com suas lágrimas e os enxugava com os próprios cabelos; e beijava-lhe os pés e os ungia com o unguento.'),(25237,1,42,7,39,'Ao ver isto, o fariseu que o convidara disse consigo mesmo: Se este fora profeta, bem saberia quem e qual é a mulher que lhe tocou, porque é pecadora.'),(25238,1,42,7,40,'Dirigiu-se Jesus ao fariseu e lhe disse: <J>Simão, uma coisa tenho a dizer-te.</J> Ele respondeu: Dize-a, Mestre.'),(25239,1,42,7,41,'<J>Certo credor tinha dois devedores: um lhe devia quinhentos denários, e o outro, cinquenta.</J>'),(25240,1,42,7,42,'<J>Não tendo nenhum dos dois com que pagar, perdoou-lhes a ambos. Qual deles, portanto, o amará mais?</J>'),(25241,1,42,7,43,'Respondeu-lhe Simão: Suponho que aquele a quem mais perdoou. Replicou-lhe: <J>Julgaste bem.</J>'),(25242,1,42,7,44,'E, voltando-se para a mulher, disse a Simão: <J>Vês esta mulher? Entrei em tua casa, e não me deste água para os pés; esta, porém, regou os meus pés com lágrimas e os enxugou com os seus cabelos.</J>'),(25243,1,42,7,45,'<J>Não me deste ósculo; ela, entretanto, desde que entrei não cessa de me beijar os pés.</J>'),(25244,1,42,7,46,'<J>Não me ungiste a cabeça com óleo, mas esta, com bálsamo, ungiu os meus pés.</J>'),(25245,1,42,7,47,'<J>Por isso, te digo: perdoados lhe são os seus muitos pecados, porque ela muito amou; mas aquele a quem pouco se perdoa, pouco ama.</J>'),(25246,1,42,7,48,'Então, disse à mulher: <J>Perdoados são os teus pecados.</J>'),(25247,1,42,7,49,'Os que estavam com ele à mesa começaram a dizer entre si: Quem é este que até perdoa pecados?'),(25248,1,42,7,50,'Mas Jesus disse à mulher: <J>A tua fé te salvou; vai-te em paz.</J>'),(25249,1,42,8,1,'Aconteceu, depois disto, que andava Jesus de cidade em cidade e de aldeia em aldeia, pregando e anunciando o evangelho do reino de Deus, e os doze iam com ele,'),(25250,1,42,8,2,'e também algumas mulheres que haviam sido curadas de espíritos malignos e de enfermidades: Maria, chamada Madalena, da qual saíram sete demônios;'),(25251,1,42,8,3,'e Joana, mulher de Cuza, procurador de Herodes, Suzana e muitas outras, as quais lhe prestavam assistência com os seus bens.'),(25252,1,42,8,4,'Afluindo uma grande multidão e vindo ter com ele gente de todas as cidades, disse Jesus por parábola:'),(25253,1,42,8,5,'<J>Eis que o semeador saiu a semear. E, ao semear, uma parte caiu à beira do caminho; foi pisada, e as aves do céu a comeram.</J>'),(25254,1,42,8,6,'<J>Outra caiu sobre a pedra; e, tendo crescido, secou por falta de umidade.</J>'),(25255,1,42,8,7,'<J>Outra caiu no meio dos espinhos; e estes, ao crescerem com ela, a sufocaram.</J>'),(25256,1,42,8,8,'<J>Outra, afinal, caiu em boa terra; cresceu e produziu a cento por um.</J> Dizendo isto, clamou: <J>Quem tem ouvidos para ouvir, ouça.</J>'),(25257,1,42,8,9,'E os seus discípulos o interrogaram, dizendo: Que parábola é esta?'),(25258,1,42,8,10,'Respondeu-lhes Jesus: <J>A vós outros é dado conhecer os mistérios do reino de Deus; aos demais, fala-se por parábolas, para que, vendo, não vejam;</J> <J>e, ouvindo, não entendam.</J>'),(25259,1,42,8,11,'<J>Este é o sentido da parábola: a semente é a palavra de Deus.</J>'),(25260,1,42,8,12,'<J>A que caiu à beira do caminho são os que a ouviram; vem, a seguir, o diabo e arrebata-lhes do coração a palavra, para não suceder que, crendo, sejam salvos.</J>'),(25261,1,42,8,13,'<J>A que caiu sobre a pedra são os que, ouvindo a palavra, a recebem com alegria; estes não têm raiz, creem apenas por algum tempo e, na hora da provação, se desviam.</J>'),(25262,1,42,8,14,'<J>A que caiu entre espinhos são os que ouviram e, no decorrer dos dias, foram sufocados com os cuidados, riquezas e deleites da vida; os seus frutos não chegam a amadurecer.</J>'),(25263,1,42,8,15,'<J>A que caiu na boa terra são os que, tendo ouvido de bom e reto coração, retêm a palavra; estes frutificam com perseverança.</J>'),(25264,1,42,8,16,'<J>Ninguém, depois de acender</J> <J>uma candeia, a cobre com um vaso ou a põe debaixo de uma cama; pelo contrário, coloca-a sobre um velador, a fim de que os que entram vejam a luz.</J>'),(25265,1,42,8,17,'<J>Nada há oculto,</J> <J>que não haja de manifestar-se, nem escondido, que não venha a ser conhecido e revelado.</J>'),(25266,1,42,8,18,'<J>Vede, pois, como ouvis; porque ao que tiver, se lhe dará;</J> <J>e ao que não tiver, até aquilo que julga ter lhe será tirado.</J>'),(25267,1,42,8,19,'Vieram ter com ele sua mãe e seus irmãos e não podiam aproximar-se por causa da concorrência de povo.'),(25268,1,42,8,20,'E lhe comunicaram: Tua mãe e teus irmãos estão lá fora e querem ver-te.'),(25269,1,42,8,21,'Ele, porém, lhes respondeu: <J>Minha mãe e meus irmãos são aqueles que ouvem a palavra de Deus e a praticam.</J>'),(25270,1,42,8,22,'Aconteceu que, num daqueles dias, entrou ele num barco em companhia dos seus discípulos e disse-lhes: <J>Passemos para a outra margem do lago;</J> e partiram.'),(25271,1,42,8,23,'Enquanto navegavam, ele adormeceu. E sobreveio uma tempestade de vento no lago, correndo eles o perigo de soçobrar.'),(25272,1,42,8,24,'Chegando-se a ele, despertaram-no dizendo: Mestre, Mestre, estamos perecendo! Despertando-se Jesus, repreendeu o vento e a fúria da água. Tudo cessou, e veio a bonança.'),(25273,1,42,8,25,'Então, lhes disse: <J>Onde está a vossa fé?</J> Eles, possuídos de temor e admiração, diziam uns aos outros: Quem é este que até aos ventos e às ondas repreende, e lhe obedecem?'),(25274,1,42,8,26,'Então, rumaram para a terra dos gerasenos, fronteira da Galileia.'),(25275,1,42,8,27,'Logo ao desembarcar, veio da cidade ao seu encontro um homem possesso de demônios que, havia muito, não se vestia, nem habitava em casa alguma, porém vivia nos sepulcros.'),(25276,1,42,8,28,'E, quando viu a Jesus, prostrou-se diante dele, exclamando e dizendo em alta voz: Que tenho eu contigo, Jesus, Filho do Deus Altíssimo? Rogo-te que não me atormentes.'),(25277,1,42,8,29,'Porque Jesus ordenara ao espírito imundo que saísse do homem, pois muitas vezes se apoderara dele. E, embora procurassem conservá-lo preso com cadeias e grilhões, tudo despedaçava e era impelido pelo demônio para o deserto.'),(25278,1,42,8,30,'Perguntou-lhe Jesus: <J>Qual é o teu nome?</J> Respondeu ele: Legião, porque tinham entrado nele muitos demônios.'),(25279,1,42,8,31,'Rogavam-lhe que não os mandasse sair para o abismo.'),(25280,1,42,8,32,'Ora, andava ali, pastando no monte, uma grande manada de porcos; rogaram-lhe que lhes permitisse entrar naqueles porcos. E Jesus o permitiu.'),(25281,1,42,8,33,'Tendo os demônios saído do homem, entraram nos porcos, e a manada precipitou-se despenhadeiro abaixo, para dentro do lago, e se afogou.'),(25282,1,42,8,34,'Os porqueiros, vendo o que acontecera, fugiram e foram anunciá-lo na cidade e pelos campos.'),(25283,1,42,8,35,'Então, saiu o povo para ver o que se passara, e foram ter com Jesus. De fato, acharam o homem de quem saíram os demônios, vestido, em perfeito juízo, assentado aos pés de Jesus; e ficaram dominados de terror.'),(25284,1,42,8,36,'E algumas pessoas que tinham presenciado os fatos contaram-lhes também como fora salvo o endemoninhado.'),(25285,1,42,8,37,'Todo o povo da circunvizinhança dos gerasenos rogou-lhe que se retirasse deles, pois estavam possuídos de grande medo. E Jesus, tomando de novo o barco, voltou.'),(25286,1,42,8,38,'O homem de quem tinham saído os demônios rogou-lhe que o deixasse estar com ele; Jesus, porém, o despediu, dizendo:'),(25287,1,42,8,39,'<J>Volta para casa e conta aos teus tudo o que Deus fez por ti.</J> Então, foi ele anunciando por toda a cidade todas as coisas que Jesus lhe tinha feito.'),(25288,1,42,8,40,'Ao regressar Jesus, a multidão o recebeu com alegria, porque todos o estavam esperando.'),(25289,1,42,8,41,'Eis que veio um homem chamado Jairo, que era chefe da sinagoga, e, prostrando-se aos pés de Jesus, lhe suplicou que chegasse até a sua casa.'),(25290,1,42,8,42,'Pois tinha uma filha única de uns doze anos, que estava à morte.   Enquanto ele ia, as multidões o apertavam.'),(25291,1,42,8,43,'Certa mulher que, havia doze anos, vinha sofrendo de uma hemorragia, e a quem ninguém tinha podido curar [e que gastara com os médicos todos os seus haveres],'),(25292,1,42,8,44,'veio por trás dele e lhe tocou na orla da veste, e logo se lhe estancou a hemorragia.'),(25293,1,42,8,45,'Mas Jesus disse: <J>Quem me tocou?</J> Como todos negassem, Pedro [com seus companheiros] disse: Mestre, as multidões te apertam e te oprimem [e dizes: Quem me tocou?].'),(25294,1,42,8,46,'Contudo, Jesus insistiu: <J>Alguém me tocou, porque senti que de mim saiu poder.</J>'),(25295,1,42,8,47,'Vendo a mulher que não podia ocultar-se, aproximou-se trêmula e, prostrando-se diante dele, declarou, à vista de todo o povo, a causa por que lhe havia tocado e como imediatamente fora curada.'),(25296,1,42,8,48,'Então, lhe disse: <J>Filha, a tua fé te salvou; vai-te em paz.</J>'),(25297,1,42,8,49,'Falava ele ainda, quando veio uma pessoa da casa do chefe da sinagoga, dizendo: Tua filha já está morta, não incomodes mais o Mestre.'),(25298,1,42,8,50,'Mas Jesus, ouvindo isto, lhe disse: <J>Não temas, crê somente, e ela será salva.</J>'),(25299,1,42,8,51,'Tendo chegado à casa, a ninguém permitiu que entrasse com ele, senão Pedro, João, Tiago e bem assim o pai e a mãe da menina.'),(25300,1,42,8,52,'E todos choravam e a pranteavam. Mas ele disse: <J>Não choreis; ela não está morta, mas dorme.</J>'),(25301,1,42,8,53,'E riam-se dele, porque sabiam que ela estava morta.'),(25302,1,42,8,54,'Entretanto, ele, tomando-a pela mão, disse-lhe, em voz alta: <J>Menina, levanta-te!</J>'),(25303,1,42,8,55,'Voltou-lhe o espírito, ela imediatamente se levantou, e ele mandou que lhe dessem de comer.'),(25304,1,42,8,56,'Seus pais ficaram maravilhados, mas ele lhes advertiu que a ninguém contassem o que havia acontecido.'),(25305,1,42,9,1,'Tendo Jesus convocado os doze, deu-lhes poder e autoridade sobre todos os demônios, e para efetuarem curas.'),(25306,1,42,9,2,'Também os enviou a pregar o reino de Deus e a curar os enfermos.'),(25307,1,42,9,3,'E disse-lhes: <J>Nada leveis para o caminho: nem bordão, nem alforje, nem pão, nem dinheiro; nem deveis ter duas túnicas.</J>'),(25308,1,42,9,4,'<J>Na casa em que entrardes, ali permanecei e dali saireis.</J>'),(25309,1,42,9,5,'<J>E onde quer que não vos receberem, ao sairdes daquela cidade, sacudi o pó dos vossos pés</J> <J>em testemunho contra eles.</J>'),(25310,1,42,9,6,'Então, saindo, percorriam todas as aldeias, anunciando o evangelho e efetuando curas por toda parte.'),(25311,1,42,9,7,'Ora, o tetrarca Herodes soube de tudo o que se passava e ficou perplexo, porque alguns diziam: João ressuscitou dentre os mortos;'),(25312,1,42,9,8,'outros: Elias apareceu; e outros: Ressurgiu um dos antigos profetas.'),(25313,1,42,9,9,'Herodes, porém, disse: Eu mandei decapitar a João; quem é, pois, este a respeito do qual tenho ouvido tais coisas? E se esforçava por vê-lo.'),(25314,1,42,9,10,'Ao regressarem, os apóstolos relataram a Jesus tudo o que tinham feito. E, levando-os consigo, retirou-se à parte para uma cidade chamada Betsaida.'),(25315,1,42,9,11,'Mas as multidões, ao saberem, seguiram-no. Acolhendo-as, falava-lhes a respeito do reino de Deus e socorria os que tinham necessidade de cura.'),(25316,1,42,9,12,'Mas o dia começava a declinar. Então, se aproximaram os doze e lhe disseram: Despede a multidão, para que, indo às aldeias e campos circunvizinhos, se hospedem e achem alimento; pois estamos aqui em lugar deserto.'),(25317,1,42,9,13,'Ele, porém, lhes disse: <J>Dai-lhes vós mesmos de comer.</J> Responderam eles: Não temos mais que cinco pães e dois peixes, salvo se nós mesmos formos comprar comida para todo este povo.'),(25318,1,42,9,14,'Porque estavam ali cerca de cinco mil homens. Então, disse aos seus discípulos: <J>Fazei-os sentar-se em grupos de cinquenta.</J>'),(25319,1,42,9,15,'Eles atenderam, acomodando a todos.'),(25320,1,42,9,16,'E, tomando os cinco pães e os dois peixes, erguendo os olhos para o céu, os abençoou, partiu e deu aos discípulos para que os distribuíssem entre o povo.'),(25321,1,42,9,17,'Todos comeram e se fartaram; e dos pedaços que ainda sobejaram foram recolhidos doze cestos.'),(25322,1,42,9,18,'Estando ele orando à parte, achavam-se presentes os discípulos, a quem perguntou: <J>Quem dizem as multidões que sou eu?</J>'),(25323,1,42,9,19,'Responderam eles: João Batista, mas outros, Elias; e ainda outros dizem que ressurgiu um dos antigos profetas.'),(25324,1,42,9,20,'<J>Mas vós,</J> perguntou ele, <J>quem dizeis que eu sou?</J> Então, falou Pedro e disse: És o Cristo de Deus.'),(25325,1,42,9,21,'Ele, porém, advertindo-os, mandou que a ninguém declarassem tal coisa,'),(25326,1,42,9,22,'dizendo: <J>É necessário que o Filho do Homem sofra muitas coisas, seja rejeitado pelos anciãos, pelos principais sacerdotes e pelos escribas; seja morto e, no terceiro dia, ressuscite.</J>'),(25327,1,42,9,23,'Dizia a todos: <J>Se alguém quer vir após mim, a si mesmo se negue, dia a dia tome a sua cruz e siga-me.</J>'),(25328,1,42,9,24,'<J>Pois quem quiser salvar a sua vida perdê-la-á; quem perder a vida por minha causa, esse a salvará.</J>'),(25329,1,42,9,25,'<J>Que aproveita ao homem ganhar o mundo inteiro, se vier a perder-se ou a causar dano a si mesmo?</J>'),(25330,1,42,9,26,'<J>Porque qualquer que de mim e das minhas palavras se envergonhar, dele se envergonhará o Filho do Homem, quando vier na sua glória e na do Pai e dos santos anjos.</J>'),(25331,1,42,9,27,'<J>Verdadeiramente, vos digo: alguns há dos que aqui se encontram que, de maneira nenhuma, passarão pela morte até que vejam o reino de Deus.</J>'),(25332,1,42,9,28,'Cerca de oito dias depois de proferidas estas palavras, tomando consigo a Pedro, João e Tiago, subiu ao monte com o propósito de orar.'),(25333,1,42,9,29,'E aconteceu que, enquanto ele orava, a aparência do seu rosto se transfigurou e suas vestes resplandeceram de brancura.'),(25334,1,42,9,30,'Eis que dois varões falavam com ele: Moisés e Elias,'),(25335,1,42,9,31,'os quais apareceram em glória e falavam da sua partida, que ele estava para cumprir em Jerusalém.'),(25336,1,42,9,32,'Pedro e seus companheiros achavam-se premidos de sono; mas, conservando-se acordados, viram a sua glória e os dois varões que com ele estavam.'),(25337,1,42,9,33,'Ao se retirarem estes de Jesus, disse-lhe Pedro: Mestre, bom é estarmos aqui; então, façamos três tendas: uma será tua, outra, de Moisés, e outra, de Elias, não sabendo, porém, o que dizia.'),(25338,1,42,9,34,'Enquanto assim falava, veio uma nuvem e os envolveu; e encheram-se de medo ao entrarem na nuvem.'),(25339,1,42,9,35,'E dela veio uma voz, dizendo: Este é o meu Filho, o meu eleito; a ele ouvi.'),(25340,1,42,9,36,'Depois daquela voz, achou-se Jesus sozinho. Eles calaram-se e, naqueles dias, a ninguém contaram coisa alguma do que tinham visto.'),(25341,1,42,9,37,'No dia seguinte, ao descerem eles do monte, veio ao encontro de Jesus grande multidão.'),(25342,1,42,9,38,'E eis que, dentre a multidão, surgiu um homem, dizendo em alta voz: Mestre, suplico-te que vejas meu filho, porque é o único;'),(25343,1,42,9,39,'um espírito se apodera dele, e, de repente, o menino grita, e o espírito o atira por terra, convulsiona-o até espumar; e dificilmente o deixa, depois de o ter quebrantado.'),(25344,1,42,9,40,'Roguei aos teus discípulos que o expelissem, mas eles não puderam.'),(25345,1,42,9,41,'Respondeu Jesus: <J>Ó geração incrédula e perversa! Até quando estarei convosco e vos sofrerei? Traze o teu filho.</J>'),(25346,1,42,9,42,'Quando se ia aproximando, o demônio o atirou no chão e o convulsionou; mas Jesus repreendeu o espírito imundo, curou o menino e o entregou a seu pai.'),(25347,1,42,9,43,'E todos ficaram maravilhados ante a majestade de Deus.   Como todos se maravilhassem de quanto Jesus fazia, disse aos seus discípulos:'),(25348,1,42,9,44,'<J>Fixai nos vossos ouvidos as seguintes palavras: o Filho do Homem está para ser entregue nas mãos dos homens.</J>'),(25349,1,42,9,45,'Eles, porém, não entendiam isto, e foi-lhes encoberto para que o não compreendessem; e temiam interrogá-lo a este respeito.'),(25350,1,42,9,46,'Levantou-se entre eles uma discussão sobre qual deles seria o maior.'),(25351,1,42,9,47,'Mas Jesus, sabendo o que se lhes passava no coração, tomou uma criança, colocou-a junto a si'),(25352,1,42,9,48,'e lhes disse: <J>Quem receber esta criança em meu nome a mim me recebe; e quem receber a mim</J> <J>recebe aquele que me enviou; porque aquele que entre vós for o menor de todos, esse é que é grande.</J>'),(25353,1,42,9,49,'Falou João e disse: Mestre, vimos certo homem que, em teu nome, expelia demônios e lho proibimos, porque não segue conosco.'),(25354,1,42,9,50,'Mas Jesus lhe disse: <J>Não proibais; pois quem não é contra vós outros é por vós.</J>'),(25355,1,42,9,51,'E aconteceu que, ao se completarem os dias em que devia ele ser assunto ao céu, manifestou, no semblante, a intrépida resolução de ir para Jerusalém'),(25356,1,42,9,52,'e enviou mensageiros que o antecedessem. Indo eles, entraram numa aldeia de samaritanos para lhe preparar pousada.'),(25357,1,42,9,53,'Mas não o receberam, porque o aspecto dele era de quem, decisivamente, ia para Jerusalém.'),(25358,1,42,9,54,'Vendo isto, os discípulos Tiago e João perguntaram: Senhor, queres que mandemos descer fogo do céu para os consumir?'),(25359,1,42,9,55,'Jesus, porém, voltando-se os repreendeu [e disse: <J>Vós não sabeis de que espírito sois].</J>'),(25360,1,42,9,56,'<J>[Pois o Filho do Homem não veio para destruir as almas dos homens, mas para salvá-las.]</J> E seguiram para outra aldeia.'),(25361,1,42,9,57,'Indo eles caminho fora, alguém lhe disse: Seguir-te-ei para onde quer que fores.'),(25362,1,42,9,58,'Mas Jesus lhe respondeu: <J>As raposas têm seus covis, e as aves do céu, ninhos; mas o Filho do Homem não tem onde reclinar a cabeça.</J>'),(25363,1,42,9,59,'A outro disse Jesus: <J>Segue-me!</J> Ele, porém, respondeu: Permite-me ir primeiro sepultar meu pai.'),(25364,1,42,9,60,'Mas Jesus insistiu: <J>Deixa aos mortos o sepultar os seus próprios mortos. Tu, porém, vai e prega o reino de Deus.</J>'),(25365,1,42,9,61,'Outro lhe disse: Seguir-te-ei, Senhor; mas deixa-me primeiro despedir-me dos de casa.'),(25366,1,42,9,62,'Mas Jesus lhe replicou: <J>Ninguém que, tendo posto a mão no arado, olha para trás é apto para o reino de Deus.</J>'),(25367,1,42,10,1,'Depois disto, o Senhor designou outros setenta; e os enviou de dois em dois, para que o precedessem em cada cidade e lugar aonde ele estava para ir.'),(25368,1,42,10,2,'E lhes fez a seguinte advertência: <J>A seara é grande, mas os trabalhadores são poucos. Rogai, pois, ao Senhor da seara que mande trabalhadores para a sua seara.</J>'),(25369,1,42,10,3,'<J>Ide! Eis que eu vos envio como cordeiros para o meio de lobos.</J>'),(25370,1,42,10,4,'<J>Não leveis bolsa, nem alforje, nem sandálias; e a ninguém saudeis pelo caminho.</J>'),(25371,1,42,10,5,'<J>Ao entrardes numa casa, dizei antes de tudo: Paz seja nesta casa!</J>'),(25372,1,42,10,6,'<J>Se houver ali um filho da paz, repousará sobre ele a vossa paz; se não houver, ela voltará sobre vós.</J>'),(25373,1,42,10,7,'<J>Permanecei na mesma casa, comendo e bebendo do que eles tiverem; porque digno é o trabalhador do seu salário.</J> <J>Não andeis a mudar de casa em casa.</J>'),(25374,1,42,10,8,'<J>Quando entrardes numa cidade e ali vos receberem, comei do que vos for oferecido.</J>'),(25375,1,42,10,9,'<J>Curai os enfermos que nela houver e anunciai-lhes: A vós outros está próximo o reino de Deus.</J>'),(25376,1,42,10,10,'<J>Quando, porém, entrardes numa cidade e não vos receberem, saí pelas ruas e clamai:</J>'),(25377,1,42,10,11,'<J>Até o pó da vossa cidade, que se nos pegou aos pés, sacudimos contra vós outros.</J> <J>Não obstante, sabei que está próximo o reino de Deus.</J>'),(25378,1,42,10,12,'<J>Digo-vos que, naquele dia, haverá menos rigor para Sodoma</J> <J>do que para aquela cidade.</J>'),(25379,1,42,10,13,'<J>Ai de ti, Corazim! Ai de ti, Betsaida! Porque, se em Tiro e em Sidom, se tivessem operado os milagres que em vós se fizeram, há muito que elas se teriam arrependido, assentadas em pano de saco e cinza.</J>'),(25380,1,42,10,14,'<J>Contudo, no Juízo, haverá menos rigor para Tiro e Sidom do que para vós outras.</J>'),(25381,1,42,10,15,'<J>Tu, Cafarnaum, elevar-te-ás, porventura, até ao céu?</J> <J>Descerás até ao inferno.</J>'),(25382,1,42,10,16,'<J>Quem vos der ouvidos ouve-me a mim;</J> <J>e quem vos rejeitar a mim me rejeita; quem, porém, me rejeitar rejeita aquele que me enviou.</J>'),(25383,1,42,10,17,'Então, regressaram os setenta, possuídos de alegria, dizendo: Senhor, os próprios demônios se nos submetem pelo teu nome!'),(25384,1,42,10,18,'Mas ele lhes disse: <J>Eu via Satanás caindo do céu como um relâmpago.</J>'),(25385,1,42,10,19,'<J>Eis aí vos dei autoridade para pisardes serpentes e escorpiões</J> <J>e sobre todo o poder do inimigo, e nada, absolutamente, vos causará dano.</J>'),(25386,1,42,10,20,'<J>Não obstante, alegrai-vos, não porque os espíritos se vos submetem, e sim porque o vosso nome está arrolado nos céus.</J>'),(25387,1,42,10,21,'Naquela hora, exultou Jesus no Espírito Santo e exclamou: <J>Graças te dou, ó Pai, Senhor do céu e da terra, porque ocultaste estas coisas aos sábios e instruídos e as revelaste aos pequeninos. Sim, ó Pai, porque assim foi do teu agrado.</J>'),(25388,1,42,10,22,'<J>Tudo me foi entregue</J> <J>por meu Pai. Ninguém sabe quem é o Filho,</J> <J>senão o Pai; e também ninguém sabe quem é o Pai, senão o Filho, e aquele a quem o Filho o quiser revelar.</J>'),(25389,1,42,10,23,'E, voltando-se para os seus discípulos, disse-lhes particularmente: <J>Bem-aventurados os olhos que veem as coisas que vós vedes.</J>'),(25390,1,42,10,24,'<J>Pois eu vos afirmo que muitos profetas e reis quiseram ver o que vedes e não viram; e ouvir o que ouvis e não o ouviram.</J>'),(25391,1,42,10,25,'E eis que certo homem, intérprete da Lei, se levantou com o intuito de pôr Jesus à prova e disse-lhe: Mestre, que farei para herdar a vida eterna?'),(25392,1,42,10,26,'Então, Jesus lhe perguntou: <J>Que está escrito na Lei? Como interpretas?</J>'),(25393,1,42,10,27,'A isto ele respondeu: Amarás o Senhor, teu Deus, de todo o teu coração, de toda a tua alma, de todas as tuas forças e de todo o teu entendimento; e: Amarás o teu próximo como a ti mesmo.'),(25394,1,42,10,28,'Então, Jesus lhe disse: <J>Respondeste corretamente; faze isto e viverás.</J>'),(25395,1,42,10,29,'Ele, porém, querendo justificar-se, perguntou a Jesus: Quem é o meu próximo?'),(25396,1,42,10,30,'Jesus prosseguiu, dizendo: <J>Certo homem descia de Jerusalém para Jericó e veio a cair em mãos de salteadores, os quais, depois de tudo lhe roubarem e lhe causarem muitos ferimentos, retiraram-se, deixando-o semimorto.</J>'),(25397,1,42,10,31,'<J>Casualmente, descia um sacerdote por aquele mesmo caminho e, vendo-o, passou de largo.</J>'),(25398,1,42,10,32,'<J>Semelhantemente, um levita descia por aquele lugar e, vendo-o, também passou de largo.</J>'),(25399,1,42,10,33,'<J>Certo samaritano, que seguia o seu caminho, passou-lhe perto e, vendo-o, compadeceu-se dele.</J>'),(25400,1,42,10,34,'<J>E, chegando-se, pensou-lhe os ferimentos, aplicando-lhes óleo e vinho; e, colocando-o sobre o seu próprio animal, levou-o para uma hospedaria e tratou dele.</J>'),(25401,1,42,10,35,'<J>No dia seguinte, tirou dois denários e os entregou ao hospedeiro, dizendo: Cuida deste homem, e, se alguma coisa gastares a mais, eu to indenizarei quando voltar.</J>'),(25402,1,42,10,36,'<J>Qual destes três te parece ter sido o próximo do homem que caiu nas mãos dos salteadores?</J>'),(25403,1,42,10,37,'Respondeu-lhe o intérprete da Lei: O que usou de misericórdia para com ele. Então, lhe disse: <J>Vai e procede tu de igual modo.</J>'),(25404,1,42,10,38,'Indo eles de caminho, entrou Jesus num povoado. E certa mulher, chamada Marta, hospedou-o na sua casa.'),(25405,1,42,10,39,'Tinha ela uma irmã, chamada Maria, e esta quedava-se assentada aos pés do Senhor a ouvir-lhe os ensinamentos.'),(25406,1,42,10,40,'Marta agitava-se de um lado para outro, ocupada em muitos serviços. Então, se aproximou de Jesus e disse: Senhor, não te importas de que minha irmã tenha deixado que eu fique a servir sozinha? Ordena-lhe, pois, que venha ajudar-me.'),(25407,1,42,10,41,'Respondeu-lhe o Senhor: <J>Marta! Marta! Andas inquieta e te preocupas com muitas coisas.</J>'),(25408,1,42,10,42,'<J>Entretanto, pouco é necessário ou mesmo uma só coisa; Maria, pois, escolheu a boa parte, e esta não lhe será tirada.</J>'),(25409,1,42,11,1,'De uma feita, estava Jesus orando em certo lugar; quando terminou, um dos seus discípulos lhe pediu: Senhor, ensina-nos a orar como também João ensinou aos seus discípulos.'),(25410,1,42,11,2,'Então, ele os ensinou: <J>Quando orardes, dizei:</J> <J>Pai,</J> <J>santificado seja o teu nome;</J> <J>venha o teu reino;</J>'),(25411,1,42,11,3,'<J>o pão nosso cotidiano dá-nos de dia em dia;</J>'),(25412,1,42,11,4,'<J>perdoa-nos os nossos pecados, pois também nós perdoamos a todo o que nos deve;</J> <J>e não nos deixes cair em tentação.</J>'),(25413,1,42,11,5,'Disse-lhes ainda Jesus: <J>Qual dentre vós, tendo um amigo, e este for procurá-lo à meia-noite e lhe disser: Amigo, empresta-me três pães,</J>'),(25414,1,42,11,6,'<J>pois um meu amigo, chegando de viagem, procurou-me, e eu nada tenho que lhe oferecer.</J>'),(25415,1,42,11,7,'<J>E o outro lhe responda lá de dentro, dizendo: Não me importunes; a porta já está fechada, e os meus filhos comigo também já estão deitados. Não posso levantar-me para tos dar;</J>'),(25416,1,42,11,8,'<J>digo-vos que, se não se levantar para dar-lhos por ser seu amigo, todavia, o fará por causa da importunação e lhe dará tudo o de que tiver necessidade.</J>'),(25417,1,42,11,9,'<J>Por isso, vos digo: Pedi, e dar-se-vos-á; buscai, e achareis; batei, e abrir-se-vos-á.</J>'),(25418,1,42,11,10,'<J>Pois todo o que pede recebe; o que busca encontra; e a quem bate, abrir-se-lhe-á.</J>'),(25419,1,42,11,11,'<J>Qual dentre vós é o pai que, se o filho lhe pedir [pão, lhe dará uma pedra? Ou se pedir] um peixe, lhe dará em lugar de peixe uma cobra?</J>'),(25420,1,42,11,12,'<J>Ou, se lhe pedir um ovo lhe dará um escorpião?</J>'),(25421,1,42,11,13,'<J>Ora, se vós, que sois maus, sabeis dar boas dádivas aos vossos filhos, quanto mais o Pai celestial dará o Espírito Santo àqueles que lho pedirem?</J>'),(25422,1,42,11,14,'De outra feita, estava Jesus expelindo um demônio que era mudo. E aconteceu que, ao sair o demônio, o mudo passou a falar; e as multidões se admiravam.'),(25423,1,42,11,15,'Mas alguns dentre eles diziam: Ora, ele expele os demônios pelo poder de Belzebu, o maioral dos demônios.'),(25424,1,42,11,16,'E outros, tentando-o, pediam dele um sinal do céu.'),(25425,1,42,11,17,'E, sabendo ele o que se lhes passava pelo espírito, disse-lhes: <J>Todo reino dividido contra si mesmo ficará deserto, e casa sobre casa cairá.</J>'),(25426,1,42,11,18,'<J>Se também Satanás estiver dividido contra si mesmo, como subsistirá o seu reino? Isto, porque dizeis que eu expulso os demônios por Belzebu.</J>'),(25427,1,42,11,19,'<J>E, se eu expulso os demônios por Belzebu, por quem os expulsam vossos filhos? Por isso, eles mesmos serão os vossos juízes.</J>'),(25428,1,42,11,20,'<J>Se, porém, eu expulso os demônios pelo dedo de Deus, certamente, é chegado o reino de Deus sobre vós.</J>'),(25429,1,42,11,21,'<J>Quando o valente, bem-armado, guarda a sua própria casa, ficam em segurança todos os seus bens.</J>'),(25430,1,42,11,22,'<J>Sobrevindo, porém, um mais valente do que ele, vence-o, tira-lhe a armadura em que confiava e lhe divide os despojos.</J>'),(25431,1,42,11,23,'<J>Quem não é por mim</J> <J>é contra mim; e quem comigo não ajunta espalha.</J>'),(25432,1,42,11,24,'<J>Quando o espírito imundo sai do homem, anda por lugares áridos, procurando repouso; e, não o achando, diz: Voltarei para minha casa, donde saí.</J>'),(25433,1,42,11,25,'<J>E, tendo voltado, a encontra varrida e ornamentada.</J>'),(25434,1,42,11,26,'<J>Então, vai e leva consigo outros sete espíritos, piores do que ele, e, entrando, habitam ali; e o último estado daquele homem se torna pior do que o primeiro.</J>'),(25435,1,42,11,27,'Ora, aconteceu que, ao dizer Jesus estas palavras, uma mulher, que estava entre a multidão, exclamou e disse-lhe: Bem-aventurada aquela que te concebeu, e os seios que te amamentaram!'),(25436,1,42,11,28,'Ele, porém, respondeu: <J>Antes, bem-aventurados são os que ouvem a palavra de Deus e a guardam!</J>'),(25437,1,42,11,29,'Como afluíssem as multidões, passou Jesus a dizer: <J>Esta é geração perversa! Pede sinal; mas nenhum sinal lhe será dado, senão o de Jonas.</J>'),(25438,1,42,11,30,'<J>Porque, assim como Jonas foi sinal para os ninivitas,</J> <J>o Filho do Homem o será para esta geração.</J>'),(25439,1,42,11,31,'<J>A rainha do Sul</J> <J>se levantará, no Juízo, com os homens desta geração e os condenará; porque veio dos confins da terra para ouvir a sabedoria de Salomão. E eis aqui está quem é maior do que Salomão.</J>'),(25440,1,42,11,32,'<J>Ninivitas se levantarão, no Juízo, com esta geração e a condenarão; porque se arrependeram com a pregação de Jonas.</J> <J>E eis aqui está quem é maior do que Jonas.</J>'),(25441,1,42,11,33,'<J>Ninguém, depois de acender uma candeia,</J> <J>a põe em lugar escondido, nem debaixo do alqueire, mas no velador, a fim de que os que entram vejam a luz.</J>'),(25442,1,42,11,34,'<J>São os teus olhos a lâmpada do teu corpo; se os teus olhos forem bons, todo o teu corpo será luminoso; mas, se forem maus, o teu corpo ficará em trevas.</J>'),(25443,1,42,11,35,'<J>Repara, pois, que a luz que há em ti não sejam trevas.</J>'),(25444,1,42,11,36,'<J>Se, portanto, todo o teu corpo for luminoso, sem ter qualquer parte em trevas, será todo resplandecente como a candeia quando te ilumina em plena luz.</J>'),(25445,1,42,11,37,'Ao falar Jesus estas palavras, um fariseu o convidou para ir comer com ele; então, entrando, tomou lugar à mesa.'),(25446,1,42,11,38,'O fariseu, porém, admirou-se ao ver que Jesus não se lavara primeiro, antes de comer.'),(25447,1,42,11,39,'O Senhor, porém, lhe disse: <J>Vós, fariseus, limpais o exterior do copo e do prato; mas o vosso interior está cheio de rapina e perversidade.</J>'),(25448,1,42,11,40,'<J>Insensatos! Quem fez o exterior não é o mesmo que fez o interior?</J>'),(25449,1,42,11,41,'<J>Antes, dai esmola do que tiverdes, e tudo vos será limpo.</J>'),(25450,1,42,11,42,'<J>Mas ai de vós, fariseus! Porque dais o dízimo da hortelã, da arruda e de todas as hortaliças</J> <J>e desprezais a justiça e o amor de Deus; devíeis, porém, fazer estas coisas, sem omitir aquelas.</J>'),(25451,1,42,11,43,'<J>Ai de vós, fariseus! Porque gostais da primeira cadeira nas sinagogas e das saudações nas praças.</J>'),(25452,1,42,11,44,'<J>Ai de vós que sois como as sepulturas invisíveis, sobre as quais os homens passam sem o saber!</J>'),(25453,1,42,11,45,'Então, respondendo um dos intérpretes da Lei, disse a Jesus: Mestre, dizendo estas coisas, também nos ofendes a nós outros!'),(25454,1,42,11,46,'Mas ele respondeu: <J>Ai de vós também, intérpretes da Lei! Porque sobrecarregais os homens com fardos superiores às suas forças, mas vós mesmos nem com um dedo os tocais.</J>'),(25455,1,42,11,47,'<J>Ai de vós! Porque edificais os túmulos dos profetas que vossos pais assassinaram.</J>'),(25456,1,42,11,48,'<J>Assim, sois testemunhas e aprovais com cumplicidade as obras dos vossos pais; porque eles mataram os profetas, e vós lhes edificais os túmulos.</J>'),(25457,1,42,11,49,'<J>Por isso, também disse a sabedoria de Deus: Enviar-lhes-ei profetas e apóstolos, e a alguns deles matarão e a outros perseguirão,</J>'),(25458,1,42,11,50,'<J>para que desta geração se peçam contas do sangue dos profetas, derramado desde a fundação do mundo;</J>'),(25459,1,42,11,51,'<J>desde o sangue de Abel</J> <J>até ao de Zacarias,</J> <J>que foi assassinado entre o altar e a casa de Deus. Sim, eu vos afirmo, contas serão pedidas a esta geração.</J>'),(25460,1,42,11,52,'<J>Ai de vós, intérpretes da Lei! Porque tomastes a chave da ciência; contudo, vós mesmos não entrastes e impedistes os que estavam entrando.</J>'),(25461,1,42,11,53,'Saindo Jesus dali, passaram os escribas e fariseus a argui-lo com veemência, procurando confundi-lo a respeito de muitos assuntos,'),(25462,1,42,11,54,'com o intuito de tirar das suas próprias palavras motivos para o acusar.'),(25463,1,42,12,1,'Posto que miríades de pessoas se aglomeraram, a ponto de uns aos outros se atropelarem, passou Jesus a dizer, antes de tudo, aos seus discípulos: <J>Acautelai-vos do fermento dos fariseus,</J> <J>que é a hipocrisia.</J>'),(25464,1,42,12,2,'<J>Nada há encoberto</J> <J>que não venha a ser revelado; e oculto que não venha a ser conhecido.</J>'),(25465,1,42,12,3,'<J>Porque tudo o que dissestes às escuras será ouvido em plena luz; e o que dissestes aos ouvidos no interior da casa será proclamado dos eirados.</J>'),(25466,1,42,12,4,'<J>Digo-vos, pois, amigos meus: não temais os que matam o corpo e, depois disso, nada mais podem fazer.</J>'),(25467,1,42,12,5,'<J>Eu, porém, vos mostrarei a quem deveis temer: temei aquele que, depois de matar, tem poder para lançar no inferno. Sim, digo-vos, a esse deveis temer.</J>'),(25468,1,42,12,6,'<J>Não se vendem cinco pardais por dois asses? Entretanto, nenhum deles está em esquecimento diante de Deus.</J>'),(25469,1,42,12,7,'<J>Até os cabelos da vossa cabeça estão todos contados. Não temais! Bem mais valeis do que muitos pardais.</J>'),(25470,1,42,12,8,'<J>Digo-vos ainda: todo aquele que me confessar diante dos homens, também o Filho do Homem o confessará diante dos anjos de Deus;</J>'),(25471,1,42,12,9,'<J>mas o que me negar diante dos homens será negado diante dos anjos de Deus.</J>'),(25472,1,42,12,10,'<J>Todo aquele</J> <J>que proferir uma palavra contra o Filho do Homem, isso lhe será perdoado; mas, para o que blasfemar contra o Espírito Santo, não haverá perdão.</J>'),(25473,1,42,12,11,'<J>Quando vos levarem às sinagogas e perante os governadores e as autoridades, não vos preocupeis quanto ao modo por que respondereis, nem quanto às coisas que tiverdes de falar.</J>'),(25474,1,42,12,12,'<J>Porque o Espírito Santo vos ensinará, naquela mesma hora, as coisas que deveis dizer.</J>'),(25475,1,42,12,13,'Nesse ponto, um homem que estava no meio da multidão lhe falou: Mestre, ordena a meu irmão que reparta comigo a herança.'),(25476,1,42,12,14,'Mas Jesus lhe respondeu: <J>Homem, quem me constituiu juiz ou partidor entre vós?</J>'),(25477,1,42,12,15,'Então, lhes recomendou: <J>Tende cuidado e guardai-vos de toda e qualquer avareza; porque a vida de um homem não consiste na abundância dos bens que ele possui.</J>'),(25478,1,42,12,16,'E lhes proferiu ainda uma parábola, dizendo: <J>O campo de um homem rico produziu com abundância.</J>'),(25479,1,42,12,17,'<J>E arrazoava consigo mesmo, dizendo: Que farei, pois não tenho onde recolher os meus frutos?</J>'),(25480,1,42,12,18,'<J>E disse: Farei isto: destruirei os meus celeiros, reconstruí-los-ei maiores e aí recolherei todo o meu produto e todos os meus bens.</J>'),(25481,1,42,12,19,'<J>Então, direi à minha alma: tens em depósito muitos bens para muitos anos; descansa, come, bebe e regala-te.</J>'),(25482,1,42,12,20,'<J>Mas Deus lhe disse: Louco, esta noite te pedirão a tua alma; e o que tens preparado, para quem será?</J>'),(25483,1,42,12,21,'<J>Assim é o que entesoura para si mesmo e não é rico para com Deus.</J>'),(25484,1,42,12,22,'A seguir, dirigiu-se Jesus a seus discípulos, dizendo: <J>Por isso, eu vos advirto: não andeis ansiosos pela vossa vida, quanto ao que haveis de comer, nem pelo vosso corpo, quanto ao que haveis de vestir.</J>'),(25485,1,42,12,23,'<J>Porque a vida é mais do que o alimento, e o corpo, mais do que as vestes.</J>'),(25486,1,42,12,24,'<J>Observai os corvos, os quais não semeiam, nem ceifam, não têm despensa nem celeiros; todavia, Deus os sustenta. Quanto mais valeis do que as aves!</J>'),(25487,1,42,12,25,'<J>Qual de vós, por ansioso que esteja, pode acrescentar um côvado ao curso da sua vida?</J>'),(25488,1,42,12,26,'<J>Se, portanto, nada podeis fazer quanto às coisas mínimas, por que andais ansiosos pelas outras?</J>'),(25489,1,42,12,27,'<J>Observai os lírios; eles não fiam, nem tecem. Eu, contudo, vos afirmo que nem Salomão,</J> <J>em toda a sua glória, se vestiu como qualquer deles.</J>'),(25490,1,42,12,28,'<J>Ora, se Deus veste assim a erva que hoje está no campo e amanhã é lançada no forno, quanto mais tratando-se de vós, homens de pequena fé!</J>'),(25491,1,42,12,29,'<J>Não andeis, pois, a indagar o que haveis de comer ou beber e não vos entregueis a inquietações.</J>'),(25492,1,42,12,30,'<J>Porque os gentios de todo o mundo é que procuram estas coisas; mas vosso Pai sabe que necessitais delas.</J>'),(25493,1,42,12,31,'<J>Buscai, antes de tudo, o seu reino, e estas coisas vos serão acrescentadas.</J>'),(25494,1,42,12,32,'<J>Não temais, ó pequenino rebanho; porque vosso Pai se agradou em dar-vos o seu reino.</J>'),(25495,1,42,12,33,'<J>Vendei os vossos bens e dai esmola; fazei para vós outros bolsas que não desgastem, tesouro inextinguível nos céus, onde não chega o ladrão, nem a traça consome,</J>'),(25496,1,42,12,34,'<J>porque, onde está o vosso tesouro, aí estará também o vosso coração.</J>'),(25497,1,42,12,35,'<J>Cingido esteja o vosso corpo, e acesas, as vossas candeias.</J>'),(25498,1,42,12,36,'<J>Sede vós semelhantes a homens que esperam pelo seu senhor, ao voltar ele das festas de casamento; para que, quando vier e bater à porta, logo lha abram.</J>'),(25499,1,42,12,37,'<J>Bem-aventurados aqueles servos a quem o senhor, quando vier, os encontre vigilantes; em verdade vos afirmo que ele há de cingir-se, dar-lhes lugar à mesa e, aproximando-se, os servirá.</J>'),(25500,1,42,12,38,'<J>Quer ele venha na segunda vigília, quer na terceira, bem-aventurados serão eles, se assim os achar.</J>'),(25501,1,42,12,39,'<J>Sabei, porém, isto: se o pai de família soubesse a que hora havia de vir o ladrão, [vigiaria e] não deixaria arrombar a sua casa.</J>'),(25502,1,42,12,40,'<J>Ficai também vós apercebidos, porque, à hora em que não cuidais, o Filho do Homem virá.</J>'),(25503,1,42,12,41,'Então, Pedro perguntou: Senhor, proferes esta parábola para nós ou também para todos?'),(25504,1,42,12,42,'Disse o Senhor: <J>Quem é, pois, o mordomo fiel e prudente, a quem o senhor confiará os seus conservos para dar-lhes o sustento a seu tempo?</J>'),(25505,1,42,12,43,'<J>Bem-aventurado aquele servo a quem seu senhor, quando vier, achar fazendo assim.</J>'),(25506,1,42,12,44,'<J>Verdadeiramente, vos digo que lhe confiará todos os seus bens.</J>'),(25507,1,42,12,45,'<J>Mas, se aquele servo disser consigo mesmo: Meu senhor tarda em vir, e passar a espancar os criados e as criadas, a comer, a beber e a embriagar-se,</J>'),(25508,1,42,12,46,'<J>virá o senhor daquele servo, em dia em que não o espera e em hora que não sabe, e castigá-lo-á, lançando-lhe a sorte com os infiéis.</J>'),(25509,1,42,12,47,'<J>Aquele servo, porém, que conheceu a vontade de seu senhor e não se aprontou, nem fez segundo a sua vontade será punido com muitos açoites.</J>'),(25510,1,42,12,48,'<J>Aquele, porém, que não soube a vontade do seu senhor e fez coisas dignas de reprovação levará poucos açoites. Mas àquele a quem muito foi dado, muito lhe será exigido; e àquele a quem muito se confia, muito mais lhe pedirão.</J>'),(25511,1,42,12,49,'<J>Eu vim para lançar fogo sobre a terra e bem quisera que já estivesse a arder.</J>'),(25512,1,42,12,50,'<J>Tenho, porém, um batismo com o qual hei de ser batizado;</J> <J>e quanto me angustio até que o mesmo se realize!</J>'),(25513,1,42,12,51,'<J>Supondes que vim para dar paz à terra? Não, eu vo-lo afirmo; antes, divisão.</J>'),(25514,1,42,12,52,'<J>Porque, daqui em diante, estarão cinco divididos numa casa: três contra dois, e dois contra três.</J>'),(25515,1,42,12,53,'<J>Estarão divididos:</J> <J>pai contra filho, filho contra pai; mãe contra filha, filha contra mãe; sogra contra nora, e nora contra sogra.</J>'),(25516,1,42,12,54,'Disse também às multidões: <J>Quando vedes aparecer uma nuvem no poente, logo dizeis que vem chuva, e assim acontece;</J>'),(25517,1,42,12,55,'<J>e, quando vedes soprar o vento sul, dizeis que haverá calor, e assim acontece.</J>'),(25518,1,42,12,56,'<J>Hipócritas, sabeis interpretar o aspecto da terra e do céu e, entretanto, não sabeis discernir esta época?</J>'),(25519,1,42,12,57,'<J>E por que não julgais também por vós mesmos o que é justo?</J>'),(25520,1,42,12,58,'<J>Quando fores com o teu adversário ao magistrado, esforça-te para te livrares desse adversário no caminho; para que não suceda que ele te arraste ao juiz, o juiz te entregue ao meirinho e o meirinho te recolha à prisão.</J>'),(25521,1,42,12,59,'<J>Digo-te que não sairás dali enquanto não pagares o último centavo.</J>'),(25522,1,42,13,1,'Naquela mesma ocasião, chegando alguns, falavam a Jesus a respeito dos galileus cujo sangue Pilatos misturara com os sacrifícios que os mesmos realizavam.'),(25523,1,42,13,2,'Ele, porém, lhes disse: <J>Pensais que esses galileus eram mais pecadores do que todos os outros galileus, por terem padecido estas coisas?</J>'),(25524,1,42,13,3,'<J>Não eram, eu vo-lo afirmo; se, porém, não vos arrependerdes, todos igualmente perecereis.</J>'),(25525,1,42,13,4,'<J>Ou cuidais que aqueles dezoito sobre os quais desabou a torre de Siloé e os matou eram mais culpados que todos os outros habitantes de Jerusalém?</J>'),(25526,1,42,13,5,'<J>Não eram, eu vo-lo afirmo; mas, se não vos arrependerdes, todos igualmente perecereis.</J>'),(25527,1,42,13,6,'Então, Jesus proferiu a seguinte parábola: <J>Certo homem tinha uma figueira plantada na sua vinha e, vindo procurar fruto nela, não achou.</J>'),(25528,1,42,13,7,'<J>Pelo que disse ao viticultor: Há três anos venho procurar fruto nesta figueira e não acho; podes cortá-la; para que está ela ainda ocupando inutilmente a terra?</J>'),(25529,1,42,13,8,'<J>Ele, porém, respondeu: Senhor, deixa-a ainda este ano, até que eu escave ao redor dela e lhe ponha estrume.</J>'),(25530,1,42,13,9,'<J>Se vier a dar fruto, bem está; se não, mandarás cortá-la.</J>'),(25531,1,42,13,10,'Ora, ensinava Jesus no sábado numa das sinagogas.'),(25532,1,42,13,11,'E veio ali uma mulher possessa de um espírito de enfermidade, havia já dezoito anos; andava ela encurvada, sem de modo algum poder endireitar-se.'),(25533,1,42,13,12,'Vendo-a Jesus, chamou-a e disse-lhe: <J>Mulher, estás livre da tua enfermidade;</J>'),(25534,1,42,13,13,'e, impondo-lhe as mãos, ela imediatamente se endireitou e dava glória a Deus.'),(25535,1,42,13,14,'O chefe da sinagoga, indignado de ver que Jesus curava no sábado, disse à multidão: Seis dias há em que se deve trabalhar; vinde, pois, nesses dias para serdes curados e não no sábado.'),(25536,1,42,13,15,'Disse-lhe, porém, o Senhor: <J>Hipócritas, cada um de vós não desprende da manjedoura, no sábado, o seu boi ou o seu jumento, para levá-lo a beber?</J>'),(25537,1,42,13,16,'<J>Por que motivo não se devia livrar deste cativeiro, em dia de sábado, esta filha de Abraão, a quem Satanás trazia presa há dezoito anos?</J>'),(25538,1,42,13,17,'Tendo ele dito estas palavras, todos os seus adversários se envergonharam. Entretanto, o povo se alegrava por todos os gloriosos feitos que Jesus realizava.'),(25539,1,42,13,18,'E dizia: <J>A que é semelhante o reino de Deus, e a que o compararei?</J>'),(25540,1,42,13,19,'<J>É semelhante a um grão de mostarda que um homem plantou na sua horta; e cresceu e fez-se árvore; e as aves do céu aninharam-se nos seus ramos.</J>'),(25541,1,42,13,20,'Disse mais: <J>A que compararei o reino de Deus?</J>'),(25542,1,42,13,21,'<J>É semelhante ao fermento que uma mulher tomou e escondeu em três medidas de farinha, até ficar tudo levedado.</J>'),(25543,1,42,13,22,'Passava Jesus por cidades e aldeias, ensinando e caminhando para Jerusalém.'),(25544,1,42,13,23,'E alguém lhe perguntou: Senhor, são poucos os que são salvos?'),(25545,1,42,13,24,'Respondeu-lhes: <J>Esforçai-vos por entrar pela porta estreita, pois eu vos digo que muitos procurarão entrar e não poderão.</J>'),(25546,1,42,13,25,'<J>Quando o dono da casa se tiver levantado e fechado a porta, e vós, do lado de fora, começardes a bater, dizendo: Senhor, abre-nos a porta, ele vos responderá: Não sei donde sois.</J>'),(25547,1,42,13,26,'<J>Então, direis: Comíamos e bebíamos na tua presença, e ensinavas em nossas ruas.</J>'),(25548,1,42,13,27,'<J>Mas ele vos dirá: Não sei donde vós sois; apartai-vos de mim, vós todos os que praticais iniquidades.</J>'),(25549,1,42,13,28,'<J>Ali haverá choro e ranger de dentes, quando virdes, no reino de Deus, Abraão, Isaque, Jacó e todos os profetas, mas vós, lançados fora.</J>'),(25550,1,42,13,29,'<J>Muitos virão do Oriente e do Ocidente, do Norte e do Sul e tomarão lugares à mesa no reino de Deus.</J>'),(25551,1,42,13,30,'<J>Contudo, há últimos que virão a ser primeiros,</J> <J>e primeiros que serão últimos.</J>'),(25552,1,42,13,31,'Naquela mesma hora, alguns fariseus vieram para dizer-lhe: Retira-te e vai-te daqui, porque Herodes quer matar-te.'),(25553,1,42,13,32,'Ele, porém, lhes respondeu: <J>Ide dizer a essa raposa que, hoje e amanhã, expulso demônios e curo enfermos e, no terceiro dia, terminarei.</J>'),(25554,1,42,13,33,'<J>Importa, contudo, caminhar hoje, amanhã e depois, porque não se espera que um profeta morra fora de Jerusalém.</J>'),(25555,1,42,13,34,'<J>Jerusalém, Jerusalém, que matas os profetas e apedrejas os que te foram enviados! Quantas vezes quis eu reunir teus filhos como a galinha ajunta os do seu próprio ninho debaixo das asas, e vós não o quisestes!</J>'),(25556,1,42,13,35,'<J>Eis que a vossa casa vos ficará deserta. E em verdade vos digo que não mais me vereis até que venhais a dizer:</J> <J>Bendito o que vem em nome do Senhor!</J>'),(25557,1,42,14,1,'Aconteceu que, ao entrar ele num sábado na casa de um dos principais fariseus para comer pão, eis que o estavam observando.'),(25558,1,42,14,2,'Ora, diante dele se achava um homem hidrópico.'),(25559,1,42,14,3,'Então, Jesus, dirigindo-se aos intérpretes da Lei e aos fariseus, perguntou-lhes: <J>É ou não é lícito curar no sábado?</J>'),(25560,1,42,14,4,'Eles, porém, nada disseram. E, tomando-o, o curou e o despediu.'),(25561,1,42,14,5,'A seguir, lhes perguntou: <J>Qual de vós, se o filho ou o boi cair num poço, não o tirará logo, mesmo em dia de sábado?</J>'),(25562,1,42,14,6,'A isto nada puderam responder.'),(25563,1,42,14,7,'Reparando como os convidados escolhiam os primeiros lugares, propôs-lhes uma parábola:'),(25564,1,42,14,8,'<J>Quando por alguém fores convidado para um casamento, não procures o primeiro lugar; para não suceder que, havendo um convidado mais digno do que tu,</J>'),(25565,1,42,14,9,'<J>vindo aquele que te convidou e também a ele, te diga: Dá o lugar a este. Então, irás, envergonhado, ocupar o último lugar.</J>'),(25566,1,42,14,10,'<J>Pelo contrário, quando fores convidado, vai tomar o último lugar; para que, quando vier o que te convidou, te diga: Amigo, senta-te mais para cima. Ser-te-á isto uma honra diante de todos os mais convivas.</J>'),(25567,1,42,14,11,'<J>Pois todo o que se exalta será humilhado;</J> <J>e o que se humilha será exaltado.</J>'),(25568,1,42,14,12,'Disse também ao que o havia convidado: <J>Quando deres um jantar ou uma ceia, não convides os teus amigos, nem teus irmãos, nem teus parentes, nem vizinhos ricos; para não suceder que eles, por sua vez, te convidem e sejas recompensado.</J>'),(25569,1,42,14,13,'<J>Antes, ao dares um banquete, convida os pobres, os aleijados, os coxos e os cegos;</J>'),(25570,1,42,14,14,'<J>e serás bem-aventurado, pelo fato de não terem eles com que recompensar-te; a tua recompensa, porém, tu a receberás na ressurreição dos justos.</J>'),(25571,1,42,14,15,'Ora, ouvindo tais palavras, um dos que estavam com ele à mesa, disse-lhe: Bem-aventurado aquele que comer pão no reino de Deus.'),(25572,1,42,14,16,'Ele, porém, respondeu: <J>Certo homem deu uma grande ceia e convidou muitos.</J>'),(25573,1,42,14,17,'<J>À hora da ceia, enviou o seu servo para avisar aos convidados: Vinde, porque tudo já está preparado.</J>'),(25574,1,42,14,18,'<J>Não obstante, todos, à uma, começaram a escusar-se. Disse o primeiro: Comprei um campo e preciso ir vê-lo; rogo-te que me tenhas por escusado.</J>'),(25575,1,42,14,19,'<J>Outro disse: Comprei cinco juntas de bois e vou experimentá-las; rogo-te que me tenhas por escusado.</J>'),(25576,1,42,14,20,'<J>E outro disse: Casei-me e, por isso, não posso ir.</J>'),(25577,1,42,14,21,'<J>Voltando o servo, tudo contou ao seu senhor. Então, irado, o dono da casa disse ao seu servo: Sai depressa para as ruas e becos da cidade e traze para aqui os pobres, os aleijados, os cegos e os coxos.</J>'),(25578,1,42,14,22,'<J>Depois, lhe disse o servo: Senhor, feito está como mandaste, e ainda há lugar.</J>'),(25579,1,42,14,23,'<J>Respondeu-lhe o senhor: Sai pelos caminhos e atalhos e obriga a todos a entrar, para que fique cheia a minha casa.</J>'),(25580,1,42,14,24,'<J>Porque vos declaro que nenhum daqueles homens que foram convidados provará a minha ceia.</J>'),(25581,1,42,14,25,'Grandes multidões o acompanhavam, e ele, voltando-se, lhes disse:'),(25582,1,42,14,26,'<J>Se alguém vem a mim e não aborrece</J> <J>a seu pai, e mãe,</J> <J>e mulher, e filhos, e irmãos, e irmãs e ainda a sua própria vida, não pode ser meu discípulo.</J>'),(25583,1,42,14,27,'<J>E qualquer que não tomar a sua cruz</J> <J>e vier após mim não pode ser meu discípulo.</J>'),(25584,1,42,14,28,'<J>Pois qual de vós, pretendendo construir uma torre, não se assenta primeiro para calcular a despesa e verificar se tem os meios para a concluir?</J>'),(25585,1,42,14,29,'<J>Para não suceder que, tendo lançado os alicerces e não a podendo acabar, todos os que a virem zombem dele,</J>'),(25586,1,42,14,30,'<J>dizendo: Este homem começou a construir e não pôde acabar.</J>'),(25587,1,42,14,31,'<J>Ou qual é o rei que, indo para combater outro rei, não se assenta primeiro para calcular se com dez mil homens poderá enfrentar o que vem contra ele com vinte mil?</J>'),(25588,1,42,14,32,'<J>Caso contrário, estando o outro ainda longe, envia-lhe uma embaixada, pedindo condições de paz.</J>'),(25589,1,42,14,33,'<J>Assim, pois, todo aquele que dentre vós não renuncia a tudo quanto tem não pode ser meu discípulo.</J>'),(25590,1,42,14,34,'<J>O sal é certamente bom; caso, porém, se torne insípido, como restaurar-lhe o sabor?</J>'),(25591,1,42,14,35,'<J>Nem presta para a terra, nem mesmo para o monturo; lançam-no fora. Quem tem ouvidos para ouvir, ouça.</J>'),(25592,1,42,15,1,'Aproximavam-se de Jesus todos os publicanos e pecadores para o ouvir.'),(25593,1,42,15,2,'E murmuravam os fariseus e os escribas, dizendo: Este recebe pecadores e come com eles.'),(25594,1,42,15,3,'Então, lhes propôs Jesus esta parábola:'),(25595,1,42,15,4,'<J>Qual, dentre vós, é o homem que, possuindo cem ovelhas e perdendo uma delas, não deixa no deserto as noventa e nove e vai em busca da que se perdeu, até encontrá-la?</J>'),(25596,1,42,15,5,'<J>Achando-a, põe-na sobre os ombros, cheio de júbilo.</J>'),(25597,1,42,15,6,'<J>E, indo para casa, reúne os amigos e vizinhos, dizendo-lhes: Alegrai-vos comigo, porque já achei a minha ovelha perdida.</J>'),(25598,1,42,15,7,'<J>Digo-vos que, assim, haverá maior júbilo no céu por um pecador que se arrepende do que por noventa e nove justos que não necessitam de arrependimento.</J>'),(25599,1,42,15,8,'<J>Ou qual é a mulher que, tendo dez dracmas, se perder uma, não acende a candeia, varre a casa e a procura diligentemente até encontrá-la?</J>'),(25600,1,42,15,9,'<J>E, tendo-a achado, reúne as amigas e vizinhas, dizendo: Alegrai-vos comigo, porque achei a dracma que eu tinha perdido.</J>'),(25601,1,42,15,10,'<J>Eu vos afirmo que, de igual modo, há júbilo diante dos anjos de Deus por um pecador que se arrepende.</J>'),(25602,1,42,15,11,'Continuou: <J>Certo homem tinha dois filhos;</J>'),(25603,1,42,15,12,'<J>o mais moço deles disse ao pai: Pai, dá-me a parte dos bens que me cabe. E ele lhes repartiu os haveres.</J>'),(25604,1,42,15,13,'<J>Passados não muitos dias, o filho mais moço, ajuntando tudo o que era seu, partiu para uma terra distante e lá dissipou todos os seus bens, vivendo dissolutamente.</J>'),(25605,1,42,15,14,'<J>Depois de ter consumido tudo, sobreveio àquele país uma grande fome, e ele começou a passar necessidade.</J>'),(25606,1,42,15,15,'<J>Então, ele foi e se agregou a um dos cidadãos daquela terra, e este o mandou para os seus campos a guardar porcos.</J>'),(25607,1,42,15,16,'<J>Ali, desejava ele fartar-se das alfarrobas que os porcos comiam; mas ninguém lhe dava nada.</J>'),(25608,1,42,15,17,'<J>Então, caindo em si, disse: Quantos trabalhadores de meu pai têm pão com fartura, e eu aqui morro de fome!</J>'),(25609,1,42,15,18,'<J>Levantar-me-ei, e irei ter com o meu pai, e lhe direi: Pai, pequei contra o céu e diante de ti;</J>'),(25610,1,42,15,19,'<J>já não sou digno de ser chamado teu filho; trata-me como um dos teus trabalhadores.</J>'),(25611,1,42,15,20,'<J>E, levantando-se, foi para seu pai. Vinha ele ainda longe, quando seu pai o avistou, e, compadecido dele, correndo, o abraçou, e beijou.</J>'),(25612,1,42,15,21,'<J>E o filho lhe disse: Pai, pequei contra o céu e diante de ti; já não sou digno de ser chamado teu filho.</J>'),(25613,1,42,15,22,'<J>O pai, porém, disse aos seus servos: Trazei depressa a melhor roupa, vesti-o, ponde-lhe um anel no dedo e sandálias nos pés;</J>'),(25614,1,42,15,23,'<J>trazei também e matai o novilho cevado. Comamos e regozijemo-nos,</J>'),(25615,1,42,15,24,'<J>porque este meu filho estava morto e reviveu, estava perdido e foi achado. E começaram a regozijar-se.</J>'),(25616,1,42,15,25,'<J>Ora, o filho mais velho estivera no campo; e, quando voltava, ao aproximar-se da casa, ouviu a música e as danças.</J>'),(25617,1,42,15,26,'<J>Chamou um dos criados e perguntou-lhe que era aquilo.</J>'),(25618,1,42,15,27,'<J>E ele informou: Veio teu irmão, e teu pai mandou matar o novilho cevado, porque o recuperou com saúde.</J>'),(25619,1,42,15,28,'<J>Ele se indignou e não queria entrar; saindo, porém, o pai, procurava conciliá-lo.</J>'),(25620,1,42,15,29,'<J>Mas ele respondeu a seu pai: Há tantos anos que te sirvo sem jamais transgredir uma ordem tua, e nunca me deste um cabrito sequer para alegrar-me com os meus amigos;</J>'),(25621,1,42,15,30,'<J>vindo, porém, esse teu filho, que desperdiçou os teus bens com meretrizes, tu mandaste matar para ele o novilho cevado.</J>'),(25622,1,42,15,31,'<J>Então, lhe respondeu o pai: Meu filho, tu sempre estás comigo; tudo o que é meu é teu.</J>'),(25623,1,42,15,32,'<J>Entretanto, era preciso que nos regozijássemos e nos alegrássemos, porque esse teu irmão estava morto e reviveu, estava perdido e foi achado.</J>'),(25624,1,42,16,1,'Disse Jesus também aos discípulos: <J>Havia um homem rico que tinha um administrador; e este lhe foi denunciado como quem estava a defraudar os seus bens.</J>'),(25625,1,42,16,2,'<J>Então, mandando-o chamar, lhe disse: Que é isto que ouço a teu respeito? Presta contas da tua administração, porque já não podes mais continuar nela.</J>'),(25626,1,42,16,3,'<J>Disse o administrador consigo mesmo: Que farei, pois o meu senhor me tira a administração? Trabalhar na terra não posso; também de mendigar tenho vergonha.</J>'),(25627,1,42,16,4,'<J>Eu sei o que farei, para que, quando for demitido da administração, me recebam em suas casas.</J>'),(25628,1,42,16,5,'<J>Tendo chamado cada um dos devedores do seu senhor, disse ao primeiro: Quanto deves ao meu patrão?</J>'),(25629,1,42,16,6,'<J>Respondeu ele: Cem cados de azeite. Então, disse: Toma a tua conta, assenta-te depressa e escreve cinquenta.</J>'),(25630,1,42,16,7,'<J>Depois, perguntou a outro: Tu, quanto deves? Respondeu ele: Cem coros de trigo. Disse-lhe: Toma a tua conta e escreve oitenta.</J>'),(25631,1,42,16,8,'<J>E elogiou o senhor o administrador infiel porque se houvera atiladamente, porque os filhos do mundo são mais hábeis na sua própria geração do que os filhos da luz.</J>'),(25632,1,42,16,9,'<J>E eu vos recomendo: das riquezas de origem iníqua fazei amigos; para que, quando aquelas vos faltarem, esses amigos vos recebam nos tabernáculos eternos.</J>'),(25633,1,42,16,10,'<J>Quem é fiel no pouco também é fiel no muito; e quem é injusto no pouco também é injusto no muito.</J>'),(25634,1,42,16,11,'<J>Se, pois, não vos tornastes fiéis na aplicação das riquezas de origem injusta, quem vos confiará a verdadeira riqueza?</J>'),(25635,1,42,16,12,'<J>Se não vos tornastes fiéis na aplicação do alheio, quem vos dará o que é vosso?</J>'),(25636,1,42,16,13,'<J>Ninguém pode servir</J> <J>a dois senhores; porque ou há de aborrecer-se de um e amar ao outro ou se devotará a um e desprezará ao outro. Não podeis servir a Deus e às riquezas.</J>'),(25637,1,42,16,14,'Os fariseus, que eram avarentos, ouviam tudo isto e o ridiculizavam.'),(25638,1,42,16,15,'Mas Jesus lhes disse: <J>Vós sois os que vos justificais a vós mesmos diante dos homens, mas Deus conhece o vosso coração; pois aquilo que é elevado entre homens é abominação diante de Deus.</J>'),(25639,1,42,16,16,'<J>A Lei e os Profetas vigoraram até João; desde esse tempo, vem sendo anunciado o evangelho do reino de Deus, e todo homem se esforça por entrar nele.</J>'),(25640,1,42,16,17,'<J>E é mais fácil passar o céu e a terra do que cair um til sequer da Lei.</J>'),(25641,1,42,16,18,'<J>Quem repudiar sua mulher</J> <J>e casar com outra comete adultério; e aquele que casa com a mulher repudiada pelo marido também comete adultério.</J>'),(25642,1,42,16,19,'<J>Ora, havia certo homem rico que se vestia de púrpura e de linho finíssimo e que, todos os dias, se regalava esplendidamente.</J>'),(25643,1,42,16,20,'<J>Havia também certo mendigo, chamado Lázaro, coberto de chagas, que jazia à porta daquele;</J>'),(25644,1,42,16,21,'<J>e desejava alimentar-se das migalhas que caíam da mesa do rico; e até os cães vinham lamber-lhe as úlceras.</J>'),(25645,1,42,16,22,'<J>Aconteceu morrer o mendigo e ser levado pelos anjos para o seio de Abraão; morreu também o rico e foi sepultado.</J>'),(25646,1,42,16,23,'<J>No inferno, estando em tormentos, levantou os olhos e viu ao longe a Abraão e Lázaro no seu seio.</J>'),(25647,1,42,16,24,'<J>Então, clamando, disse: Pai Abraão, tem misericórdia de mim! E manda a Lázaro que molhe em água a ponta do dedo e me refresque a língua, porque estou atormentado nesta chama.</J>'),(25648,1,42,16,25,'<J>Disse, porém, Abraão: Filho, lembra-te de que recebeste os teus bens em tua vida, e Lázaro igualmente, os males; agora, porém, aqui, ele está consolado; tu, em tormentos.</J>'),(25649,1,42,16,26,'<J>E, além de tudo, está posto um grande abismo entre nós e vós, de sorte que os que querem passar daqui para vós outros não podem, nem os de lá passar para nós.</J>'),(25650,1,42,16,27,'<J>Então, replicou: Pai, eu te imploro que o mandes à minha casa paterna,</J>'),(25651,1,42,16,28,'<J>porque tenho cinco irmãos; para que lhes dê testemunho, a fim de não virem também para este lugar de tormento.</J>'),(25652,1,42,16,29,'<J>Respondeu Abraão: Eles têm Moisés e os Profetas; ouçam-nos.</J>'),(25653,1,42,16,30,'<J>Mas ele insistiu: Não, pai Abraão; se alguém dentre os mortos for ter com eles, arrepender-se-ão.</J>'),(25654,1,42,16,31,'<J>Abraão, porém, lhe respondeu: Se não ouvem a Moisés e aos Profetas, tampouco se deixarão persuadir, ainda que ressuscite alguém dentre os mortos.</J>'),(25655,1,42,17,1,'Disse Jesus a seus discípulos: <J>É inevitável que venham escândalos, mas ai do homem pelo qual eles vêm!</J>'),(25656,1,42,17,2,'<J>Melhor fora que se lhe pendurasse ao pescoço uma pedra de moinho, e fosse atirado no mar, do que fazer tropeçar a um destes pequeninos.</J>'),(25657,1,42,17,3,'<J>Acautelai-vos. Se teu irmão pecar contra ti, repreende-o; se ele se arrepender, perdoa-lhe.</J>'),(25658,1,42,17,4,'<J>Se, por sete vezes no dia, pecar contra ti e, sete vezes, vier ter contigo, dizendo: Estou arrependido, perdoa-lhe.</J>'),(25659,1,42,17,5,'Então, disseram os apóstolos ao Senhor: Aumenta-nos a fé.'),(25660,1,42,17,6,'Respondeu-lhes o Senhor: <J>Se tiverdes fé como um grão de mostarda, direis a esta amoreira: Arranca-te e transplanta-te no mar; e ela vos obedecerá.</J>'),(25661,1,42,17,7,'<J>Qual de vós, tendo um servo ocupado na lavoura ou em guardar o gado, lhe dirá quando ele voltar do campo: Vem já e põe-te à mesa?</J>'),(25662,1,42,17,8,'<J>E que, antes, não lhe diga: Prepara-me a ceia, cinge-te e serve-me, enquanto eu como e bebo; depois, comerás tu e beberás?</J>'),(25663,1,42,17,9,'<J>Porventura, terá de agradecer ao servo porque este fez o que lhe havia ordenado?</J>'),(25664,1,42,17,10,'<J>Assim também vós, depois de haverdes feito quanto vos foi ordenado, dizei: Somos servos inúteis, porque fizemos apenas o que devíamos fazer.</J>'),(25665,1,42,17,11,'De caminho para Jerusalém, passava Jesus pelo meio de Samaria e da Galileia.'),(25666,1,42,17,12,'Ao entrar numa aldeia, saíram-lhe ao encontro dez leprosos,'),(25667,1,42,17,13,'que ficaram de longe e lhe gritaram, dizendo: Jesus, Mestre, compadece-te de nós!'),(25668,1,42,17,14,'Ao vê-los, disse-lhes Jesus: <J>Ide e mostrai-vos aos sacerdotes.</J> Aconteceu que, indo eles, foram purificados.'),(25669,1,42,17,15,'Um dos dez, vendo que fora curado, voltou, dando glória a Deus em alta voz,'),(25670,1,42,17,16,'e prostrou-se com o rosto em terra aos pés de Jesus, agradecendo-lhe; e este era samaritano.'),(25671,1,42,17,17,'Então, Jesus lhe perguntou: <J>Não eram dez os que foram curados? Onde estão os nove?</J>'),(25672,1,42,17,18,'<J>Não houve, porventura, quem voltasse para dar glória a Deus, senão este estrangeiro?</J>'),(25673,1,42,17,19,'E disse-lhe: <J>Levanta-te e vai; a tua fé te salvou.</J>'),(25674,1,42,17,20,'Interrogado pelos fariseus sobre quando viria o reino de Deus, Jesus lhes respondeu: <J>Não vem o reino de Deus com visível aparência.</J>'),(25675,1,42,17,21,'<J>Nem dirão: Ei-lo aqui! Ou: Lá está! Porque o reino de Deus está dentro de vós.</J>'),(25676,1,42,17,22,'A seguir, dirigiu-se aos discípulos: <J>Virá o tempo em que desejareis ver um dos dias do Filho do Homem e não o vereis.</J>'),(25677,1,42,17,23,'<J>E vos dirão: Ei-lo aqui! Ou: Lá está! Não vades nem os sigais;</J>'),(25678,1,42,17,24,'<J>porque assim como o relâmpago, fuzilando, brilha de uma à outra extremidade do céu, assim será, no seu dia, o Filho do Homem.</J>'),(25679,1,42,17,25,'<J>Mas importa que primeiro ele padeça muitas coisas e seja rejeitado por esta geração.</J>'),(25680,1,42,17,26,'<J>Assim como foi nos dias de Noé,</J> <J>será também nos dias do Filho do Homem:</J>'),(25681,1,42,17,27,'<J>comiam, bebiam, casavam e davam-se em casamento, até ao dia em que Noé entrou na arca,</J> <J>e veio o dilúvio e destruiu a todos.</J>'),(25682,1,42,17,28,'<J>O mesmo aconteceu nos dias de Ló: comiam, bebiam, compravam, vendiam, plantavam e edificavam;</J>'),(25683,1,42,17,29,'<J>mas, no dia em que Ló saiu de Sodoma, choveu do céu fogo e enxofre e destruiu a todos.</J>'),(25684,1,42,17,30,'<J>Assim será no dia em que o Filho do Homem se manifestar.</J>'),(25685,1,42,17,31,'<J>Naquele dia, quem estiver no eirado e tiver os seus bens em casa não desça para tirá-los; e de igual modo quem estiver no campo não volte para trás.</J>'),(25686,1,42,17,32,'<J>Lembrai-vos da mulher de Ló.</J>'),(25687,1,42,17,33,'<J>Quem quiser preservar a sua vida</J> <J>perdê-la-á; e quem a perder de fato a salvará.</J>'),(25688,1,42,17,34,'<J>Digo-vos que, naquela noite, dois estarão numa cama; um será tomado, e deixado o outro;</J>'),(25689,1,42,17,35,'<J>duas mulheres estarão juntas moendo; uma será tomada, e deixada a outra.</J>'),(25690,1,42,17,36,'<J>[Dois estarão no campo; um será tomado, e o outro, deixado.]</J>'),(25691,1,42,17,37,'Então, lhe perguntaram: Onde será isso, Senhor? Respondeu-lhes: <J>Onde estiver o corpo, aí se ajuntarão também os abutres.</J>'),(25692,1,42,18,1,'Disse-lhes Jesus uma parábola sobre o dever de orar sempre e nunca esmorecer:'),(25693,1,42,18,2,'<J>Havia em certa cidade um juiz que não temia a Deus, nem respeitava homem algum.</J>'),(25694,1,42,18,3,'<J>Havia também, naquela mesma cidade, uma viúva que vinha ter com ele, dizendo: Julga a minha causa contra o meu adversário.</J>'),(25695,1,42,18,4,'<J>Ele, por algum tempo, não a quis atender; mas, depois, disse consigo: Bem que eu não temo a Deus, nem respeito a homem algum;</J>'),(25696,1,42,18,5,'<J>todavia, como esta viúva me importuna, julgarei a sua causa, para não suceder que, por fim, venha a molestar-me.</J>'),(25697,1,42,18,6,'Então, disse o Senhor: <J>Considerai no que diz este juiz iníquo.</J>'),(25698,1,42,18,7,'<J>Não fará Deus justiça aos seus escolhidos, que a ele clamam dia e noite, embora pareça demorado em defendê-los?</J>'),(25699,1,42,18,8,'<J>Digo-vos que, depressa, lhes fará justiça. Contudo, quando vier o Filho do Homem, achará, porventura, fé na terra?</J>'),(25700,1,42,18,9,'Propôs também esta parábola a alguns que confiavam em si mesmos, por se considerarem justos, e desprezavam os outros:'),(25701,1,42,18,10,'<J>Dois homens subiram ao templo com o propósito de orar: um, fariseu, e o outro, publicano.</J>'),(25702,1,42,18,11,'<J>O fariseu, posto em pé, orava de si para si mesmo, desta forma: Ó Deus, graças te dou porque não sou como os demais homens, roubadores, injustos e adúlteros, nem ainda como este publicano;</J>'),(25703,1,42,18,12,'<J>jejuo duas vezes por semana e dou o dízimo de tudo quanto ganho.</J>'),(25704,1,42,18,13,'<J>O publicano, estando em pé, longe, não ousava nem ainda levantar os olhos ao céu, mas batia no peito, dizendo: Ó Deus, sê propício a mim, pecador!</J>'),(25705,1,42,18,14,'<J>Digo-vos que este desceu justificado para sua casa, e não aquele; porque todo o que se exalta</J> <J>será humilhado; mas o que se humilha será exaltado.</J>'),(25706,1,42,18,15,'Traziam-lhe também as crianças, para que as tocasse; e os discípulos, vendo, os repreendiam.'),(25707,1,42,18,16,'Jesus, porém, chamando-as para junto de si, ordenou: <J>Deixai vir a mim os pequeninos e não os embaraceis, porque dos tais é o reino de Deus.</J>'),(25708,1,42,18,17,'<J>Em verdade vos digo: Quem não receber o reino de Deus como uma criança de maneira alguma entrará nele.</J>'),(25709,1,42,18,18,'Certo homem de posição perguntou-lhe: Bom Mestre, que farei para herdar a vida eterna?'),(25710,1,42,18,19,'Respondeu-lhe Jesus: <J>Por que me chamas bom? Ninguém é bom, senão um, que é Deus.</J>'),(25711,1,42,18,20,'<J>Sabes os mandamentos: Não adulterarás</J><J>, não matarás</J><J>, não furtarás</J><J>, não dirás falso testemunho</J><J>, honra a teu pai e a tua mãe.</J>'),(25712,1,42,18,21,'Replicou ele: Tudo isso tenho observado desde a minha juventude.'),(25713,1,42,18,22,'Ouvindo-o Jesus, disse-lhe: <J>Uma coisa ainda te falta: vende tudo o que tens, dá-o aos pobres e terás um tesouro nos céus; depois, vem e segue-me.</J>'),(25714,1,42,18,23,'Mas, ouvindo ele estas palavras, ficou muito triste, porque era riquíssimo.'),(25715,1,42,18,24,'E Jesus, vendo-o assim triste, disse: <J>Quão dificilmente entrarão no reino de Deus os que têm riquezas!</J>'),(25716,1,42,18,25,'<J>Porque é mais fácil passar um camelo pelo fundo de uma agulha do que entrar um rico no reino de Deus.</J>'),(25717,1,42,18,26,'E os que ouviram disseram: Sendo assim, quem pode ser salvo?'),(25718,1,42,18,27,'Mas ele respondeu: <J>Os impossíveis dos homens são possíveis para Deus.</J>'),(25719,1,42,18,28,'E disse Pedro: Eis que nós deixamos nossa casa e te seguimos.'),(25720,1,42,18,29,'Respondeu-lhes Jesus: <J>Em verdade vos digo que ninguém há que tenha deixado casa, ou mulher, ou irmãos, ou pais, ou filhos, por causa do reino de Deus,</J>'),(25721,1,42,18,30,'<J>que não receba, no presente, muitas vezes mais e, no mundo por vir, a vida eterna.</J>'),(25722,1,42,18,31,'Tomando consigo os doze, disse-lhes Jesus: <J>Eis que subimos para Jerusalém, e vai cumprir-se ali tudo quanto está escrito por intermédio dos profetas, no tocante ao Filho do Homem;</J>'),(25723,1,42,18,32,'<J>pois será ele entregue aos gentios, escarnecido, ultrajado e cuspido;</J>'),(25724,1,42,18,33,'<J>e, depois de o açoitarem, tirar-lhe-ão a vida; mas, ao terceiro dia, ressuscitará.</J>'),(25725,1,42,18,34,'Eles, porém, nada compreenderam acerca destas coisas; e o sentido destas palavras era-lhes encoberto, de sorte que não percebiam o que ele dizia.'),(25726,1,42,18,35,'Aconteceu que, ao aproximar-se ele de Jericó, estava um cego assentado à beira do caminho, pedindo esmolas.'),(25727,1,42,18,36,'E, ouvindo o tropel da multidão que passava, perguntou o que era aquilo.'),(25728,1,42,18,37,'Anunciaram-lhe que passava Jesus, o Nazareno.'),(25729,1,42,18,38,'Então, ele clamou: Jesus, Filho de Davi, tem compaixão de mim!'),(25730,1,42,18,39,'E os que iam na frente o repreendiam para que se calasse; ele, porém, cada vez gritava mais: Filho de Davi, tem misericórdia de mim!'),(25731,1,42,18,40,'Então, parou Jesus e mandou que lho trouxessem. E, tendo ele chegado, perguntou-lhe:'),(25732,1,42,18,41,'<J>Que queres que eu te faça?</J> Respondeu ele: Senhor, que eu torne a ver.'),(25733,1,42,18,42,'Então, Jesus lhe disse: <J>Recupera a tua vista; a tua fé te salvou.</J>'),(25734,1,42,18,43,'Imediatamente, tornou a ver e seguia-o glorificando a Deus. Também todo o povo, vendo isto, dava louvores a Deus.'),(25735,1,42,19,1,'Entrando em Jericó, atravessava Jesus a cidade.'),(25736,1,42,19,2,'Eis que um homem, chamado Zaqueu, maioral dos publicanos e rico,'),(25737,1,42,19,3,'procurava ver quem era Jesus, mas não podia, por causa da multidão, por ser ele de pequena estatura.'),(25738,1,42,19,4,'Então, correndo adiante, subiu a um sicômoro a fim de vê-lo, porque por ali havia de passar.'),(25739,1,42,19,5,'Quando Jesus chegou àquele lugar, olhando para cima, disse-lhe: <J>Zaqueu, desce depressa, pois me convém ficar hoje em tua casa.</J>'),(25740,1,42,19,6,'Ele desceu a toda a pressa e o recebeu com alegria.'),(25741,1,42,19,7,'Todos os que viram isto murmuravam, dizendo que ele se hospedara com homem pecador.'),(25742,1,42,19,8,'Entrementes, Zaqueu se levantou e disse ao Senhor: Senhor, resolvo dar aos pobres a metade dos meus bens; e, se nalguma coisa tenho defraudado alguém, restituo quatro vezes mais.'),(25743,1,42,19,9,'Então, Jesus lhe disse: <J>Hoje, houve salvação nesta casa, pois que também este é filho de Abraão.</J>'),(25744,1,42,19,10,'<J>Porque o Filho do Homem veio buscar e salvar o perdido.</J>'),(25745,1,42,19,11,'Ouvindo eles estas coisas, Jesus propôs uma parábola, visto estar perto de Jerusalém e lhes parecer que o reino de Deus havia de manifestar-se imediatamente.'),(25746,1,42,19,12,'Então, disse: <J>Certo homem nobre partiu para uma terra distante, com o fim de tomar posse de um reino e voltar.</J>'),(25747,1,42,19,13,'<J>Chamou dez servos seus, confiou-lhes dez minas e disse-lhes: Negociai até que eu volte.</J>'),(25748,1,42,19,14,'<J>Mas os seus concidadãos o odiavam e enviaram após ele uma embaixada, dizendo: Não queremos que este reine sobre nós.</J>'),(25749,1,42,19,15,'<J>Quando ele voltou, depois de haver tomado posse do reino, mandou chamar os servos a quem dera o dinheiro, a fim de saber que negócio cada um teria conseguido.</J>'),(25750,1,42,19,16,'<J>Compareceu o primeiro e disse: Senhor, a tua mina rendeu dez.</J>'),(25751,1,42,19,17,'<J>Respondeu-lhe o senhor: Muito bem, servo bom; porque foste fiel no pouco, terás autoridade sobre dez cidades.</J>'),(25752,1,42,19,18,'<J>Veio o segundo, dizendo: Senhor, a tua mina rendeu cinco.</J>'),(25753,1,42,19,19,'<J>A este disse: Terás autoridade sobre cinco cidades.</J>'),(25754,1,42,19,20,'<J>Veio, então, outro, dizendo: Eis aqui, senhor, a tua mina, que eu guardei embrulhada num lenço.</J>'),(25755,1,42,19,21,'<J>Pois tive medo de ti, que és homem rigoroso; tiras o que não puseste e ceifas o que não semeaste.</J>'),(25756,1,42,19,22,'<J>Respondeu-lhe: Servo mau, por tua própria boca te condenarei. Sabias que eu sou homem rigoroso, que tiro o que não pus e ceifo o que não semeei;</J>'),(25757,1,42,19,23,'<J>por que não puseste o meu dinheiro no banco? E, então, na minha vinda, o receberia com juros.</J>'),(25758,1,42,19,24,'<J>E disse aos que o assistiam: Tirai-lhe a mina e dai-a ao que tem as dez.</J>'),(25759,1,42,19,25,'<J>Eles ponderaram: Senhor, ele já tem dez.</J>'),(25760,1,42,19,26,'<J>Pois eu vos declaro: a todo o que tem dar-se-lhe-á;</J> <J>mas ao que não tem, o que tem lhe será tirado.</J>'),(25761,1,42,19,27,'<J>Quanto, porém, a esses meus inimigos, que não quiseram que eu reinasse sobre eles, trazei-os aqui e executai-os na minha presença.</J>'),(25762,1,42,19,28,'E, dito isto, prosseguia Jesus subindo para Jerusalém.'),(25763,1,42,19,29,'Ora, aconteceu que, ao aproximar-se de Betfagé e de Betânia, junto ao monte das Oliveiras, enviou dois de seus discípulos,'),(25764,1,42,19,30,'dizendo-lhes: <J>Ide à aldeia fronteira e ali, ao entrardes, achareis preso um jumentinho que jamais homem algum montou; soltai-o e trazei-o.</J>'),(25765,1,42,19,31,'<J>Se alguém vos perguntar: Por que o soltais? Respondereis assim: Porque o Senhor precisa dele.</J>'),(25766,1,42,19,32,'E, indo os que foram mandados, acharam segundo lhes dissera Jesus.'),(25767,1,42,19,33,'Quando eles estavam soltando o jumentinho, seus donos lhes disseram: Por que o soltais?'),(25768,1,42,19,34,'Responderam: Porque o Senhor precisa dele.'),(25769,1,42,19,35,'Então, o trouxeram e, pondo as suas vestes sobre ele, ajudaram Jesus a montar.'),(25770,1,42,19,36,'Indo ele, estendiam no caminho as suas vestes.'),(25771,1,42,19,37,'E, quando se aproximava da descida do monte das Oliveiras, toda a multidão dos discípulos passou, jubilosa, a louvar a Deus em alta voz, por todos os milagres que tinham visto,'),(25772,1,42,19,38,'dizendo: Bendito é o Rei que vem em nome do Senhor! Paz no céu e glória nas maiores alturas!'),(25773,1,42,19,39,'Ora, alguns dos fariseus lhe disseram em meio à multidão: Mestre, repreende os teus discípulos!'),(25774,1,42,19,40,'Mas ele lhes respondeu: <J>Asseguro-vos que, se eles se calarem, as próprias pedras clamarão.</J>'),(25775,1,42,19,41,'Quando ia chegando, vendo a cidade, chorou'),(25776,1,42,19,42,'e dizia: <J>Ah! Se conheceras por ti mesma, ainda hoje, o que é devido à paz! Mas isto está agora oculto aos teus olhos.</J>'),(25777,1,42,19,43,'<J>Pois sobre ti virão dias em que os teus inimigos te cercarão de trincheiras e, por todos os lados, te apertarão o cerco;</J>'),(25778,1,42,19,44,'<J>e te arrasarão e aos teus filhos dentro de ti; não deixarão em ti pedra sobre pedra, porque não reconheceste a oportunidade da tua visitação.</J>'),(25779,1,42,19,45,'Depois, entrando no templo, expulsou os que ali vendiam,'),(25780,1,42,19,46,'dizendo-lhes: <J>Está escrito:</J> <J>A minha casa será casa de oração.</J>     <J>Mas vós a transformastes em covil de salteadores.</J>'),(25781,1,42,19,47,'Diariamente, Jesus ensinava no templo; mas os principais sacerdotes, os escribas e os maiorais do povo procuravam eliminá-lo;'),(25782,1,42,19,48,'contudo, não atinavam em como fazê-lo, porque todo o povo, ao ouvi-lo, ficava dominado por ele.'),(25783,1,42,20,1,'Aconteceu que, num daqueles dias, estando Jesus a ensinar o povo no templo e a evangelizar, sobrevieram os principais sacerdotes e os escribas, juntamente com os anciãos,'),(25784,1,42,20,2,'e o arguiram nestes termos: Dize-nos: com que autoridade fazes estas coisas? Ou quem te deu esta autoridade?'),(25785,1,42,20,3,'Respondeu-lhes: <J>Também eu vos farei uma pergunta; dizei-me:</J>'),(25786,1,42,20,4,'<J>o batismo de João era dos céus ou dos homens?</J>'),(25787,1,42,20,5,'Então, eles arrazoavam entre si: Se dissermos: do céu, ele dirá: Por que não acreditastes nele?'),(25788,1,42,20,6,'Mas, se dissermos: dos homens, o povo todo nos apedrejará; porque está convicto de ser João um profeta.'),(25789,1,42,20,7,'Por fim, responderam que não sabiam.'),(25790,1,42,20,8,'Então, Jesus lhes replicou: <J>Pois nem eu vos digo com que autoridade faço estas coisas.</J>'),(25791,1,42,20,9,'A seguir, passou Jesus a proferir ao povo esta parábola: <J>Certo homem plantou uma vinha,</J> <J>arrendou-a a lavradores e ausentou-se do país por prazo considerável.</J>'),(25792,1,42,20,10,'<J>No devido tempo, mandou um servo aos lavradores para que lhe dessem do fruto da vinha; os lavradores, porém, depois de o espancarem, o despacharam vazio.</J>'),(25793,1,42,20,11,'<J>Em vista disso, enviou-lhes outro servo; mas eles também a este espancaram e, depois de o ultrajarem, o despacharam vazio.</J>'),(25794,1,42,20,12,'<J>Mandou ainda um terceiro; também a este, depois de o ferirem, expulsaram.</J>'),(25795,1,42,20,13,'<J>Então, disse o dono da vinha: Que farei? Enviarei o meu filho amado; talvez o respeitem.</J>'),(25796,1,42,20,14,'<J>Vendo-o, porém, os lavradores, arrazoavam entre si, dizendo: Este é o herdeiro; matemo-lo, para que a herança venha a ser nossa.</J>'),(25797,1,42,20,15,'<J>E, lançando-o fora da vinha, o mataram. Que lhes fará, pois, o dono da vinha?</J>'),(25798,1,42,20,16,'<J>Virá, exterminará aqueles lavradores e passará a vinha a outros.</J> Ao ouvirem isto, disseram: Tal não aconteça!'),(25799,1,42,20,17,'Mas Jesus, fitando-os, disse: <J>Que quer dizer, pois, o que está escrito:</J> <J>A pedra que os construtores rejeitaram, esta veio a ser a principal pedra, angular?</J>'),(25800,1,42,20,18,'<J>Todo o que cair sobre esta pedra ficará em pedaços; e aquele sobre quem ela cair ficará reduzido a pó.</J>'),(25801,1,42,20,19,'Naquela mesma hora, os escribas e os principais sacerdotes procuravam lançar-lhe as mãos, pois perceberam que, em referência a eles, dissera esta parábola; mas temiam o povo.'),(25802,1,42,20,20,'Observando-o, subornaram emissários que se fingiam de justos para verem se o apanhavam em alguma palavra, a fim de entregá-lo à jurisdição e à autoridade do governador.'),(25803,1,42,20,21,'Então, o consultaram, dizendo: Mestre, sabemos que falas e ensinas retamente e não te deixas levar de respeitos humanos, porém ensinas o caminho de Deus segundo a verdade;'),(25804,1,42,20,22,'é lícito pagar tributo a César ou não?'),(25805,1,42,20,23,'Mas Jesus, percebendo-lhes o ardil, respondeu:'),(25806,1,42,20,24,'<J>Mostrai-me um denário. De quem é a efígie e a inscrição?</J> Prontamente disseram: De César. Então, lhes recomendou Jesus:'),(25807,1,42,20,25,'<J>Dai, pois, a César o que é de César e a Deus o que é de Deus.</J>'),(25808,1,42,20,26,'Não puderam apanhá-lo em palavra alguma diante do povo; e, admirados da sua resposta, calaram-se.'),(25809,1,42,20,27,'Chegando alguns dos saduceus, homens que dizem não haver ressurreição,'),(25810,1,42,20,28,'perguntaram-lhe: Mestre, Moisés nos deixou escrito que, se morrer o irmão de alguém, sendo aquele casado e não deixando filhos, seu irmão deve casar com a viúva e suscitar descendência ao falecido.'),(25811,1,42,20,29,'Ora, havia sete irmãos: o primeiro casou e morreu sem filhos;'),(25812,1,42,20,30,'o segundo e o terceiro também desposaram a viúva;'),(25813,1,42,20,31,'igualmente os sete não tiveram filhos e morreram.'),(25814,1,42,20,32,'Por fim, morreu também a mulher.'),(25815,1,42,20,33,'Esta mulher, pois, no dia da ressurreição, de qual deles será esposa? Porque os sete a desposaram.'),(25816,1,42,20,34,'Então, lhes acrescentou Jesus: <J>Os filhos deste mundo casam-se e dão-se em casamento;</J>'),(25817,1,42,20,35,'<J>mas os que são havidos por dignos de alcançar a era vindoura e a ressurreição dentre os mortos não casam, nem se dão em casamento.</J>'),(25818,1,42,20,36,'<J>Pois não podem mais morrer, porque são iguais aos anjos e são filhos de Deus, sendo filhos da ressurreição.</J>'),(25819,1,42,20,37,'<J>E que os mortos hão de ressuscitar, Moisés o indicou no trecho referente à sarça, quando chama ao Senhor</J> <J>o Deus de Abraão, o Deus de Isaque e o Deus de Jacó.</J>'),(25820,1,42,20,38,'<J>Ora, Deus não é Deus de mortos, e sim de vivos; porque para ele todos vivem.</J>'),(25821,1,42,20,39,'Então, disseram alguns dos escribas: Mestre, respondeste bem!'),(25822,1,42,20,40,'Dali por diante, não ousaram mais interrogá-lo.'),(25823,1,42,20,41,'Mas Jesus lhes perguntou: <J>Como podem dizer que o Cristo é filho de Davi?</J>'),(25824,1,42,20,42,'<J>Visto como o próprio Davi afirma no livro dos Salmos:</J> <J>Disse o Senhor ao meu Senhor: Assenta-te à minha direita,</J>'),(25825,1,42,20,43,'<J>até que eu ponha os teus inimigos por estrado dos teus pés.</J>'),(25826,1,42,20,44,'<J>Assim, pois, Davi lhe chama Senhor, e como pode ser ele seu filho?</J>'),(25827,1,42,20,45,'Ouvindo-o todo o povo, recomendou Jesus a seus discípulos:'),(25828,1,42,20,46,'<J>Guardai-vos dos escribas, que gostam de andar com vestes talares e muito apreciam as saudações nas praças, as primeiras cadeiras nas sinagogas e os primeiros lugares nos banquetes;</J>'),(25829,1,42,20,47,'<J>os quais devoram as casas das viúvas e, para o justificar, fazem longas orações; estes sofrerão juízo muito mais severo.</J>'),(25830,1,42,21,1,'Estando Jesus a observar, viu os ricos lançarem suas ofertas no gazofilácio.'),(25831,1,42,21,2,'Viu também certa viúva pobre lançar ali duas pequenas moedas;'),(25832,1,42,21,3,'e disse: <J>Verdadeiramente, vos digo que esta viúva pobre deu mais do que todos.</J>'),(25833,1,42,21,4,'<J>Porque todos estes deram como oferta daquilo que lhes sobrava; esta, porém, da sua pobreza deu tudo o que possuía, todo o seu sustento.</J>'),(25834,1,42,21,5,'Falavam alguns a respeito do templo, como estava ornado de belas pedras e de dádivas;'),(25835,1,42,21,6,'<J>então, disse Jesus: Vedes estas coisas? Dias virão em que não ficará pedra sobre pedra que não seja derribada.</J>'),(25836,1,42,21,7,'Perguntaram-lhe: Mestre, quando sucederá isto? E que sinal haverá de quando estas coisas estiverem para se cumprir?'),(25837,1,42,21,8,'Respondeu ele: <J>Vede que não sejais enganados; porque muitos virão em meu nome, dizendo: Sou eu! E também: Chegou a hora! Não os sigais.</J>'),(25838,1,42,21,9,'<J>Quando ouvirdes falar de guerras e revoluções, não vos assusteis; pois é necessário que primeiro aconteçam estas coisas, mas o fim não será logo.</J>'),(25839,1,42,21,10,'Então, lhes disse: <J>Levantar-se-á nação contra nação, e reino, contra reino;</J>'),(25840,1,42,21,11,'<J>haverá grandes terremotos, epidemias e fome em vários lugares, coisas espantosas e também grandes sinais do céu.</J>'),(25841,1,42,21,12,'<J>Antes, porém, de todas estas coisas, lançarão mão de vós e vos perseguirão, entregando-vos às sinagogas e aos cárceres, levando-vos à presença de reis e governadores, por causa do meu nome;</J>'),(25842,1,42,21,13,'<J>e isto vos acontecerá para que deis testemunho.</J>'),(25843,1,42,21,14,'<J>Assentai, pois, em vosso coração de não vos preocupardes com o que haveis de responder;</J>'),(25844,1,42,21,15,'<J>porque eu vos darei boca e sabedoria a que não poderão resistir, nem contradizer todos quantos se vos opuserem.</J>'),(25845,1,42,21,16,'<J>E sereis entregues até por vossos pais, irmãos, parentes e amigos; e matarão alguns dentre vós.</J>'),(25846,1,42,21,17,'<J>De todos sereis odiados por causa do meu nome.</J>'),(25847,1,42,21,18,'<J>Contudo, não se perderá um só fio de cabelo da vossa cabeça.</J>'),(25848,1,42,21,19,'<J>É na vossa perseverança que ganhareis a vossa alma.</J>'),(25849,1,42,21,20,'<J>Quando, porém, virdes Jerusalém sitiada de exércitos, sabei que está próxima a sua devastação.</J>'),(25850,1,42,21,21,'<J>Então, os que estiverem na Judeia, fujam para os montes; os que se encontrarem dentro da cidade, retirem-se; e os que estiverem nos campos, não entrem nela.</J>'),(25851,1,42,21,22,'<J>Porque estes dias são de vingança,</J> <J>para se cumprir tudo o que está escrito.</J>'),(25852,1,42,21,23,'<J>Ai das que estiverem grávidas e das que amamentarem naqueles dias! Porque haverá grande aflição na terra e ira contra este povo.</J>'),(25853,1,42,21,24,'<J>Cairão a fio de espada e serão levados cativos para todas as nações; e, até que os tempos dos gentios se completem, Jerusalém será pisada por eles.</J>'),(25854,1,42,21,25,'<J>Haverá sinais no sol, na lua e nas estrelas;</J> <J>sobre a terra, angústia entre as nações em perplexidade por causa do bramido do mar e das ondas;</J>'),(25855,1,42,21,26,'<J>haverá homens que desmaiarão de terror e pela expectativa das coisas que sobrevirão ao mundo; pois os poderes dos céus serão abalados.</J>'),(25856,1,42,21,27,'<J>Então, se verá o Filho do Homem vindo numa nuvem,</J> <J>com poder e grande glória.</J>'),(25857,1,42,21,28,'<J>Ora, ao começarem estas coisas a suceder, exultai e erguei a vossa cabeça; porque a vossa redenção se aproxima.</J>'),(25858,1,42,21,29,'Ainda lhes propôs uma parábola, dizendo: <J>Vede a figueira e todas as árvores.</J>'),(25859,1,42,21,30,'<J>Quando começam a brotar, vendo-o, sabeis, por vós mesmos, que o verão está próximo.</J>'),(25860,1,42,21,31,'<J>Assim também, quando virdes acontecerem estas coisas, sabei que está próximo o reino de Deus.</J>'),(25861,1,42,21,32,'<J>Em verdade vos digo que não passará esta geração, sem que tudo isto aconteça.</J>'),(25862,1,42,21,33,'<J>Passará o céu e a terra, porém as minhas palavras não passarão.</J>'),(25863,1,42,21,34,'<J>Acautelai-vos por vós mesmos, para que nunca vos suceda que o vosso coração fique sobrecarregado com as consequências da orgia, da embriaguez e das preocupações deste mundo, e para que aquele dia não venha sobre vós repentinamente, como um laço.</J>'),(25864,1,42,21,35,'<J>Pois há de sobrevir a todos os que vivem sobre a face de toda a terra.</J>'),(25865,1,42,21,36,'<J>Vigiai, pois, a todo tempo, orando, para que possais escapar de todas estas coisas que têm de suceder e estar em pé na presença do Filho do Homem.</J>'),(25866,1,42,21,37,'Jesus ensinava todos os dias no templo, mas à noite, saindo, ia pousar no monte chamado das Oliveiras.'),(25867,1,42,21,38,'E todo o povo madrugava para ir ter com ele no templo, a fim de ouvi-lo.'),(25868,1,42,22,1,'Estava próxima a Festa dos Pães Asmos, chamada Páscoa.'),(25869,1,42,22,2,'Preocupavam-se os principais sacerdotes e os escribas em como tirar a vida a Jesus; porque temiam o povo.'),(25870,1,42,22,3,'Ora, Satanás entrou em Judas, chamado Iscariotes, que era um dos doze.'),(25871,1,42,22,4,'Este foi entender-se com os principais sacerdotes e os capitães sobre como lhes entregaria a Jesus;'),(25872,1,42,22,5,'então, eles se alegraram e combinaram em lhe dar dinheiro.'),(25873,1,42,22,6,'Judas concordou e buscava uma boa ocasião de lho entregar sem tumulto.'),(25874,1,42,22,7,'Chegou o dia da Festa dos Pães Asmos, em que importava comemorar a Páscoa.'),(25875,1,42,22,8,'Jesus, pois, enviou Pedro e João, dizendo: <J>Ide preparar-nos a Páscoa para que a comamos.</J>'),(25876,1,42,22,9,'Eles lhe perguntaram: Onde queres que a preparemos?'),(25877,1,42,22,10,'Então, lhes explicou Jesus: <J>Ao entrardes na cidade, encontrareis um homem com um cântaro de água; segui-o até à casa em que ele entrar</J>'),(25878,1,42,22,11,'<J>e dizei ao dono da casa: O Mestre manda perguntar-te: Onde é o aposento no qual hei de comer a Páscoa com os meus discípulos?</J>'),(25879,1,42,22,12,'<J>Ele vos mostrará um espaçoso cenáculo mobilado; ali fazei os preparativos.</J>'),(25880,1,42,22,13,'E, indo, tudo encontraram como Jesus lhes dissera e prepararam a Páscoa.'),(25881,1,42,22,14,'Chegada a hora, pôs-se Jesus à mesa, e com ele os apóstolos.'),(25882,1,42,22,15,'E disse-lhes: <J>Tenho desejado ansiosamente comer convosco esta Páscoa, antes do meu sofrimento.</J>'),(25883,1,42,22,16,'<J>Pois vos digo que nunca mais a comerei, até que ela se cumpra no reino de Deus.</J>'),(25884,1,42,22,17,'E, tomando um cálice, havendo dado graças, disse: <J>Recebei e reparti entre vós;</J>'),(25885,1,42,22,18,'<J>pois vos digo que, de agora em diante, não mais beberei do fruto da videira, até que venha o reino de Deus.</J>'),(25886,1,42,22,19,'E, tomando um pão, tendo dado graças, o partiu e lhes deu, dizendo: <J>Isto é o meu corpo oferecido por vós; fazei isto em memória de mim.</J>'),(25887,1,42,22,20,'Semelhantemente, depois de cear, tomou o cálice, dizendo: <J>Este é o cálice da nova aliança</J> <J>no meu sangue</J> <J>derramado em favor de vós.</J>'),(25888,1,42,22,21,'<J>Todavia, a mão do traidor está comigo à mesa.</J>'),(25889,1,42,22,22,'<J>Porque o Filho do Homem, na verdade, vai segundo o que está determinado,</J> <J>mas ai daquele por intermédio de quem ele está sendo traído!</J>'),(25890,1,42,22,23,'Então, começaram a indagar entre si quem seria, dentre eles, o que estava para fazer isto.'),(25891,1,42,22,24,'Suscitaram também entre si uma discussão sobre qual deles parecia ser o maior.'),(25892,1,42,22,25,'Mas Jesus lhes disse: <J>Os reis dos povos dominam sobre eles, e os que exercem autoridade são chamados benfeitores.</J>'),(25893,1,42,22,26,'<J>Mas vós não sois assim; pelo contrário, o maior entre vós seja como o menor; e aquele que dirige seja como o que serve.</J>'),(25894,1,42,22,27,'<J>Pois qual é maior: quem está à mesa ou quem serve? Porventura, não é quem está à mesa? Pois, no meio de vós, eu sou como quem serve.</J>'),(25895,1,42,22,28,'<J>Vós sois os que tendes permanecido comigo nas minhas tentações.</J>'),(25896,1,42,22,29,'<J>Assim como meu Pai me confiou um reino, eu vo-lo confio,</J>'),(25897,1,42,22,30,'<J>para que comais e bebais à minha mesa no meu reino; e vos assentareis em tronos para julgar</J> <J>as doze tribos de Israel.</J>'),(25898,1,42,22,31,'<J>Simão, Simão, eis que Satanás vos reclamou para vos peneirar como trigo!</J>'),(25899,1,42,22,32,'<J>Eu, porém, roguei por ti, para que a tua fé não desfaleça; tu, pois, quando te converteres, fortalece os teus irmãos.</J>'),(25900,1,42,22,33,'Ele, porém, respondeu: Senhor, estou pronto a ir contigo, tanto para a prisão como para a morte.'),(25901,1,42,22,34,'Mas Jesus lhe disse: <J>Afirmo-te, Pedro, que, hoje, três vezes negarás que me conheces, antes que o galo cante.</J>'),(25902,1,42,22,35,'A seguir, Jesus lhes perguntou: <J>Quando vos mandei sem bolsa,</J> <J>sem alforje e sem sandálias, faltou-vos, porventura, alguma coisa? Nada, disseram eles.</J>'),(25903,1,42,22,36,'Então, lhes disse: <J>Agora, porém, quem tem bolsa, tome-a, como também o alforje; e o que não tem espada, venda a sua capa e compre uma.</J>'),(25904,1,42,22,37,'<J>Pois vos digo que importa que se cumpra em mim o que está escrito:</J> <J>Ele foi contado com os malfeitores.</J>     <J>Porque o que a mim se refere está sendo cumprido.</J>'),(25905,1,42,22,38,'Então, lhe disseram: Senhor, eis aqui duas espadas! Respondeu-lhes: <J>Basta!</J>'),(25906,1,42,22,39,'E, saindo, foi, como de costume, para o monte das Oliveiras; e os discípulos o acompanharam.'),(25907,1,42,22,40,'Chegando ao lugar escolhido, Jesus lhes disse: <J>Orai, para que não entreis em tentação.</J>'),(25908,1,42,22,41,'Ele, por sua vez, se afastou, cerca de um tiro de pedra, e, de joelhos, orava,'),(25909,1,42,22,42,'dizendo: <J>Pai, se queres, passa de mim este cálice; contudo, não se faça a minha vontade, e sim a tua.</J>'),(25910,1,42,22,43,'[Então, lhe apareceu um anjo do céu que o confortava.'),(25911,1,42,22,44,'E, estando em agonia, orava mais intensamente. E aconteceu que o seu suor se tornou como gotas de sangue caindo sobre a terra.]'),(25912,1,42,22,45,'Levantando-se da oração, foi ter com os discípulos, e os achou dormindo de tristeza,'),(25913,1,42,22,46,'e disse-lhes: <J>Por que estais dormindo? Levantai-vos e orai, para que não entreis em tentação.</J>'),(25914,1,42,22,47,'Falava ele ainda, quando chegou uma multidão; e um dos doze, o chamado Judas, que vinha à frente deles, aproximou-se de Jesus para o beijar.'),(25915,1,42,22,48,'Jesus, porém, lhe disse: <J>Judas, com um beijo trais o Filho do Homem?</J>'),(25916,1,42,22,49,'Os que estavam ao redor dele, vendo o que ia suceder, perguntaram: Senhor, feriremos à espada?'),(25917,1,42,22,50,'Um deles feriu o servo do sumo sacerdote e cortou-lhe a orelha direita.'),(25918,1,42,22,51,'Mas Jesus acudiu, dizendo: <J>Deixai, basta.</J> E, tocando-lhe a orelha, o curou.'),(25919,1,42,22,52,'Então, dirigindo-se Jesus aos principais sacerdotes, capitães do templo e anciãos que vieram prendê-lo, disse: <J>Saístes com espadas e porretes como para deter um salteador?</J>'),(25920,1,42,22,53,'<J>Diariamente, estando eu convosco no templo,</J> <J>não pusestes as mãos sobre mim. Esta, porém, é a vossa hora e o poder das trevas.</J>'),(25921,1,42,22,54,'Então, prendendo-o, o levaram e o introduziram na casa do sumo sacerdote. Pedro seguia de longe.'),(25922,1,42,22,55,'E, quando acenderam fogo no meio do pátio e juntos se assentaram, Pedro tomou lugar entre eles.'),(25923,1,42,22,56,'Entrementes, uma criada, vendo-o assentado perto do fogo, fitando-o, disse: Este também estava com ele.'),(25924,1,42,22,57,'Mas Pedro negava, dizendo: Mulher, não o conheço.'),(25925,1,42,22,58,'Pouco depois, vendo-o outro, disse: Também tu és dos tais. Pedro, porém, protestava: Homem, não sou.'),(25926,1,42,22,59,'E, tendo passado cerca de uma hora, outro afirmava, dizendo: Também este, verdadeiramente, estava com ele, porque também é galileu.'),(25927,1,42,22,60,'Mas Pedro insistia: Homem, não compreendo o que dizes. E logo, estando ele ainda a falar, cantou o galo.'),(25928,1,42,22,61,'Então, voltando-se o Senhor, fixou os olhos em Pedro, e Pedro se lembrou da palavra do Senhor, como lhe dissera: <J>Hoje, três vezes me negarás, antes de cantar o galo.</J>'),(25929,1,42,22,62,'Então, Pedro, saindo dali, chorou amargamente.'),(25930,1,42,22,63,'Os que detinham Jesus zombavam dele, davam-lhe pancadas e,'),(25931,1,42,22,64,'vendando-lhe os olhos, diziam: Profetiza-nos: quem é que te bateu?'),(25932,1,42,22,65,'E muitas outras coisas diziam contra ele, blasfemando.'),(25933,1,42,22,66,'Logo que amanheceu, reuniu-se a assembleia dos anciãos do povo, tanto os principais sacerdotes como os escribas, e o conduziram ao Sinédrio, onde lhe disseram:'),(25934,1,42,22,67,'Se tu és o Cristo, dize-nos. Então, Jesus lhes respondeu: <J>Se vo-lo disser, não o acreditareis;</J>'),(25935,1,42,22,68,'<J>também, se vos perguntar, de nenhum modo me respondereis.</J>'),(25936,1,42,22,69,'<J>Desde agora, estará sentado o Filho do Homem à direita do Todo-Poderoso Deus.</J>'),(25937,1,42,22,70,'Então, disseram todos: Logo, tu és o Filho de Deus? E ele lhes respondeu: <J>Vós dizeis que eu sou.</J>'),(25938,1,42,22,71,'Clamaram, pois: Que necessidade mais temos de testemunho? Porque nós mesmos o ouvimos da sua própria boca.'),(25939,1,42,23,1,'Levantando-se toda a assembleia, levaram Jesus a Pilatos.'),(25940,1,42,23,2,'E ali passaram a acusá-lo, dizendo: Encontramos este homem pervertendo a nossa nação, vedando pagar tributo a César e afirmando ser ele o Cristo, o Rei.'),(25941,1,42,23,3,'Então, lhe perguntou Pilatos: És tu o rei dos judeus? Respondeu Jesus: <J>Tu o dizes.</J>'),(25942,1,42,23,4,'Disse Pilatos aos principais sacerdotes e às multidões: Não vejo neste homem crime algum.'),(25943,1,42,23,5,'Insistiam, porém, cada vez mais, dizendo: Ele alvoroça o povo, ensinando por toda a Judeia, desde a Galileia, onde começou, até aqui.'),(25944,1,42,23,6,'Tendo Pilatos ouvido isto, perguntou se aquele homem era galileu.'),(25945,1,42,23,7,'Ao saber que era da jurisdição de Herodes, estando este, naqueles dias, em Jerusalém, lho remeteu.'),(25946,1,42,23,8,'Herodes, vendo a Jesus, sobremaneira se alegrou, pois havia muito queria vê-lo, por ter ouvido falar a seu respeito; esperava também vê-lo fazer algum sinal.'),(25947,1,42,23,9,'E de muitos modos o interrogava; Jesus, porém, nada lhe respondia.'),(25948,1,42,23,10,'Os principais sacerdotes e os escribas ali presentes o acusavam com grande veemência.'),(25949,1,42,23,11,'Mas Herodes, juntamente com os da sua guarda, tratou-o com desprezo, e, escarnecendo dele, fê-lo vestir-se de um manto aparatoso, e o devolveu a Pilatos.'),(25950,1,42,23,12,'Naquele mesmo dia, Herodes e Pilatos se reconciliaram, pois, antes, viviam inimizados um com o outro.'),(25951,1,42,23,13,'Então, reunindo Pilatos os principais sacerdotes, as autoridades e o povo,'),(25952,1,42,23,14,'disse-lhes: Apresentastes-me este homem como agitador do povo; mas, tendo-o interrogado na vossa presença, nada verifiquei contra ele dos crimes de que o acusais.'),(25953,1,42,23,15,'Nem tampouco Herodes, pois no-lo tornou a enviar. É, pois, claro que nada contra ele se verificou digno de morte.'),(25954,1,42,23,16,'Portanto, após castigá-lo, soltá-lo-ei.'),(25955,1,42,23,17,'[E era-lhe forçoso soltar-lhes um detento por ocasião da festa.]'),(25956,1,42,23,18,'Toda a multidão, porém, gritava: Fora com este! Solta-nos Barrabás!'),(25957,1,42,23,19,'Barrabás estava no cárcere por causa de uma sedição na cidade e também por homicídio.'),(25958,1,42,23,20,'Desejando Pilatos soltar a Jesus, insistiu ainda.'),(25959,1,42,23,21,'Eles, porém, mais gritavam: Crucifica-o! Crucifica-o!'),(25960,1,42,23,22,'Então, pela terceira vez, lhes perguntou: Que mal fez este? De fato, nada achei contra ele para condená-lo à morte; portanto, depois de o castigar, soltá-lo-ei.'),(25961,1,42,23,23,'Mas eles instavam com grandes gritos, pedindo que fosse crucificado. E o seu clamor prevaleceu.'),(25962,1,42,23,24,'Então, Pilatos decidiu atender-lhes o pedido.'),(25963,1,42,23,25,'Soltou aquele que estava encarcerado por causa da sedição e do homicídio, a quem eles pediam; e, quanto a Jesus, entregou-o à vontade deles.'),(25964,1,42,23,26,'E, como o conduzissem, constrangendo um cireneu, chamado Simão, que vinha do campo, puseram-lhe a cruz sobre os ombros, para que a levasse após Jesus.'),(25965,1,42,23,27,'Seguia-o numerosa multidão de povo, e também mulheres que batiam no peito e o lamentavam.'),(25966,1,42,23,28,'Porém Jesus, voltando-se para elas, disse: <J>Filhas de Jerusalém, não choreis por mim; chorai, antes, por vós mesmas e por vossos filhos!</J>'),(25967,1,42,23,29,'<J>Porque dias virão em que se dirá: Bem-aventuradas as estéreis, que não geraram, nem amamentaram.</J>'),(25968,1,42,23,30,'<J>Nesses dias, dirão</J> <J>aos montes: Caí sobre nós! E aos outeiros: Cobri-nos!</J>'),(25969,1,42,23,31,'<J>Porque, se em lenho verde fazem isto, que será no lenho seco?</J>'),(25970,1,42,23,32,'E também eram levados outros dois, que eram malfeitores, para serem executados com ele.'),(25971,1,42,23,33,'Quando chegaram ao lugar chamado Calvário, ali o crucificaram, bem como aos malfeitores, um à direita, outro à esquerda.'),(25972,1,42,23,34,'Contudo, Jesus dizia: <J>Pai, perdoa-lhes, porque não sabem o que fazem.</J> Então, repartindo as vestes dele, lançaram sortes.'),(25973,1,42,23,35,'O povo estava ali e a tudo observava. Também as autoridades zombavam e diziam: Salvou os outros; a si mesmo se salve, se é, de fato, o Cristo de Deus, o escolhido.'),(25974,1,42,23,36,'Igualmente os soldados o escarneciam e, aproximando-se, trouxeram-lhe vinagre, dizendo:'),(25975,1,42,23,37,'Se tu és o rei dos judeus, salva-te a ti mesmo.'),(25976,1,42,23,38,'Também sobre ele estava esta epígrafe [em letras gregas, romanas e hebraicas]: Este é o Rei dos Judeus.'),(25977,1,42,23,39,'Um dos malfeitores crucificados blasfemava contra ele, dizendo: Não és tu o Cristo? Salva-te a ti mesmo e a nós também.'),(25978,1,42,23,40,'Respondendo-lhe, porém, o outro, repreendeu-o, dizendo: Nem ao menos temes a Deus, estando sob igual sentença?'),(25979,1,42,23,41,'Nós, na verdade, com justiça, porque recebemos o castigo que os nossos atos merecem; mas este nenhum mal fez.'),(25980,1,42,23,42,'E acrescentou: Jesus, lembra-te de mim quando vieres no teu reino.'),(25981,1,42,23,43,'Jesus lhe respondeu: <J>Em verdade te digo que hoje estarás comigo no paraíso.</J>'),(25982,1,42,23,44,'Já era quase a hora sexta, e, escurecendo-se o sol, houve trevas sobre toda a terra até à hora nona.'),(25983,1,42,23,45,'E rasgou-se pelo meio o véu do santuário.'),(25984,1,42,23,46,'Então, Jesus clamou em alta voz: <J>Pai, nas tuas mãos entrego o meu espírito!</J> E, dito isto, expirou.'),(25985,1,42,23,47,'Vendo o centurião o que tinha acontecido, deu glória a Deus, dizendo: Verdadeiramente, este homem era justo.'),(25986,1,42,23,48,'E todas as multidões reunidas para este espetáculo, vendo o que havia acontecido, retiraram-se a lamentar, batendo nos peitos.'),(25987,1,42,23,49,'Entretanto, todos os conhecidos de Jesus e as mulheres que o tinham seguido desde a Galileia permaneceram a contemplar de longe estas coisas.'),(25988,1,42,23,50,'E eis que certo homem, chamado José, membro do Sinédrio, homem bom e justo'),(25989,1,42,23,51,'(que não tinha concordado com o desígnio e ação dos outros), natural de Arimateia, cidade dos judeus, e que esperava o reino de Deus,'),(25990,1,42,23,52,'tendo procurado a Pilatos, pediu-lhe o corpo de Jesus,'),(25991,1,42,23,53,'e, tirando-o do madeiro, envolveu-o num lençol de linho, e o depositou num túmulo aberto em rocha, onde ainda ninguém havia sido sepultado.'),(25992,1,42,23,54,'Era o dia da preparação, e começava o sábado.'),(25993,1,42,23,55,'As mulheres que tinham vindo da Galileia com Jesus, seguindo, viram o túmulo e como o corpo fora ali depositado.'),(25994,1,42,23,56,'Então, se retiraram para preparar aromas e bálsamos. E, no sábado, descansaram, segundo o mandamento.'),(25995,1,42,24,1,'Mas, no primeiro dia da semana, alta madrugada, foram elas ao túmulo, levando os aromas que haviam preparado.'),(25996,1,42,24,2,'E encontraram a pedra removida do sepulcro;'),(25997,1,42,24,3,'mas, ao entrarem, não acharam o corpo do Senhor Jesus.'),(25998,1,42,24,4,'Aconteceu que, perplexas a esse respeito, apareceram-lhes dois varões com vestes resplandecentes.'),(25999,1,42,24,5,'Estando elas possuídas de temor, baixando os olhos para o chão, eles lhes falaram: Por que buscais entre os mortos ao que vive?'),(26000,1,42,24,6,'Ele não está aqui, mas ressuscitou. Lembrai-vos de como vos preveniu, estando ainda na Galileia,'),(26001,1,42,24,7,'quando disse: Importa que o Filho do Homem seja entregue nas mãos de pecadores, e seja crucificado, e ressuscite no terceiro dia.'),(26002,1,42,24,8,'Então, se lembraram das suas palavras.'),(26003,1,42,24,9,'E, voltando do túmulo, anunciaram todas estas coisas aos onze e a todos os mais que com eles estavam.'),(26004,1,42,24,10,'Eram Maria Madalena, Joana e Maria, mãe de Tiago; também as demais que estavam com elas confirmaram estas coisas aos apóstolos.'),(26005,1,42,24,11,'Tais palavras lhes pareciam um como delírio, e não acreditaram nelas.'),(26006,1,42,24,12,'Pedro, porém, levantando-se, correu ao sepulcro. E, abaixando-se, nada mais viu, senão os lençóis de linho; e retirou-se para casa, maravilhado do que havia acontecido.'),(26007,1,42,24,13,'Naquele mesmo dia, dois deles estavam de caminho para uma aldeia chamada Emaús, distante de Jerusalém sessenta estádios.'),(26008,1,42,24,14,'E iam conversando a respeito de todas as coisas sucedidas.'),(26009,1,42,24,15,'Aconteceu que, enquanto conversavam e discutiam, o próprio Jesus se aproximou e ia com eles.'),(26010,1,42,24,16,'Os seus olhos, porém, estavam como que impedidos de o reconhecer.'),(26011,1,42,24,17,'Então, lhes perguntou Jesus: <J>Que é isso que vos preocupa e de que ides tratando à medida que caminhais?</J> E eles pararam entristecidos.'),(26012,1,42,24,18,'Um, porém, chamado Cleopas, respondeu, dizendo: És o único, porventura, que, tendo estado em Jerusalém, ignoras as ocorrências destes últimos dias?'),(26013,1,42,24,19,'Ele lhes perguntou: <J>Quais?</J> E explicaram: O que aconteceu a Jesus, o Nazareno, que era varão profeta, poderoso em obras e palavras, diante de Deus e de todo o povo,'),(26014,1,42,24,20,'e como os principais sacerdotes e as nossas autoridades o entregaram para ser condenado à morte e o crucificaram.'),(26015,1,42,24,21,'Ora, nós esperávamos que fosse ele quem havia de redimir a Israel; mas, depois de tudo isto, é já este o terceiro dia desde que tais coisas sucederam.'),(26016,1,42,24,22,'É verdade também que algumas mulheres, das que conosco estavam, nos surpreenderam, tendo ido de madrugada ao túmulo;'),(26017,1,42,24,23,'e, não achando o corpo de Jesus, voltaram dizendo terem tido uma visão de anjos, os quais afirmam que ele vive.'),(26018,1,42,24,24,'De fato, alguns dos nossos foram ao sepulcro e verificaram a exatidão do que disseram as mulheres; mas não o viram.'),(26019,1,42,24,25,'Então, lhes disse Jesus: <J>Ó néscios e tardos de coração para crer tudo o que os profetas disseram!</J>'),(26020,1,42,24,26,'<J>Porventura, não convinha que o Cristo padecesse e entrasse na sua glória?</J>'),(26021,1,42,24,27,'E, começando por Moisés, discorrendo por todos os Profetas, expunha-lhes o que a seu respeito constava em todas as Escrituras.'),(26022,1,42,24,28,'Quando se aproximavam da aldeia para onde iam, fez ele menção de passar adiante.'),(26023,1,42,24,29,'Mas eles o constrangeram, dizendo: Fica conosco, porque é tarde, e o dia já declina. E entrou para ficar com eles.'),(26024,1,42,24,30,'E aconteceu que, quando estavam à mesa, tomando ele o pão, abençoou-o e, tendo-o partido, lhes deu;'),(26025,1,42,24,31,'então, se lhes abriram os olhos, e o reconheceram; mas ele desapareceu da presença deles.'),(26026,1,42,24,32,'E disseram um ao outro: Porventura, não nos ardia o coração, quando ele, pelo caminho, nos falava, quando nos expunha as Escrituras?'),(26027,1,42,24,33,'E, na mesma hora, levantando-se, voltaram para Jerusalém, onde acharam reunidos os onze e outros com eles,'),(26028,1,42,24,34,'os quais diziam: O Senhor ressuscitou e já apareceu a Simão!'),(26029,1,42,24,35,'Então, os dois contaram o que lhes acontecera no caminho e como fora por eles reconhecido no partir do pão.'),(26030,1,42,24,36,'Falavam ainda estas coisas quando Jesus apareceu no meio deles e lhes disse: <J>Paz seja convosco!</J>'),(26031,1,42,24,37,'Eles, porém, surpresos e atemorizados, acreditavam estarem vendo um espírito.'),(26032,1,42,24,38,'Mas ele lhes disse: <J>Por que estais perturbados? E por que sobem dúvidas ao vosso coração?</J>'),(26033,1,42,24,39,'<J>Vede as minhas mãos e os meus pés, que sou eu mesmo; apalpai-me e verificai, porque um espírito não tem carne nem ossos, como vedes que eu tenho.</J>'),(26034,1,42,24,40,'Dizendo isto, mostrou-lhes as mãos e os pés.'),(26035,1,42,24,41,'E, por não acreditarem eles ainda, por causa da alegria, e estando admirados, Jesus lhes disse: <J>Tendes aqui alguma coisa que comer?</J>'),(26036,1,42,24,42,'Então, lhe apresentaram um pedaço de peixe assado [e um favo de mel].'),(26037,1,42,24,43,'E ele comeu na presença deles.'),(26038,1,42,24,44,'A seguir, Jesus lhes disse: <J>São estas as palavras que eu vos falei, estando ainda convosco: importava se cumprisse tudo o que de mim está escrito na Lei de Moisés, nos Profetas e nos Salmos.</J>'),(26039,1,42,24,45,'Então, lhes abriu o entendimento para compreenderem as Escrituras;'),(26040,1,42,24,46,'e lhes disse: <J>Assim está escrito que o Cristo havia de padecer</J> <J>e ressuscitar dentre os mortos no terceiro dia</J>'),(26041,1,42,24,47,'<J>e que em seu nome se pregasse arrependimento para remissão de pecados a todas as nações, começando de Jerusalém.</J>'),(26042,1,42,24,48,'<J>Vós sois testemunhas destas coisas.</J>'),(26043,1,42,24,49,'<J>Eis que envio sobre vós a promessa de meu Pai;</J> <J>permanecei, pois, na cidade, até que do alto sejais revestidos de poder.</J>'),(26044,1,42,24,50,'Então, os levou para Betânia e, erguendo as mãos, os abençoou.'),(26045,1,42,24,51,'Aconteceu que, enquanto os abençoava, ia-se retirando deles, sendo elevado para o céu.'),(26046,1,42,24,52,'Então, eles, adorando-o, voltaram para Jerusalém, tomados de grande júbilo;'),(26047,1,42,24,53,'e estavam sempre no templo, louvando a Deus.'),(26048,1,43,1,1,'No princípio era o Verbo, e o Verbo estava com Deus, e o Verbo era Deus.'),(26049,1,43,1,2,'Ele estava no princípio com Deus.'),(26050,1,43,1,3,'Todas as coisas foram feitas por intermédio dele, e, sem ele, nada do que foi feito se fez.'),(26051,1,43,1,4,'A vida estava nele e a vida era a luz dos homens.'),(26052,1,43,1,5,'A luz resplandece nas trevas, e as trevas não prevaleceram contra ela.'),(26053,1,43,1,6,'Houve um homem enviado por Deus cujo nome era João.'),(26054,1,43,1,7,'Este veio como testemunha para que testificasse a respeito da luz, a fim de todos virem a crer por intermédio dele.'),(26055,1,43,1,8,'Ele não era a luz, mas veio para que testificasse da luz,'),(26056,1,43,1,9,'a saber, a verdadeira luz, que, vinda ao mundo, ilumina a todo homem.'),(26057,1,43,1,10,'O Verbo estava no mundo, o mundo foi feito por intermédio dele, mas o mundo não o conheceu.'),(26058,1,43,1,11,'Veio para o que era seu, e os seus não o receberam.'),(26059,1,43,1,12,'Mas, a todos quantos o receberam, deu-lhes o poder de serem feitos filhos de Deus, a saber, aos que creem no seu nome;'),(26060,1,43,1,13,'os quais não nasceram do sangue, nem da vontade da carne, nem da vontade do homem, mas de Deus.'),(26061,1,43,1,14,'E o Verbo se fez carne e habitou entre nós, cheio de graça e de verdade, e vimos a sua glória, glória como do unigênito do Pai.'),(26062,1,43,1,15,'João testemunha a respeito dele e exclama: Este é o de quem eu disse: o que vem depois de mim tem, contudo, a primazia, porquanto já existia antes de mim.'),(26063,1,43,1,16,'Porque todos nós temos recebido da sua plenitude e graça sobre graça.'),(26064,1,43,1,17,'Porque a lei foi dada por intermédio de Moisés; a graça e a verdade vieram por meio de Jesus Cristo.'),(26065,1,43,1,18,'Ninguém jamais viu a Deus; o Deus unigênito, que está no seio do Pai, é quem o revelou.'),(26066,1,43,1,19,'Este foi o testemunho de João, quando os judeus lhe enviaram de Jerusalém sacerdotes e levitas para lhe perguntarem: Quem és tu?'),(26067,1,43,1,20,'Ele confessou e não negou; confessou: Eu não sou o Cristo.'),(26068,1,43,1,21,'Então, lhe perguntaram: Quem és, pois? És tu Elias? Ele disse: Não sou. És tu o profeta? Respondeu: Não.'),(26069,1,43,1,22,'Disseram-lhe, pois: Declara-nos quem és, para que demos resposta àqueles que nos enviaram; que dizes a respeito de ti mesmo?'),(26070,1,43,1,23,'Então, ele respondeu: Eu sou a voz do que clama no deserto: Endireitai o caminho do Senhor, como disse o profeta Isaías.'),(26071,1,43,1,24,'Ora, os que haviam sido enviados eram de entre os fariseus.'),(26072,1,43,1,25,'E perguntaram-lhe: Então, por que batizas, se não és o Cristo, nem Elias, nem o profeta?'),(26073,1,43,1,26,'Respondeu-lhes João: Eu batizo com água; mas, no meio de vós, está quem vós não conheceis,'),(26074,1,43,1,27,'o qual vem após mim, do qual não sou digno de desatar-lhe as correias das sandálias.'),(26075,1,43,1,28,'Estas coisas se passaram em Betânia, do outro lado do Jordão, onde João estava batizando.'),(26076,1,43,1,29,'No dia seguinte, viu João a Jesus, que vinha para ele, e disse: Eis o Cordeiro de Deus, que tira o pecado do mundo!'),(26077,1,43,1,30,'É este a favor de quem eu disse: após mim vem um varão que tem a primazia, porque já existia antes de mim.'),(26078,1,43,1,31,'Eu mesmo não o conhecia, mas, a fim de que ele fosse manifestado a Israel, vim, por isso, batizando com água.'),(26079,1,43,1,32,'E João testemunhou, dizendo: Vi o Espírito descer do céu como pomba e pousar sobre ele.'),(26080,1,43,1,33,'Eu não o conhecia; aquele, porém, que me enviou a batizar com água me disse: Aquele sobre quem vires descer e pousar o Espírito, esse é o que batiza com3 o Espírito Santo.'),(26081,1,43,1,34,'Pois eu, de fato, vi e tenho testificado que ele é o Filho de Deus.'),(26082,1,43,1,35,'No dia seguinte, estava João outra vez na companhia de dois dos seus discípulos'),(26083,1,43,1,36,'e, vendo Jesus passar, disse: Eis o Cordeiro de Deus!'),(26084,1,43,1,37,'Os dois discípulos, ouvindo-o dizer isto, seguiram Jesus.'),(26085,1,43,1,38,'E Jesus, voltando-se e vendo que o seguiam, disse-lhes: <J>Que buscais?</J> Disseram-lhe: Rabi (que quer dizer Mestre), onde assistes?'),(26086,1,43,1,39,'Respondeu-lhes: <J>Vinde e vede.</J> Foram, pois, e viram onde Jesus estava morando; e ficaram com ele aquele dia, sendo mais ou menos a hora décima.'),(26087,1,43,1,40,'Era André, o irmão de Simão Pedro, um dos dois que tinham ouvido o testemunho de João e seguido Jesus.'),(26088,1,43,1,41,'Ele achou primeiro o seu próprio irmão, Simão, a quem disse: Achamos o Messias (que quer dizer Cristo),'),(26089,1,43,1,42,'e o levou a Jesus. Olhando Jesus para ele, disse: <J>Tu és Simão, o filho de João; tu serás chamado Cefas</J> (que quer dizer Pedro).'),(26090,1,43,1,43,'No dia imediato, resolveu Jesus partir para a Galileia e encontrou a Filipe, a quem disse: <J>Segue-me.</J>'),(26091,1,43,1,44,'Ora, Filipe era de Betsaida, cidade de André e de Pedro.'),(26092,1,43,1,45,'Filipe encontrou a Natanael e disse-lhe: Achamos aquele de quem Moisés escreveu na lei, e a quem se referiram os profetas: Jesus, o Nazareno, filho de José.'),(26093,1,43,1,46,'Perguntou-lhe Natanael: De Nazaré pode sair alguma coisa boa? Respondeu-lhe Filipe: Vem e vê.'),(26094,1,43,1,47,'Jesus viu Natanael aproximar-se e disse a seu respeito: <J>Eis um verdadeiro israelita, em quem não há dolo!</J>'),(26095,1,43,1,48,'Perguntou-lhe Natanael: Donde me conheces? Respondeu-lhe Jesus: <J>Antes de Filipe te chamar, eu te vi, quando estavas debaixo da figueira.</J>'),(26096,1,43,1,49,'Então, exclamou Natanael: Mestre, tu és o Filho de Deus, tu és o Rei de Israel!'),(26097,1,43,1,50,'Ao que Jesus lhe respondeu: <J>Porque te disse que te vi debaixo da figueira, crês? Pois maiores coisas do que estas verás.</J>'),(26098,1,43,1,51,'E acrescentou: <J>Em verdade, em verdade vos digo que vereis o céu aberto e os anjos de Deus</J> <J>subindo e descendo sobre o Filho do Homem.</J>'),(26099,1,43,2,1,'Três dias depois, houve um casamento em Caná da Galileia, achando-se ali a mãe de Jesus.'),(26100,1,43,2,2,'Jesus também foi convidado, com os seus discípulos, para o casamento.'),(26101,1,43,2,3,'Tendo acabado o vinho, a mãe de Jesus lhe disse: Eles não têm mais vinho.'),(26102,1,43,2,4,'Mas Jesus lhe disse: <J>Mulher, que tenho eu contigo? Ainda não é chegada a minha hora.</J>'),(26103,1,43,2,5,'Então, ela falou aos serventes: Fazei tudo o que ele vos disser.'),(26104,1,43,2,6,'Estavam ali seis talhas de pedra, que os judeus usavam para as purificações, e cada uma levava duas ou três metretas.'),(26105,1,43,2,7,'Jesus lhes disse: <J>Enchei de água as talhas.</J> E eles as encheram totalmente.'),(26106,1,43,2,8,'Então, lhes determinou: <J>Tirai agora e levai ao mestre-sala.</J> Eles o fizeram.'),(26107,1,43,2,9,'Tendo o mestre-sala provado a água transformada em vinho (não sabendo donde viera, se bem que o sabiam os serventes que haviam tirado a água), chamou o noivo'),(26108,1,43,2,10,'e lhe disse: Todos costumam pôr primeiro o bom vinho e, quando já beberam fartamente, servem o inferior; tu, porém, guardaste o bom vinho até agora.'),(26109,1,43,2,11,'Com este, deu Jesus princípio a seus sinais em Caná da Galileia; manifestou a sua glória, e os seus discípulos creram nele.'),(26110,1,43,2,12,'Depois disto, desceu ele para Cafarnaum, com sua mãe, seus irmãos e seus discípulos; e ficaram ali não muitos dias.'),(26111,1,43,2,13,'Estando próxima a Páscoa dos judeus, subiu Jesus para Jerusalém.'),(26112,1,43,2,14,'E encontrou no templo os que vendiam bois, ovelhas e pombas e também os cambistas assentados;'),(26113,1,43,2,15,'tendo feito um azorrague de cordas, expulsou todos do templo, bem como as ovelhas e os bois, derramou pelo chão o dinheiro dos cambistas, virou as mesas'),(26114,1,43,2,16,'e disse aos que vendiam as pombas: <J>Tirai daqui estas coisas; não façais da casa de meu Pai casa de negócio.</J>'),(26115,1,43,2,17,'Lembraram-se os seus discípulos de que está escrito: O zelo da tua casa me consumirá.'),(26116,1,43,2,18,'Perguntaram-lhe, pois, os judeus: Que sinal nos mostras, para fazeres estas coisas?'),(26117,1,43,2,19,'Jesus lhes respondeu: <J>Destruí este santuário,</J> <J>e em três dias o reconstruirei.</J>'),(26118,1,43,2,20,'Replicaram os judeus: Em quarenta e seis anos foi edificado este santuário, e tu, em três dias, o levantarás?'),(26119,1,43,2,21,'Ele, porém, se referia ao santuário do seu corpo.'),(26120,1,43,2,22,'Quando, pois, Jesus ressuscitou dentre os mortos, lembraram-se os seus discípulos de que ele dissera isto; e creram na Escritura e na palavra de Jesus.'),(26121,1,43,2,23,'Estando ele em Jerusalém, durante a Festa da Páscoa, muitos, vendo os sinais que ele fazia, creram no seu nome;'),(26122,1,43,2,24,'mas o próprio Jesus não se confiava a eles, porque os conhecia a todos.'),(26123,1,43,2,25,'E não precisava de que alguém lhe desse testemunho a respeito do homem, porque ele mesmo sabia o que era a natureza humana.'),(26124,1,43,3,1,'Havia, entre os fariseus, um homem chamado Nicodemos, um dos principais dos judeus.'),(26125,1,43,3,2,'Este, de noite, foi ter com Jesus e lhe disse: Rabi, sabemos que és Mestre vindo da parte de Deus; porque ninguém pode fazer estes sinais que tu fazes, se Deus não estiver com ele.'),(26126,1,43,3,3,'A isto, respondeu Jesus: <J>Em verdade, em verdade te digo que, se alguém não nascer de novo, não pode ver o reino de Deus.</J>'),(26127,1,43,3,4,'Perguntou-lhe Nicodemos: Como pode um homem nascer, sendo velho? Pode, porventura, voltar ao ventre materno e nascer segunda vez?'),(26128,1,43,3,5,'Respondeu Jesus: <J>Em verdade, em verdade te digo: quem não nascer da água e do Espírito não pode entrar no reino de Deus.</J>'),(26129,1,43,3,6,'<J>O que é nascido da carne é carne; e o que é nascido do Espírito é espírito.</J>'),(26130,1,43,3,7,'<J>Não te admires de eu te dizer: importa-vos nascer de novo.</J>'),(26131,1,43,3,8,'<J>O vento sopra onde quer, ouves a sua voz, mas não sabes donde vem, nem para onde vai; assim é todo o que é nascido do Espírito.</J>'),(26132,1,43,3,9,'Então, lhe perguntou Nicodemos: Como pode suceder isto? Acudiu Jesus:'),(26133,1,43,3,10,'<J>Tu és mestre em Israel e não compreendes estas coisas?</J>'),(26134,1,43,3,11,'<J>Em verdade, em verdade te digo que nós dizemos o que sabemos e testificamos o que temos visto; contudo, não aceitais o nosso testemunho.</J>'),(26135,1,43,3,12,'<J>Se, tratando de coisas terrenas, não me credes, como crereis, se vos falar das celestiais?</J>'),(26136,1,43,3,13,'<J>Ora, ninguém subiu ao céu, senão aquele que de lá desceu, a saber, o Filho do Homem [que está no céu].</J>'),(26137,1,43,3,14,'<J>E do modo por que Moisés levantou a serpente</J> <J>no deserto, assim importa que o Filho do Homem seja levantado,</J>'),(26138,1,43,3,15,'<J>para que todo o que nele crê tenha a vida eterna.</J>'),(26139,1,43,3,16,'<J>Porque Deus amou ao mundo de tal maneira que deu o seu Filho unigênito, para que todo o que nele crê não pereça, mas tenha a vida eterna.</J>'),(26140,1,43,3,17,'<J>Porquanto Deus enviou o seu Filho ao mundo, não para que julgasse o mundo, mas para que o mundo fosse salvo por ele.</J>'),(26141,1,43,3,18,'<J>Quem nele crê não é julgado; o que não crê já está julgado, porquanto não crê no nome do unigênito Filho de Deus.</J>'),(26142,1,43,3,19,'<J>O julgamento é este: que a luz veio ao mundo, e os homens amaram mais as trevas do que a luz; porque as suas obras eram más.</J>'),(26143,1,43,3,20,'<J>Pois todo aquele que pratica o mal aborrece a luz e não se chega para a luz, a fim de não serem arguidas as suas obras.</J>'),(26144,1,43,3,21,'<J>Quem pratica a verdade aproxima-se da luz, a fim de que as suas obras sejam manifestas, porque feitas em Deus.</J>'),(26145,1,43,3,22,'Depois disto, foi Jesus com seus discípulos para a terra da Judeia; ali permaneceu com eles e batizava.'),(26146,1,43,3,23,'Ora, João estava também batizando em Enom, perto de Salim, porque havia ali muitas águas, e para lá concorria o povo e era batizado.'),(26147,1,43,3,24,'Pois João ainda não tinha sido encarcerado.'),(26148,1,43,3,25,'Ora, entre os discípulos de João e um judeu suscitou-se uma contenda com respeito à purificação.'),(26149,1,43,3,26,'E foram ter com João e lhe disseram: Mestre, aquele que estava contigo além do Jordão, do qual tens dado testemunho, está batizando, e todos lhe saem ao encontro.'),(26150,1,43,3,27,'Respondeu João: O homem não pode receber coisa alguma se do céu não lhe for dada.'),(26151,1,43,3,28,'Vós mesmos sois testemunhas de que vos disse: eu não sou o Cristo, mas fui enviado como seu precursor.'),(26152,1,43,3,29,'O que tem a noiva é o noivo; o amigo do noivo que está presente e o ouve muito se regozija por causa da voz do noivo. Pois esta alegria já se cumpriu em mim.'),(26153,1,43,3,30,'Convém que ele cresça e que eu diminua.'),(26154,1,43,3,31,'Quem vem das alturas certamente está acima de todos; quem vem da terra é terreno e fala da terra; quem veio do céu está acima de todos'),(26155,1,43,3,32,'e testifica o que tem visto e ouvido; contudo, ninguém aceita o seu testemunho.'),(26156,1,43,3,33,'Quem, todavia, lhe aceita o testemunho, por sua vez, certifica que Deus é verdadeiro.'),(26157,1,43,3,34,'Pois o enviado de Deus fala as palavras dele, porque Deus não dá o Espírito por medida.'),(26158,1,43,3,35,'O Pai ama ao Filho, e todas as coisas tem confiado às suas mãos.'),(26159,1,43,3,36,'Por isso, quem crê no Filho tem a vida eterna; o que, todavia, se mantém rebelde contra o Filho não verá a vida, mas sobre ele permanece a ira de Deus.'),(26160,1,43,4,1,'Quando, pois, o Senhor veio a saber que os fariseus tinham ouvido dizer que ele, Jesus, fazia e batizava mais discípulos que João'),(26161,1,43,4,2,'(se bem que Jesus mesmo não batizava, e sim os seus discípulos),'),(26162,1,43,4,3,'deixou a Judeia, retirando-se outra vez para a Galileia.'),(26163,1,43,4,4,'E era-lhe necessário atravessar a província de Samaria.'),(26164,1,43,4,5,'Chegou, pois, a uma cidade samaritana, chamada Sicar, perto das terras que Jacó dera a seu filho José.'),(26165,1,43,4,6,'Estava ali a fonte de Jacó. Cansado da viagem, assentara-se Jesus junto à fonte, por volta da hora sexta.'),(26166,1,43,4,7,'Nisto, veio uma mulher samaritana tirar água. Disse-lhe Jesus: <J>Dá-me de beber.</J>'),(26167,1,43,4,8,'Pois seus discípulos tinham ido à cidade para comprar alimentos.'),(26168,1,43,4,9,'Então, lhe disse a mulher samaritana: Como, sendo tu judeu, pedes de beber a mim, que sou mulher samaritana (porque os judeus não se dão com os samaritanos)?'),(26169,1,43,4,10,'Replicou-lhe Jesus: <J>Se conheceras o dom de Deus e quem é o que te pede: dá-me de beber, tu lhe pedirias, e ele te daria água viva.</J>'),(26170,1,43,4,11,'Respondeu-lhe ela: Senhor, tu não tens com que a tirar, e o poço é fundo; onde, pois, tens a água viva?'),(26171,1,43,4,12,'És tu, porventura, maior do que Jacó, o nosso pai, que nos deu o poço, do qual ele mesmo bebeu, e, bem assim, seus filhos, e seu gado?'),(26172,1,43,4,13,'Afirmou-lhe Jesus: <J>Quem beber desta água tornará a ter sede;</J>'),(26173,1,43,4,14,'<J>aquele, porém, que beber da água que eu lhe der nunca mais terá sede; pelo contrário, a água que eu lhe der será nele uma fonte a jorrar para a vida eterna.</J>'),(26174,1,43,4,15,'Disse-lhe a mulher: Senhor, dá-me dessa água para que eu não mais tenha sede, nem precise vir aqui buscá-la.'),(26175,1,43,4,16,'Disse-lhe Jesus: <J>Vai, chama teu marido e vem cá;</J>'),(26176,1,43,4,17,'ao que lhe respondeu a mulher: Não tenho marido. Replicou-lhe Jesus: <J>Bem disseste, não tenho marido;</J>'),(26177,1,43,4,18,'<J>porque cinco maridos já tiveste, e esse que agora tens não é teu marido; isto disseste com verdade.</J>'),(26178,1,43,4,19,'Senhor, disse-lhe a mulher, vejo que tu és profeta.'),(26179,1,43,4,20,'Nossos pais adoravam neste monte; vós, entretanto, dizeis que em Jerusalém é o lugar onde se deve adorar.'),(26180,1,43,4,21,'Disse-lhe Jesus: <J>Mulher, podes crer-me que a hora vem, quando nem neste monte, nem em Jerusalém adorareis o Pai.</J>'),(26181,1,43,4,22,'<J>Vós adorais o que não conheceis; nós adoramos o que conhecemos, porque a salvação vem dos judeus.</J>'),(26182,1,43,4,23,'<J>Mas vem a hora e já chegou, em que os verdadeiros adoradores adorarão o Pai em espírito e em verdade; porque são estes que o Pai procura para seus adoradores.</J>'),(26183,1,43,4,24,'<J>Deus é espírito; e importa que os seus adoradores o adorem em espírito e em verdade.</J>'),(26184,1,43,4,25,'Eu sei, respondeu a mulher, que há de vir o Messias, chamado Cristo; quando ele vier, nos anunciará todas as coisas.'),(26185,1,43,4,26,'Disse-lhe Jesus: <J>Eu o sou, eu que falo contigo.</J>'),(26186,1,43,4,27,'Neste ponto, chegaram os seus discípulos e se admiraram de que estivesse falando com uma mulher; todavia, nenhum lhe disse: Que perguntas? Ou: Por que falas com ela?'),(26187,1,43,4,28,'Quanto à mulher, deixou o seu cântaro, foi à cidade e disse àqueles homens:'),(26188,1,43,4,29,'Vinde comigo e vede um homem que me disse tudo quanto tenho feito. Será este, porventura, o Cristo?!'),(26189,1,43,4,30,'Saíram, pois, da cidade e vieram ter com ele.'),(26190,1,43,4,31,'Nesse ínterim, os discípulos lhe rogavam, dizendo: Mestre, come!'),(26191,1,43,4,32,'Mas ele lhes disse: <J>Uma comida tenho para comer, que vós não conheceis.</J>'),(26192,1,43,4,33,'Diziam, então, os discípulos uns aos outros: Ter-lhe-ia, porventura, alguém trazido o que comer?'),(26193,1,43,4,34,'Disse-lhes Jesus: <J>A minha comida consiste em fazer a vontade daquele que me enviou e realizar a sua obra.</J>'),(26194,1,43,4,35,'<J>Não dizeis vós que ainda há quatro meses até à ceifa? Eu, porém, vos digo: erguei os olhos e vede os campos, pois já branquejam para a ceifa.</J>'),(26195,1,43,4,36,'<J>O ceifeiro recebe desde já a recompensa e entesoura o seu fruto para a vida eterna; e, dessarte, se alegram tanto o semeador como o ceifeiro.</J>'),(26196,1,43,4,37,'<J>Pois, no caso, é verdadeiro o ditado: Um é o semeador, e outro é o ceifeiro.</J>'),(26197,1,43,4,38,'<J>Eu vos enviei para ceifar o que não semeastes; outros trabalharam, e vós entrastes no seu trabalho.</J>'),(26198,1,43,4,39,'Muitos samaritanos daquela cidade creram nele, em virtude do testemunho da mulher, que anunciara: Ele me disse tudo quanto tenho feito.'),(26199,1,43,4,40,'Vindo, pois, os samaritanos ter com Jesus, pediam-lhe que permanecesse com eles; e ficou ali dois dias.'),(26200,1,43,4,41,'Muitos outros creram nele, por causa da sua palavra,'),(26201,1,43,4,42,'e diziam à mulher: Já agora não é pelo que disseste que nós cremos; mas porque nós mesmos temos ouvido e sabemos que este é verdadeiramente o Salvador do mundo.'),(26202,1,43,4,43,'Passados dois dias, partiu dali para a Galileia.'),(26203,1,43,4,44,'Porque o mesmo Jesus testemunhou que um profeta não tem honras na sua própria terra.'),(26204,1,43,4,45,'Assim, quando chegou à Galileia, os galileus o receberam, porque viram todas as coisas que ele fizera em Jerusalém, por ocasião da festa, à qual eles também tinham comparecido.'),(26205,1,43,4,46,'Dirigiu-se, de novo, a Caná da Galileia, onde da água fizera vinho. Ora, havia um oficial do rei, cujo filho estava doente em Cafarnaum.'),(26206,1,43,4,47,'Tendo ouvido dizer que Jesus viera da Judeia para a Galileia, foi ter com ele e lhe rogou que descesse para curar seu filho, que estava à morte.'),(26207,1,43,4,48,'Então, Jesus lhe disse: <J>Se, porventura, não virdes sinais e prodígios, de modo nenhum crereis.</J>'),(26208,1,43,4,49,'Rogou-lhe o oficial: Senhor, desce, antes que meu filho morra.'),(26209,1,43,4,50,'<J>Vai,</J> disse-lhe Jesus; <J>teu filho vive.</J> O homem creu na palavra de Jesus e partiu.'),(26210,1,43,4,51,'Já ele descia, quando os seus servos lhe vieram ao encontro, anunciando-lhe que o seu filho vivia.'),(26211,1,43,4,52,'Então, indagou deles a que hora o seu filho se sentira melhor. Informaram: Ontem, à hora sétima a febre o deixou.'),(26212,1,43,4,53,'Com isto, reconheceu o pai ser aquela precisamente a hora em que Jesus lhe dissera: Teu filho vive; e creu ele e toda a sua casa.'),(26213,1,43,4,54,'Foi este o segundo sinal que fez Jesus, depois de vir da Judeia para a Galileia.'),(26214,1,43,5,1,'Passadas estas coisas, havia uma festa dos judeus, e Jesus subiu para Jerusalém.'),(26215,1,43,5,2,'Ora, existe ali, junto à Porta das Ovelhas, um tanque, chamado em hebraico Betesda, o qual tem cinco pavilhões.'),(26216,1,43,5,3,'Nestes, jazia uma multidão de enfermos, cegos, coxos, paralíticos'),(26217,1,43,5,4,'[esperando que se movesse a água. Porquanto um anjo descia em certo tempo, agitando-a; e o primeiro que entrava no tanque, uma vez agitada a água, sarava de qualquer doença que tivesse].'),(26218,1,43,5,5,'Estava ali um homem enfermo havia trinta e oito anos.'),(26219,1,43,5,6,'Jesus, vendo-o deitado e sabendo que estava assim há muito tempo, perguntou-lhe: <J>Queres ser curado?</J>'),(26220,1,43,5,7,'Respondeu-lhe o enfermo: Senhor, não tenho ninguém que me ponha no tanque, quando a água é agitada; pois, enquanto eu vou, desce outro antes de mim.'),(26221,1,43,5,8,'Então, lhe disse Jesus: <J>Levanta-te, toma o teu leito e anda.</J>'),(26222,1,43,5,9,'Imediatamente, o homem se viu curado e, tomando o leito, pôs-se a andar. E aquele dia era sábado.'),(26223,1,43,5,10,'Por isso, disseram os judeus ao que fora curado: Hoje é sábado, e não te é lícito carregar o leito.'),(26224,1,43,5,11,'Ao que ele lhes respondeu: O mesmo que me curou me disse: Toma o teu leito e anda.'),(26225,1,43,5,12,'Perguntaram-lhe eles: Quem é o homem que te disse: Toma o teu leito e anda?'),(26226,1,43,5,13,'Mas o que fora curado não sabia quem era; porque Jesus se havia retirado, por haver muita gente naquele lugar.'),(26227,1,43,5,14,'Mais tarde, Jesus o encontrou no templo e lhe disse: <J>Olha que já estás curado; não peques mais, para que não te suceda coisa pior.</J>'),(26228,1,43,5,15,'O homem retirou-se e disse aos judeus que fora Jesus quem o havia curado.'),(26229,1,43,5,16,'E os judeus perseguiam Jesus, porque fazia estas coisas no sábado.'),(26230,1,43,5,17,'Mas ele lhes disse: <J>Meu Pai trabalha até agora, e eu trabalho também.</J>'),(26231,1,43,5,18,'Por isso, pois, os judeus ainda mais procuravam matá-lo, porque não somente violava o sábado, mas também dizia que Deus era seu próprio Pai, fazendo-se igual a Deus.'),(26232,1,43,5,19,'Então, lhes falou Jesus: <J>Em verdade, em verdade vos digo que o Filho nada pode fazer de si mesmo, senão somente aquilo que vir fazer o Pai; porque tudo o que este fizer, o Filho também semelhantemente o faz.</J>'),(26233,1,43,5,20,'<J>Porque o Pai ama ao Filho, e lhe mostra tudo o que faz, e maiores obras do que estas lhe mostrará, para que vos maravilheis.</J>'),(26234,1,43,5,21,'<J>Pois assim como o Pai ressuscita e vivifica os mortos, assim também o Filho vivifica aqueles a quem quer.</J>'),(26235,1,43,5,22,'<J>E o Pai a ninguém julga, mas ao Filho confiou todo julgamento,</J>'),(26236,1,43,5,23,'<J>a fim de que todos honrem o Filho do modo por que honram o Pai. Quem não honra o Filho não honra o Pai que o enviou.</J>'),(26237,1,43,5,24,'<J>Em verdade, em verdade vos digo: quem ouve a minha palavra e crê naquele que me enviou tem a vida eterna, não entra em juízo, mas passou da morte para a vida.</J>'),(26238,1,43,5,25,'<J>Em verdade, em verdade vos digo que vem a hora e já chegou, em que os mortos ouvirão a voz do Filho de Deus; e os que a ouvirem viverão.</J>'),(26239,1,43,5,26,'<J>Porque assim como o Pai tem vida em si mesmo, também concedeu ao Filho ter vida em si mesmo.</J>'),(26240,1,43,5,27,'<J>E lhe deu autoridade para julgar, porque é o Filho do Homem.</J>'),(26241,1,43,5,28,'<J>Não vos maravilheis disto, porque vem a hora em que todos os que se acham nos túmulos ouvirão a sua voz e sairão:</J>'),(26242,1,43,5,29,'<J>os que tiverem feito o bem, para a ressurreição da vida; e os que tiverem praticado o mal, para a ressurreição do juízo.</J>'),(26243,1,43,5,30,'<J>Eu nada posso fazer de mim mesmo; na forma por que ouço, julgo. O meu juízo é justo, porque não procuro a minha própria vontade, e sim a daquele que me enviou.</J>'),(26244,1,43,5,31,'<J>Se eu testifico a respeito de mim mesmo, o meu testemunho não é verdadeiro.</J>'),(26245,1,43,5,32,'<J>Outro é o que testifica a meu respeito, e sei que é verdadeiro o testemunho que ele dá de mim.</J>'),(26246,1,43,5,33,'<J>Mandastes mensageiros a João, e ele deu testemunho</J> <J>da verdade.</J>'),(26247,1,43,5,34,'<J>Eu, porém, não aceito humano testemunho; digo-vos, entretanto, estas coisas para que sejais salvos.</J>'),(26248,1,43,5,35,'<J>Ele era a lâmpada que ardia e alumiava, e vós quisestes, por algum tempo, alegrar-vos com a sua luz.</J>'),(26249,1,43,5,36,'<J>Mas eu tenho maior testemunho do que o de João; porque as obras que o Pai me confiou para que eu as realizasse, essas que eu faço testemunham a meu respeito de que o Pai me enviou.</J>'),(26250,1,43,5,37,'<J>O Pai,</J> <J>que me enviou, esse mesmo é que tem dado testemunho de mim. Jamais tendes ouvido a sua voz, nem visto a sua forma.</J>'),(26251,1,43,5,38,'<J>Também não tendes a sua palavra permanente em vós, porque não credes naquele a quem ele enviou.</J>'),(26252,1,43,5,39,'<J>Examinais</J> <J>as Escrituras, porque julgais ter nelas a vida eterna, e são elas mesmas que testificam de mim.</J>'),(26253,1,43,5,40,'<J>Contudo, não quereis vir a mim para terdes vida.</J>'),(26254,1,43,5,41,'<J>Eu não aceito glória que vem dos homens;</J>'),(26255,1,43,5,42,'<J>sei, entretanto, que não tendes em vós o amor de Deus.</J>'),(26256,1,43,5,43,'<J>Eu vim em nome de meu Pai, e não me recebeis; se outro vier em seu próprio nome, certamente, o recebereis.</J>'),(26257,1,43,5,44,'<J>Como podeis crer, vós os que aceitais glória uns dos outros e, contudo, não procurais a glória que vem do Deus único?</J>'),(26258,1,43,5,45,'<J>Não penseis que eu vos acusarei perante o Pai; quem vos acusa é Moisés, em quem tendes firmado a vossa confiança.</J>'),(26259,1,43,5,46,'<J>Porque, se, de fato, crêsseis em Moisés, também creríeis em mim; porquanto ele escreveu a meu respeito.</J>'),(26260,1,43,5,47,'<J>Se, porém, não credes nos seus escritos, como crereis nas minhas palavras?</J>'),(26261,1,43,6,1,'Depois destas coisas, atravessou Jesus o mar da Galileia, que é o de Tiberíades.'),(26262,1,43,6,2,'Seguia-o numerosa multidão, porque tinham visto os sinais que ele fazia na cura dos enfermos.'),(26263,1,43,6,3,'Então, subiu Jesus ao monte e assentou-se ali com os seus discípulos.'),(26264,1,43,6,4,'Ora, a Páscoa, festa dos judeus, estava próxima.'),(26265,1,43,6,5,'Então, Jesus, erguendo os olhos e vendo que grande multidão vinha ter com ele, disse a Filipe: <J>Onde compraremos pães para lhes dar a comer?</J>'),(26266,1,43,6,6,'Mas dizia isto para o experimentar; porque ele bem sabia o que estava para fazer.'),(26267,1,43,6,7,'Respondeu-lhe Filipe: Não lhes bastariam duzentos denários de pão, para receber cada um o seu pedaço.'),(26268,1,43,6,8,'Um de seus discípulos, chamado André, irmão de Simão Pedro, informou a Jesus:'),(26269,1,43,6,9,'Está aí um rapaz que tem cinco pães de cevada e dois peixinhos; mas isto que é para tanta gente?'),(26270,1,43,6,10,'Disse Jesus: <J>Fazei o povo assentar-se;</J> pois havia naquele lugar muita relva. Assentaram-se, pois, os homens em número de quase cinco mil.'),(26271,1,43,6,11,'Então, Jesus tomou os pães e, tendo dado graças, distribuiu-os entre eles; e também igualmente os peixes, quanto queriam.'),(26272,1,43,6,12,'E, quando já estavam fartos, disse Jesus aos seus discípulos: <J>Recolhei os pedaços que sobraram, para que nada se perca.</J>'),(26273,1,43,6,13,'Assim, pois, o fizeram e encheram doze cestos de pedaços dos cinco pães de cevada, que sobraram aos que haviam comido.'),(26274,1,43,6,14,'Vendo, pois, os homens o sinal que Jesus fizera, disseram: Este é, verdadeiramente, o profeta que devia vir ao mundo.'),(26275,1,43,6,15,'Sabendo, pois, Jesus que estavam para vir com o intuito de arrebatá-lo para o proclamarem rei, retirou-se novamente, sozinho, para o monte.'),(26276,1,43,6,16,'Ao descambar o dia, os seus discípulos desceram para o mar.'),(26277,1,43,6,17,'E, tomando um barco, passaram para o outro lado, rumo a Cafarnaum. Já se fazia escuro, e Jesus ainda não viera ter com eles.'),(26278,1,43,6,18,'E o mar começava a empolar-se, agitado por vento rijo que soprava.'),(26279,1,43,6,19,'Tendo navegado uns vinte e cinco a trinta estádios, eis que viram Jesus andando por sobre o mar, aproximando-se do barco; e ficaram possuídos de temor.'),(26280,1,43,6,20,'Mas Jesus lhes disse: <J>Sou eu. Não temais!</J>'),(26281,1,43,6,21,'Então, eles, de bom grado, o receberam, e logo o barco chegou ao seu destino.'),(26282,1,43,6,22,'No dia seguinte, a multidão que ficara do outro lado do mar notou que ali não havia senão um pequeno barco e que Jesus não embarcara nele com seus discípulos, tendo estes partido sós.'),(26283,1,43,6,23,'Entretanto, outros barquinhos chegaram de Tiberíades, perto do lugar onde comeram o pão, tendo o Senhor dado graças.'),(26284,1,43,6,24,'Quando, pois, viu a multidão que Jesus não estava ali nem os seus discípulos, tomaram os barcos e partiram para Cafarnaum à sua procura.'),(26285,1,43,6,25,'E, tendo-o encontrado no outro lado do mar, lhe perguntaram: Mestre, quando chegaste aqui?'),(26286,1,43,6,26,'Respondeu-lhes Jesus: <J>Em verdade, em verdade vos digo: vós me procurais, não porque vistes sinais, mas porque comestes dos pães e vos fartastes.</J>'),(26287,1,43,6,27,'<J>Trabalhai, não pela comida que perece, mas pela que subsiste para a vida eterna, a qual o Filho do Homem vos dará; porque Deus, o Pai, o confirmou com o seu selo.</J>'),(26288,1,43,6,28,'Dirigiram-se, pois, a ele, perguntando: Que faremos para realizar as obras de Deus?'),(26289,1,43,6,29,'Respondeu-lhes Jesus: <J>A obra de Deus é esta: que creiais naquele que por ele foi enviado.</J>'),(26290,1,43,6,30,'Então, lhe disseram eles: Que sinal fazes para que o vejamos e creiamos em ti? Quais são os teus feitos?'),(26291,1,43,6,31,'Nossos pais comeram o maná no deserto, como está escrito: Deu-lhes a comer pão do céu.'),(26292,1,43,6,32,'Replicou-lhes Jesus: <J>Em verdade, em verdade vos digo: não foi Moisés quem vos deu o pão do céu; o verdadeiro pão do céu é meu Pai quem vos dá.</J>'),(26293,1,43,6,33,'<J>Porque o pão de Deus é o que desce do céu e dá vida ao mundo.</J>'),(26294,1,43,6,34,'Então, lhe disseram: Senhor, dá-nos sempre desse pão.'),(26295,1,43,6,35,'Declarou-lhes, pois, Jesus: <J>Eu sou o pão da vida; o que vem a mim jamais terá fome; e o que crê em mim jamais terá sede.</J>'),(26296,1,43,6,36,'<J>Porém eu já vos disse que, embora me tenhais visto, não credes.</J>'),(26297,1,43,6,37,'<J>Todo aquele que o Pai me dá, esse virá a mim; e o que vem a mim, de modo nenhum o lançarei fora.</J>'),(26298,1,43,6,38,'<J>Porque eu desci do céu, não para fazer a minha própria vontade, e sim a vontade daquele que me enviou.</J>'),(26299,1,43,6,39,'<J>E a vontade de quem me enviou é esta: que nenhum eu perca de todos os que me deu; pelo contrário, eu o ressuscitarei no último dia.</J>'),(26300,1,43,6,40,'<J>De fato, a vontade de meu Pai é que todo homem que vir o Filho e nele crer tenha a vida eterna; e eu o ressuscitarei no último dia.</J>'),(26301,1,43,6,41,'Murmuravam, pois, dele os judeus, porque dissera: Eu sou o pão que desceu do céu.'),(26302,1,43,6,42,'E diziam: Não é este Jesus, o filho de José? Acaso, não lhe conhecemos o pai e a mãe? Como, pois, agora diz: Desci do céu?'),(26303,1,43,6,43,'Respondeu-lhes Jesus: <J>Não murmureis entre vós.</J>'),(26304,1,43,6,44,'<J>Ninguém pode vir a mim se o Pai, que me enviou, não o trouxer; e eu o ressuscitarei no último dia.</J>'),(26305,1,43,6,45,'<J>Está escrito nos profetas:</J> <J>E serão todos ensinados por Deus.</J>     <J>Portanto, todo aquele que da parte do Pai tem ouvido e aprendido, esse vem a mim.</J>'),(26306,1,43,6,46,'<J>Não que alguém tenha visto o Pai, salvo aquele que vem de Deus; este o tem visto.</J>'),(26307,1,43,6,47,'<J>Em verdade, em verdade vos digo: quem crê em mim tem a vida eterna.</J>'),(26308,1,43,6,48,'<J>Eu sou o pão da vida.</J>'),(26309,1,43,6,49,'<J>Vossos pais comeram o maná no deserto e morreram.</J>'),(26310,1,43,6,50,'<J>Este é o pão que desce do céu, para que todo o que dele comer não pereça.</J>'),(26311,1,43,6,51,'<J>Eu sou o pão vivo que desceu do céu; se alguém dele comer, viverá eternamente; e o pão que eu darei pela vida do mundo é a minha carne.</J>'),(26312,1,43,6,52,'Disputavam, pois, os judeus entre si, dizendo: Como pode este dar-nos a comer a sua própria carne?'),(26313,1,43,6,53,'Respondeu-lhes Jesus: <J>Em verdade, em verdade vos digo: se não comerdes a carne do Filho do Homem e não beberdes o seu sangue, não tendes vida em vós mesmos.</J>'),(26314,1,43,6,54,'<J>Quem comer a minha carne e beber o meu sangue tem a vida eterna, e eu o ressuscitarei no último dia.</J>'),(26315,1,43,6,55,'<J>Pois a minha carne é verdadeira comida, e o meu sangue é verdadeira bebida.</J>'),(26316,1,43,6,56,'<J>Quem comer a minha carne e beber o meu sangue permanece em mim, e eu, nele.</J>'),(26317,1,43,6,57,'<J>Assim como o Pai, que vive, me enviou, e igualmente eu vivo pelo Pai, também quem de mim se alimenta por mim viverá.</J>'),(26318,1,43,6,58,'<J>Este é o pão que desceu do céu, em nada semelhante àquele que os vossos pais comeram e, contudo, morreram; quem comer este pão viverá eternamente.</J>'),(26319,1,43,6,59,'Estas coisas disse Jesus, quando ensinava na sinagoga de Cafarnaum.'),(26320,1,43,6,60,'Muitos dos seus discípulos, tendo ouvido tais palavras, disseram: Duro é este discurso; quem o pode ouvir?'),(26321,1,43,6,61,'Mas Jesus, sabendo por si mesmo que eles murmuravam a respeito de suas palavras, interpelou-os: <J>Isto vos escandaliza?</J>'),(26322,1,43,6,62,'<J>Que será, pois, se virdes o Filho do Homem subir para o lugar onde primeiro estava?</J>'),(26323,1,43,6,63,'<J>O espírito é o que vivifica; a carne para nada aproveita; as palavras que eu vos tenho dito são espírito e são vida.</J>'),(26324,1,43,6,64,'<J>Contudo, há descrentes entre vós.</J> Pois Jesus sabia, desde o princípio, quais eram os que não criam e quem o havia de trair.'),(26325,1,43,6,65,'E prosseguiu: <J>Por causa disto, é que vos tenho dito: ninguém poderá vir a mim, se, pelo Pai, não lhe for concedido.</J>'),(26326,1,43,6,66,'À vista disso, muitos dos seus discípulos o abandonaram e já não andavam com ele.'),(26327,1,43,6,67,'Então, perguntou Jesus aos doze: <J>Porventura, quereis também vós outros retirar-vos?</J>'),(26328,1,43,6,68,'Respondeu-lhe Simão Pedro: Senhor, para quem iremos? Tu tens as palavras da vida eterna;'),(26329,1,43,6,69,'e nós temos crido e conhecido que tu és o Santo de Deus.'),(26330,1,43,6,70,'Replicou-lhes Jesus: <J>Não vos escolhi eu em número de doze? Contudo, um de vós é diabo.</J>'),(26331,1,43,6,71,'Referia-se ele a Judas, filho de Simão Iscariotes; porque era quem estava para traí-lo, sendo um dos doze.'),(26332,1,43,7,1,'Passadas estas coisas, Jesus andava pela Galileia, porque não desejava percorrer a Judeia, visto que os judeus procuravam matá-lo.'),(26333,1,43,7,2,'Ora, a festa dos judeus, chamada de Festa dos Tabernáculos, estava próxima.'),(26334,1,43,7,3,'Dirigiram-se, pois, a ele os seus irmãos e lhe disseram: Deixa este lugar e vai para a Judeia, para que também os teus discípulos vejam as obras que fazes.'),(26335,1,43,7,4,'Porque ninguém há que procure ser conhecido em público e, contudo, realize os seus feitos em oculto. Se fazes estas coisas, manifesta-te ao mundo.'),(26336,1,43,7,5,'Pois nem mesmo os seus irmãos criam nele.'),(26337,1,43,7,6,'Disse-lhes, pois, Jesus: <J>O meu tempo ainda não chegou, mas o vosso sempre está presente.</J>'),(26338,1,43,7,7,'<J>Não pode o mundo odiar-vos, mas a mim me odeia, porque eu dou testemunho a seu respeito de que as suas obras são más.</J>'),(26339,1,43,7,8,'<J>Subi vós outros à festa; eu, por enquanto, não subo, porque o meu tempo ainda não está cumprido.</J>'),(26340,1,43,7,9,'Disse-lhes Jesus estas coisas e continuou na Galileia.'),(26341,1,43,7,10,'Mas, depois que seus irmãos subiram para a festa, então, subiu ele também, não publicamente, mas em oculto.'),(26342,1,43,7,11,'Ora, os judeus o procuravam na festa e perguntavam: Onde estará ele?'),(26343,1,43,7,12,'E havia grande murmuração a seu respeito entre as multidões. Uns diziam: Ele é bom. E outros: Não, antes, engana o povo.'),(26344,1,43,7,13,'Entretanto, ninguém falava dele abertamente, por ter medo dos judeus.'),(26345,1,43,7,14,'Corria já em meio a festa, e Jesus subiu ao templo e ensinava.'),(26346,1,43,7,15,'Então, os judeus se maravilhavam e diziam: Como sabe este letras, sem ter estudado?'),(26347,1,43,7,16,'Respondeu-lhes Jesus: <J>O meu ensino não é meu, e sim daquele que me enviou.</J>'),(26348,1,43,7,17,'<J>Se alguém quiser fazer a vontade dele, conhecerá a respeito da doutrina, se ela é de Deus ou se eu falo por mim mesmo.</J>'),(26349,1,43,7,18,'<J>Quem fala por si mesmo está procurando a sua própria glória; mas o que procura a glória de quem o enviou, esse é verdadeiro, e nele não há injustiça.</J>'),(26350,1,43,7,19,'<J>Não vos deu Moisés a lei? Contudo, ninguém dentre vós a observa. Por que procurais matar-me?</J>'),(26351,1,43,7,20,'Respondeu a multidão: Tens demônio. Quem é que procura matar-te?'),(26352,1,43,7,21,'Replicou-lhes Jesus: <J>Um só feito realizei, e todos vos admirais.</J>'),(26353,1,43,7,22,'<J>Pelo motivo de que Moisés vos deu a circuncisão</J> <J>(se bem que ela não vem dele, mas dos patriarcas</J><J>), no sábado circuncidais um homem.</J>'),(26354,1,43,7,23,'<J>E, se o homem pode ser circuncidado em dia de sábado, para que a lei de Moisés não seja violada, por que vos indignais contra mim, pelo fato de eu ter curado, num sábado, ao todo, um homem?</J>'),(26355,1,43,7,24,'<J>Não julgueis segundo a aparência, e sim pela reta justiça.</J>'),(26356,1,43,7,25,'Diziam alguns de Jerusalém: Não é este aquele a quem procuram matar?'),(26357,1,43,7,26,'Eis que ele fala abertamente, e nada lhe dizem. Porventura, reconhecem verdadeiramente as autoridades que este é, de fato, o Cristo?'),(26358,1,43,7,27,'Nós, todavia, sabemos donde este é; quando, porém, vier o Cristo, ninguém saberá donde ele é.'),(26359,1,43,7,28,'Jesus, pois, enquanto ensinava no templo, clamou, dizendo: <J>Vós não somente me conheceis, mas também sabeis donde eu sou; e não vim porque eu, de mim mesmo, o quisesse, mas aquele que me enviou é verdadeiro, aquele a quem vós não conheceis.</J>'),(26360,1,43,7,29,'<J>Eu o conheço, porque venho da parte dele e fui por ele enviado.</J>'),(26361,1,43,7,30,'Então, procuravam prendê-lo; mas ninguém lhe pôs a mão, porque ainda não era chegada a sua hora.'),(26362,1,43,7,31,'E, contudo, muitos de entre a multidão creram nele e diziam: Quando vier o Cristo, fará, porventura, maiores sinais do que este homem tem feito?'),(26363,1,43,7,32,'Os fariseus, ouvindo a multidão murmurar estas coisas a respeito dele, juntamente com os principais sacerdotes enviaram guardas para o prenderem.'),(26364,1,43,7,33,'Disse-lhes Jesus: <J>Ainda por um pouco de tempo estou convosco e depois irei para junto daquele que me enviou.</J>'),(26365,1,43,7,34,'<J>Haveis de procurar-me e não me achareis; também aonde eu estou, vós não podeis ir.</J>'),(26366,1,43,7,35,'Disseram, pois, os judeus uns aos outros: Para onde irá este que não o possamos achar? Irá, porventura, para a Dispersão entre os gregos, com o fim de os ensinar?'),(26367,1,43,7,36,'Que significa, de fato, o que ele diz: Haveis de procurar-me e não me achareis; também aonde eu estou, vós não podeis ir?'),(26368,1,43,7,37,'No último dia, o grande dia da festa, levantou-se Jesus e exclamou: <J>Se alguém tem sede, venha a mim e beba.</J>'),(26369,1,43,7,38,'<J>Quem crer em mim, como diz a Escritura, do seu interior fluirão rios de água viva.</J>'),(26370,1,43,7,39,'Isto ele disse com respeito ao Espírito que haviam de receber os que nele cressem; pois o Espírito até aquele momento não fora dado, porque Jesus não havia sido ainda glorificado.'),(26371,1,43,7,40,'Então, os que dentre o povo tinham ouvido estas palavras diziam: Este é verdadeiramente o profeta;'),(26372,1,43,7,41,'outros diziam: Ele é o Cristo; outros, porém, perguntavam: Porventura, o Cristo virá da Galileia?'),(26373,1,43,7,42,'Não diz a Escritura que o Cristo vem da descendência de Davi e da aldeia de Belém, donde era Davi?'),(26374,1,43,7,43,'Assim, houve uma dissensão entre o povo por causa dele;'),(26375,1,43,7,44,'alguns dentre eles queriam prendê-lo, mas ninguém lhe pôs as mãos.'),(26376,1,43,7,45,'Voltaram, pois, os guardas à presença dos principais sacerdotes e fariseus, e estes lhes perguntaram: Por que não o trouxestes?'),(26377,1,43,7,46,'Responderam eles: Jamais alguém falou como este homem.'),(26378,1,43,7,47,'Replicaram-lhes, pois, os fariseus: Será que também vós fostes enganados?'),(26379,1,43,7,48,'Porventura, creu nele alguém dentre as autoridades ou algum dos fariseus?'),(26380,1,43,7,49,'Quanto a esta plebe que nada sabe da lei, é maldita.'),(26381,1,43,7,50,'Nicodemos, um deles, que antes fora ter com Jesus, perguntou-lhes:'),(26382,1,43,7,51,'Acaso, a nossa lei julga um homem, sem primeiro ouvi-lo e saber o que ele fez?'),(26383,1,43,7,52,'Responderam eles: Dar-se-á o caso de que também tu és da Galileia? Examina e verás que da Galileia não se levanta profeta.'),(26384,1,43,7,53,'[E cada um foi para sua casa.'),(26385,1,43,8,1,'Jesus, entretanto, foi para o monte das Oliveiras.'),(26386,1,43,8,2,'De madrugada, voltou novamente para o templo, e todo o povo ia ter com ele; e, assentado, os ensinava.'),(26387,1,43,8,3,'Os escribas e fariseus trouxeram à sua presença uma mulher surpreendida em adultério e, fazendo-a ficar de pé no meio de todos,'),(26388,1,43,8,4,'disseram a Jesus: Mestre, esta mulher foi apanhada em flagrante adultério.'),(26389,1,43,8,5,'E na lei nos mandou Moisés que tais mulheres sejam apedrejadas; tu, pois, que dizes?'),(26390,1,43,8,6,'Isto diziam eles tentando-o, para terem de que o acusar. Mas Jesus, inclinando-se, escrevia na terra com o dedo.'),(26391,1,43,8,7,'Como insistissem na pergunta, Jesus se levantou e lhes disse: <J>Aquele que dentre vós estiver sem pecado seja o primeiro que lhe atire pedra.</J>'),(26392,1,43,8,8,'E, tornando a inclinar-se, continuou a escrever no chão.'),(26393,1,43,8,9,'Mas, ouvindo eles esta resposta e acusados pela própria consciência, foram-se retirando um por um, a começar pelos mais velhos até aos últimos, ficando só Jesus e a mulher no meio onde estava.'),(26394,1,43,8,10,'Erguendo-se Jesus e não vendo a ninguém mais além da mulher, perguntou-lhe: <J>Mulher, onde estão aqueles teus acusadores? Ninguém te condenou?</J>'),(26395,1,43,8,11,'Respondeu ela: Ninguém, Senhor! Então, lhe disse Jesus: <J>Nem eu tampouco te condeno; vai e não peques mais.</J>'),(26396,1,43,8,12,'De novo, lhes falava Jesus, dizendo: <J>Eu sou a luz do mundo;</J> <J>quem me segue não andará nas trevas; pelo contrário, terá a luz da vida.</J>'),(26397,1,43,8,13,'Então, lhe objetaram os fariseus: Tu dás testemunho de ti mesmo; logo, o teu testemunho não é verdadeiro.'),(26398,1,43,8,14,'Respondeu Jesus e disse-lhes: <J>Posto que eu testifico de mim mesmo, o meu testemunho é verdadeiro, porque sei donde vim e para onde vou; mas vós não sabeis donde venho, nem para onde vou.</J>'),(26399,1,43,8,15,'<J>Vós julgais segundo a carne, eu a ninguém julgo.</J>'),(26400,1,43,8,16,'<J>Se eu julgo, o meu juízo é verdadeiro, porque não sou eu só, porém eu e aquele que me enviou.</J>'),(26401,1,43,8,17,'<J>Também na vossa lei está escrito que o testemunho de duas pessoas é verdadeiro.</J>'),(26402,1,43,8,18,'<J>Eu testifico de mim mesmo, e o Pai, que me enviou, também testifica de mim.</J>'),(26403,1,43,8,19,'Então, eles lhe perguntaram: Onde está teu Pai? Respondeu Jesus: <J>Não me conheceis a mim nem a meu Pai; se conhecêsseis a mim, também conheceríeis a meu Pai.</J>'),(26404,1,43,8,20,'Proferiu ele estas palavras no lugar do gazofilácio, quando ensinava no templo; e ninguém o prendeu, porque não era ainda chegada a sua hora.'),(26405,1,43,8,21,'De outra feita, lhes falou, dizendo: <J>Vou retirar-me, e vós me procurareis, mas perecereis no vosso pecado; para onde eu vou vós não podeis ir.</J>'),(26406,1,43,8,22,'Então, diziam os judeus: Terá ele, acaso, a intenção de suicidar-se? Porque diz: Para onde eu vou vós não podeis ir.'),(26407,1,43,8,23,'E prosseguiu: <J>Vós sois cá de baixo, eu sou lá de cima; vós sois deste mundo, eu deste mundo não sou.</J>'),(26408,1,43,8,24,'<J>Por isso, eu vos disse que morrereis nos vossos pecados; porque, se não crerdes que Eu Sou</J>, morrereis nos vossos pecados.'),(26409,1,43,8,25,'Então, lhe perguntaram: Quem és tu? Respondeu-lhes Jesus: <J>Que é que desde o princípio vos tenho dito?</J>'),(26410,1,43,8,26,'<J>Muitas coisas tenho para dizer a vosso respeito e vos julgar; porém aquele que me enviou é verdadeiro, de modo que as coisas que dele tenho ouvido, essas digo ao mundo.</J>'),(26411,1,43,8,27,'Eles, porém, não atinaram que lhes falava do Pai.'),(26412,1,43,8,28,'Disse-lhes, pois, Jesus: <J>Quando levantardes o Filho do Homem, então, sabereis que Eu Sou</J> e que nada faço por mim mesmo; mas falo como o Pai me ensinou.'),(26413,1,43,8,29,'<J>E aquele que me enviou está comigo, não me deixou só, porque eu faço sempre o que lhe agrada.</J>'),(26414,1,43,8,30,'Ditas estas coisas, muitos creram nele.'),(26415,1,43,8,31,'Disse, pois, Jesus aos judeus que haviam crido nele: <J>Se vós permanecerdes na minha palavra, sois verdadeiramente meus discípulos;</J>'),(26416,1,43,8,32,'<J>e conhecereis a verdade, e a verdade vos libertará.</J>'),(26417,1,43,8,33,'Responderam-lhe: Somos descendência de Abraão e jamais fomos escravos de alguém; como dizes tu: Sereis livres?'),(26418,1,43,8,34,'Replicou-lhes Jesus: <J>Em verdade, em verdade vos digo: todo o que comete pecado é escravo do pecado.</J>'),(26419,1,43,8,35,'<J>O escravo não fica sempre na casa; o filho, sim, para sempre.</J>'),(26420,1,43,8,36,'<J>Se, pois, o Filho vos libertar, verdadeiramente sereis livres.</J>'),(26421,1,43,8,37,'<J>Bem sei que sois descendência de Abraão; contudo, procurais matar-me, porque a minha palavra não está em vós.</J>'),(26422,1,43,8,38,'<J>Eu falo das coisas que vi junto de meu Pai; vós, porém, fazeis o que vistes em vosso pai.</J>'),(26423,1,43,8,39,'Então, lhe responderam: Nosso pai é Abraão. Disse-lhes Jesus: <J>Se sois filhos de Abraão, praticai as obras de Abraão.</J>'),(26424,1,43,8,40,'<J>Mas agora procurais matar-me, a mim que vos tenho falado a verdade que ouvi de Deus; assim não procedeu Abraão.</J>'),(26425,1,43,8,41,'<J>Vós fazeis as obras de vosso pai.</J> Disseram-lhe eles: Nós não somos bastardos; temos um pai, que é Deus.'),(26426,1,43,8,42,'Replicou-lhes Jesus: <J>Se Deus fosse, de fato, vosso pai, certamente, me havíeis de amar; porque eu vim de Deus e aqui estou; pois não vim de mim mesmo, mas ele me enviou.</J>'),(26427,1,43,8,43,'<J>Qual a razão por que não compreendeis a minha linguagem? É porque sois incapazes de ouvir a minha palavra.</J>'),(26428,1,43,8,44,'<J>Vós sois do diabo, que é vosso pai, e quereis satisfazer-lhe os desejos. Ele foi homicida desde o princípio e jamais se firmou na verdade, porque nele não há verdade. Quando ele profere mentira, fala do que lhe é próprio, porque é mentiroso e pai da mentira.</J>'),(26429,1,43,8,45,'<J>Mas, porque eu digo a verdade, não me credes.</J>'),(26430,1,43,8,46,'<J>Quem dentre vós me convence de pecado? Se vos digo a verdade, por que razão não me credes?</J>'),(26431,1,43,8,47,'<J>Quem é de Deus ouve as palavras de Deus; por isso, não me dais ouvidos, porque não sois de Deus.</J>'),(26432,1,43,8,48,'Responderam, pois, os judeus e lhe disseram: Porventura, não temos razão em dizer que és samaritano e tens demônio?'),(26433,1,43,8,49,'Replicou Jesus: <J>Eu não tenho demônio; pelo contrário, honro a meu Pai, e vós me desonrais.</J>'),(26434,1,43,8,50,'<J>Eu não procuro a minha própria glória; há quem a busque e julgue.</J>'),(26435,1,43,8,51,'<J>Em verdade, em verdade vos digo: se alguém guardar a minha palavra, não verá a morte, eternamente.</J>'),(26436,1,43,8,52,'Disseram-lhe os judeus: Agora, estamos certos de que tens demônio. Abraão morreu, e também os profetas, e tu dizes: Se alguém guardar a minha palavra, não provará a morte, eternamente.'),(26437,1,43,8,53,'És maior do que Abraão, o nosso pai, que morreu? Também os profetas morreram. Quem, pois, te fazes ser?'),(26438,1,43,8,54,'Respondeu Jesus: <J>Se eu me glorifico a mim mesmo, a minha glória nada é; quem me glorifica é meu Pai, o qual vós dizeis que é vosso Deus.</J>'),(26439,1,43,8,55,'<J>Entretanto, vós não o tendes conhecido; eu, porém, o conheço. Se eu disser que não o conheço, serei como vós: mentiroso; mas eu o conheço e guardo a sua palavra.</J>'),(26440,1,43,8,56,'<J>Abraão, vosso pai, alegrou-se por ver o meu dia, viu-o e regozijou-se.</J>'),(26441,1,43,8,57,'Perguntaram-lhe, pois, os judeus: Ainda não tens cinquenta anos e viste Abraão?'),(26442,1,43,8,58,'Respondeu-lhes Jesus: <J>Em verdade, em verdade eu vos digo: antes que Abraão existisse, Eu Sou</J>.'),(26443,1,43,8,59,'Então, pegaram em pedras para atirarem nele; mas Jesus se ocultou e saiu do templo.'),(26444,1,43,9,1,'Caminhando Jesus, viu um homem cego de nascença.'),(26445,1,43,9,2,'E os seus discípulos perguntaram: Mestre, quem pecou, este ou seus pais, para que nascesse cego?'),(26446,1,43,9,3,'Respondeu Jesus: <J>Nem ele pecou, nem seus pais; mas foi para que se manifestem nele as obras de Deus.</J>'),(26447,1,43,9,4,'<J>É necessário que façamos as obras daquele que me enviou, enquanto é dia; a noite vem, quando ninguém pode trabalhar.</J>'),(26448,1,43,9,5,'<J>Enquanto estou no mundo, sou a luz do mundo.</J>'),(26449,1,43,9,6,'Dito isso, cuspiu na terra e, tendo feito lodo com a saliva, aplicou-o aos olhos do cego,'),(26450,1,43,9,7,'dizendo-lhe: <J>Vai, lava-te no tanque de Siloé</J> (que quer dizer Enviado). Ele foi, lavou-se e voltou vendo.'),(26451,1,43,9,8,'Então, os vizinhos e os que dantes o conheciam de vista, como mendigo, perguntavam: Não é este o que estava assentado pedindo esmolas?'),(26452,1,43,9,9,'Uns diziam: É ele. Outros: Não, mas se parece com ele. Ele mesmo, porém, dizia: Sou eu.'),(26453,1,43,9,10,'Perguntaram-lhe, pois: Como te foram abertos os olhos?'),(26454,1,43,9,11,'Respondeu ele: O homem chamado Jesus fez lodo, untou-me os olhos e disse-me: Vai ao tanque de Siloé e lava-te. Então, fui, lavei-me e estou vendo.'),(26455,1,43,9,12,'Disseram-lhe, pois: Onde está ele? Respondeu: Não sei.'),(26456,1,43,9,13,'Levaram, pois, aos fariseus o que dantes fora cego.'),(26457,1,43,9,14,'E era sábado o dia em que Jesus fez o lodo e lhe abriu os olhos.'),(26458,1,43,9,15,'Então, os fariseus, por sua vez, lhe perguntaram como chegara a ver; ao que lhes respondeu: Aplicou lodo aos meus olhos, lavei-me e estou vendo.'),(26459,1,43,9,16,'Por isso, alguns dos fariseus diziam: Esse homem não é de Deus, porque não guarda o sábado. Diziam outros: Como pode um homem pecador fazer tamanhos sinais? E houve dissensão entre eles.'),(26460,1,43,9,17,'De novo, perguntaram ao cego: Que dizes tu a respeito dele, visto que te abriu os olhos? Que é profeta, respondeu ele.'),(26461,1,43,9,18,'Não acreditaram os judeus que ele fora cego e que agora via, enquanto não lhe chamaram os pais'),(26462,1,43,9,19,'e os interrogaram: É este o vosso filho, de quem dizeis que nasceu cego? Como, pois, vê agora?'),(26463,1,43,9,20,'Então, os pais responderam: Sabemos que este é nosso filho e que nasceu cego;'),(26464,1,43,9,21,'mas não sabemos como vê agora; ou quem lhe abriu os olhos também não sabemos. Perguntai a ele, idade tem; falará de si mesmo.'),(26465,1,43,9,22,'Isto disseram seus pais porque estavam com medo dos judeus; pois estes já haviam assentado que, se alguém confessasse ser Jesus o Cristo, fosse expulso da sinagoga.'),(26466,1,43,9,23,'Por isso, é que disseram os pais: Ele idade tem, interrogai-o.'),(26467,1,43,9,24,'Então, chamaram, pela segunda vez, o homem que fora cego e lhe disseram: Dá glória a Deus; nós sabemos que esse homem é pecador.'),(26468,1,43,9,25,'Ele retrucou: Se é pecador, não sei; uma coisa sei: eu era cego e agora vejo.'),(26469,1,43,9,26,'Perguntaram-lhe, pois: Que te fez ele? como te abriu os olhos?'),(26470,1,43,9,27,'Ele lhes respondeu: Já vo-lo disse, e não atendestes; por que quereis ouvir outra vez? Porventura, quereis vós também tornar-vos seus discípulos?'),(26471,1,43,9,28,'Então, o injuriaram e lhe disseram: Discípulo dele és tu; mas nós somos discípulos de Moisés.'),(26472,1,43,9,29,'Sabemos que Deus falou a Moisés; mas este nem sabemos donde é.'),(26473,1,43,9,30,'Respondeu-lhes o homem: Nisto é de estranhar que vós não saibais donde ele é, e, contudo, me abriu os olhos.'),(26474,1,43,9,31,'Sabemos que Deus não atende a pecadores; mas, pelo contrário, se alguém teme a Deus e pratica a sua vontade, a este atende.'),(26475,1,43,9,32,'Desde que há mundo, jamais se ouviu que alguém tenha aberto os olhos a um cego de nascença.'),(26476,1,43,9,33,'Se este homem não fosse de Deus, nada poderia ter feito.'),(26477,1,43,9,34,'Mas eles retrucaram: Tu és nascido todo em pecado e nos ensinas a nós? E o expulsaram.'),(26478,1,43,9,35,'Ouvindo Jesus que o tinham expulsado, encontrando-o, lhe perguntou: <J>Crês tu no Filho do Homem?</J>'),(26479,1,43,9,36,'Ele respondeu e disse: Quem é, Senhor, para que eu nele creia?'),(26480,1,43,9,37,'E Jesus lhe disse: <J>Já o tens visto, e é o que fala contigo.</J>'),(26481,1,43,9,38,'Então, afirmou ele: Creio, Senhor; e o adorou.'),(26482,1,43,9,39,'Prosseguiu Jesus: <J>Eu vim a este mundo para juízo, a fim de que os que não veem vejam, e os que veem se tornem cegos.</J>'),(26483,1,43,9,40,'Alguns dentre os fariseus que estavam perto dele perguntaram-lhe: Acaso, também nós somos cegos?'),(26484,1,43,9,41,'Respondeu-lhes Jesus: <J>Se fôsseis cegos, não teríeis pecado algum; mas, porque agora dizeis: Nós vemos, subsiste o vosso pecado.</J>'),(26485,1,43,10,1,'<J>Em verdade, em verdade vos digo: o que não entra pela porta no aprisco das ovelhas, mas sobe por outra parte, esse é ladrão e salteador.</J>'),(26486,1,43,10,2,'<J>Aquele, porém, que entra pela porta, esse é o pastor das ovelhas.</J>'),(26487,1,43,10,3,'<J>Para este o porteiro abre, as ovelhas ouvem a sua voz, ele chama pelo nome as suas próprias ovelhas e as conduz para fora.</J>'),(26488,1,43,10,4,'<J>Depois de fazer sair todas as que lhe pertencem, vai adiante delas, e elas o seguem, porque lhe reconhecem a voz;</J>'),(26489,1,43,10,5,'<J>mas de modo nenhum seguirão o estranho; antes, fugirão dele, porque não conhecem a voz dos estranhos.</J>'),(26490,1,43,10,6,'Jesus lhes propôs esta parábola, mas eles não compreenderam o sentido daquilo que lhes falava.'),(26491,1,43,10,7,'Jesus, pois, lhes afirmou de novo: <J>Em verdade, em verdade vos digo: eu sou a porta das ovelhas.</J>'),(26492,1,43,10,8,'<J>Todos quantos vieram antes de mim são ladrões e salteadores; mas as ovelhas não lhes deram ouvido.</J>'),(26493,1,43,10,9,'<J>Eu sou a porta. Se alguém entrar por mim, será salvo; entrará, e sairá, e achará pastagem.</J>'),(26494,1,43,10,10,'<J>O ladrão vem somente para roubar, matar e destruir; eu vim para que tenham vida e a tenham em abundância.</J>'),(26495,1,43,10,11,'<J>Eu sou o bom pastor. O bom pastor dá a vida pelas ovelhas.</J>'),(26496,1,43,10,12,'<J>O mercenário, que não é pastor, a quem não pertencem as ovelhas, vê vir o lobo, abandona as ovelhas e foge; então, o lobo as arrebata e dispersa.</J>'),(26497,1,43,10,13,'<J>O mercenário foge, porque é mercenário e não tem cuidado com as ovelhas.</J>'),(26498,1,43,10,14,'<J>Eu sou o bom pastor; conheço as minhas ovelhas, e elas me conhecem a mim,</J>'),(26499,1,43,10,15,'<J>assim como o Pai me conhece</J> <J>a mim, e eu conheço o Pai; e dou a minha vida pelas ovelhas.</J>'),(26500,1,43,10,16,'<J>Ainda tenho outras ovelhas, não deste aprisco; a mim me convém conduzi-las; elas ouvirão a minha voz; então, haverá um rebanho e um pastor.</J>'),(26501,1,43,10,17,'<J>Por isso, o Pai me ama, porque eu dou a minha vida para a reassumir.</J>'),(26502,1,43,10,18,'<J>Ninguém a tira de mim; pelo contrário, eu espontaneamente a dou. Tenho autoridade para a entregar e também para reavê-la. Este mandato recebi de meu Pai.</J>'),(26503,1,43,10,19,'Por causa dessas palavras, rompeu nova dissensão entre os judeus.'),(26504,1,43,10,20,'Muitos deles diziam: Ele tem demônio e enlouqueceu; por que o ouvis?'),(26505,1,43,10,21,'Outros diziam: Este modo de falar não é de endemoninhado; pode, porventura, um demônio abrir os olhos aos cegos?'),(26506,1,43,10,22,'Celebrava-se em Jerusalém a Festa da Dedicação. Era inverno.'),(26507,1,43,10,23,'Jesus passeava no templo, no Pórtico de Salomão.'),(26508,1,43,10,24,'Rodearam-no, pois, os judeus e o interpelaram: Até quando nos deixarás a mente em suspenso? Se tu és o Cristo, dize-o francamente.'),(26509,1,43,10,25,'Respondeu-lhes Jesus: <J>Já vo-lo disse, e não credes. As obras que eu faço em nome de meu Pai testificam a meu respeito.</J>'),(26510,1,43,10,26,'<J>Mas vós não credes, porque não sois das minhas ovelhas.</J>'),(26511,1,43,10,27,'<J>As minhas ovelhas ouvem a minha voz; eu as conheço, e elas me seguem.</J>'),(26512,1,43,10,28,'<J>Eu lhes dou a vida eterna; jamais perecerão, e ninguém as arrebatará da minha mão.</J>'),(26513,1,43,10,29,'<J>Aquilo que meu Pai me deu é maior do que tudo; e da mão do Pai ninguém pode arrebatar.</J>'),(26514,1,43,10,30,'<J>Eu e o Pai somos um.</J>'),(26515,1,43,10,31,'Novamente, pegaram os judeus em pedras para lhe atirar.'),(26516,1,43,10,32,'Disse-lhes Jesus: <J>Tenho-vos mostrado muitas obras boas da parte do Pai; por qual delas me apedrejais?</J>'),(26517,1,43,10,33,'Responderam-lhe os judeus: Não é por obra boa que te apedrejamos, e sim por causa da blasfêmia, pois, sendo tu homem, te fazes Deus a ti mesmo.'),(26518,1,43,10,34,'Replicou-lhes Jesus: <J>Não está escrito na vossa lei:</J> <J>Eu disse: sois deuses?</J>'),(26519,1,43,10,35,'<J>Se ele chamou deuses àqueles a quem foi dirigida a palavra de Deus, e a Escritura não pode falhar,</J>'),(26520,1,43,10,36,'<J>então, daquele a quem o Pai santificou e enviou ao mundo, dizeis: Tu blasfemas; porque declarei: sou Filho de Deus?</J>'),(26521,1,43,10,37,'<J>Se não faço as obras de meu Pai, não me acrediteis;</J>'),(26522,1,43,10,38,'<J>mas, se faço, e não me credes, crede nas obras; para que possais saber e compreender que o Pai está em mim, e eu estou no Pai.</J>'),(26523,1,43,10,39,'Nesse ponto, procuravam, outra vez, prendê-lo; mas ele se livrou das suas mãos.'),(26524,1,43,10,40,'Novamente, se retirou para além do Jordão, para o lugar onde João batizava no princípio; e ali permaneceu.'),(26525,1,43,10,41,'E iam muitos ter com ele e diziam: Realmente, João não fez nenhum sinal, porém tudo quanto disse a respeito deste era verdade.'),(26526,1,43,10,42,'E muitos ali creram nele.'),(26527,1,43,11,1,'Estava enfermo Lázaro, de Betânia, da aldeia de Maria e de sua irmã Marta.'),(26528,1,43,11,2,'Esta Maria, cujo irmão Lázaro estava enfermo, era a mesma que ungiu com bálsamo o Senhor e lhe enxugou os pés com os seus cabelos.'),(26529,1,43,11,3,'Mandaram, pois, as irmãs de Lázaro dizer a Jesus: Senhor, está enfermo aquele a quem amas.'),(26530,1,43,11,4,'Ao receber a notícia, disse Jesus: <J>Esta enfermidade não é para morte, e sim para a glória de Deus, a fim de que o Filho de Deus seja por ela glorificado.</J>'),(26531,1,43,11,5,'Ora, amava Jesus a Marta, e a sua irmã, e a Lázaro.'),(26532,1,43,11,6,'Quando, pois, soube que Lázaro estava doente, ainda se demorou dois dias no lugar onde estava.'),(26533,1,43,11,7,'Depois, disse aos seus discípulos: <J>Vamos outra vez para a Judeia.</J>'),(26534,1,43,11,8,'Disseram-lhe os discípulos: Mestre, ainda agora os judeus procuravam apedrejar-te, e voltas para lá?'),(26535,1,43,11,9,'Respondeu Jesus: <J>Não são doze as horas do dia? Se alguém andar de dia, não tropeça, porque vê a luz deste mundo;</J>'),(26536,1,43,11,10,'<J>mas, se andar de noite, tropeça, porque nele não há luz.</J>'),(26537,1,43,11,11,'Isto dizia e depois lhes acrescentou: <J>Nosso amigo Lázaro adormeceu, mas vou para despertá-lo.</J>'),(26538,1,43,11,12,'Disseram-lhe, pois, os discípulos: Senhor, se dorme, estará salvo.'),(26539,1,43,11,13,'Jesus, porém, falara com respeito à morte de Lázaro; mas eles supunham que tivesse falado do repouso do sono.'),(26540,1,43,11,14,'Então, Jesus lhes disse claramente: <J>Lázaro morreu;</J>'),(26541,1,43,11,15,'<J>e por vossa causa me alegro de que lá não estivesse, para que possais crer; mas vamos ter com ele.</J>'),(26542,1,43,11,16,'Então, Tomé, chamado Dídimo, disse aos condiscípulos: Vamos também nós para morrermos com ele.'),(26543,1,43,11,17,'Chegando Jesus, encontrou Lázaro já sepultado, havia quatro dias.'),(26544,1,43,11,18,'Ora, Betânia estava cerca de quinze estádios perto de Jerusalém.'),(26545,1,43,11,19,'Muitos dentre os judeus tinham vindo ter com Marta e Maria, para as consolar a respeito de seu irmão.'),(26546,1,43,11,20,'Marta, quando soube que vinha Jesus, saiu ao seu encontro; Maria, porém, ficou sentada em casa.'),(26547,1,43,11,21,'Disse, pois, Marta a Jesus: Senhor, se estiveras aqui, não teria morrido meu irmão.'),(26548,1,43,11,22,'Mas também sei que, mesmo agora, tudo quanto pedires a Deus, Deus to concederá.'),(26549,1,43,11,23,'Declarou-lhe Jesus: <J>Teu irmão há de ressurgir.</J>'),(26550,1,43,11,24,'Eu sei, replicou Marta, que ele há de ressurgir na ressurreição, no último dia.'),(26551,1,43,11,25,'Disse-lhe Jesus: <J>Eu sou a ressurreição e a vida. Quem crê em mim, ainda que morra, viverá;</J>'),(26552,1,43,11,26,'<J>e todo o que vive e crê em mim não morrerá, eternamente. Crês isto?</J>'),(26553,1,43,11,27,'Sim, Senhor, respondeu ela, eu tenho crido que tu és o Cristo, o Filho de Deus que devia vir ao mundo.'),(26554,1,43,11,28,'Tendo dito isto, retirou-se e chamou Maria, sua irmã, e lhe disse em particular: O Mestre chegou e te chama.'),(26555,1,43,11,29,'Ela, ouvindo isto, levantou-se depressa e foi ter com ele,'),(26556,1,43,11,30,'pois Jesus ainda não tinha entrado na aldeia, mas permanecia onde Marta se avistara com ele.'),(26557,1,43,11,31,'Os judeus que estavam com Maria em casa e a consolavam, vendo-a levantar-se depressa e sair, seguiram-na, supondo que ela ia ao túmulo para chorar.'),(26558,1,43,11,32,'Quando Maria chegou ao lugar onde estava Jesus, ao vê-lo, lançou-se-lhe aos pés, dizendo: Senhor, se estiveras aqui, meu irmão não teria morrido.'),(26559,1,43,11,33,'Jesus, vendo-a chorar, e bem assim os judeus que a acompanhavam, agitou-se no espírito e comoveu-se.'),(26560,1,43,11,34,'E perguntou: <J>Onde o sepultastes?</J> Eles lhe responderam: Senhor, vem e vê!'),(26561,1,43,11,35,'Jesus chorou.'),(26562,1,43,11,36,'Então, disseram os judeus: Vede quanto o amava.'),(26563,1,43,11,37,'Mas alguns objetaram: Não podia ele, que abriu os olhos ao cego, fazer que este não morresse?'),(26564,1,43,11,38,'Jesus, agitando-se novamente em si mesmo, encaminhou-se para o túmulo; era este uma gruta a cuja entrada tinham posto uma pedra.'),(26565,1,43,11,39,'Então, ordenou Jesus: <J>Tirai a pedra.</J> Disse-lhe Marta, irmã do morto: Senhor, já cheira mal, porque já é de quatro dias.'),(26566,1,43,11,40,'Respondeu-lhe Jesus: <J>Não te disse eu que, se creres, verás a glória de Deus?</J>'),(26567,1,43,11,41,'Tiraram, então, a pedra. E Jesus, levantando os olhos para o céu, disse: <J>Pai, graças te dou porque me ouviste.</J>'),(26568,1,43,11,42,'<J>Aliás, eu sabia que sempre me ouves, mas assim falei por causa da multidão presente, para que creiam que tu me enviaste.</J>'),(26569,1,43,11,43,'E, tendo dito isto, clamou em alta voz: <J>Lázaro, vem para fora!</J>'),(26570,1,43,11,44,'Saiu aquele que estivera morto, tendo os pés e as mãos ligados com ataduras e o rosto envolto num lenço. Então, lhes ordenou Jesus: <J>Desatai-o e deixai-o ir.</J>'),(26571,1,43,11,45,'Muitos, pois, dentre os judeus que tinham vindo visitar Maria, vendo o que fizera Jesus, creram nele.'),(26572,1,43,11,46,'Outros, porém, foram ter com os fariseus e lhes contaram dos feitos que Jesus realizara.'),(26573,1,43,11,47,'Então, os principais sacerdotes e os fariseus convocaram o Sinédrio; e disseram: Que estamos fazendo, uma vez que este homem opera muitos sinais?'),(26574,1,43,11,48,'Se o deixarmos assim, todos crerão nele; depois, virão os romanos e tomarão não só o nosso lugar, mas a própria nação.'),(26575,1,43,11,49,'Caifás, porém, um dentre eles, sumo sacerdote naquele ano, advertiu-os, dizendo: Vós nada sabeis,'),(26576,1,43,11,50,'nem considerais que vos convém que morra um só homem pelo povo e que não venha a perecer toda a nação.'),(26577,1,43,11,51,'Ora, ele não disse isto de si mesmo; mas, sendo sumo sacerdote naquele ano, profetizou que Jesus estava para morrer pela nação'),(26578,1,43,11,52,'e não somente pela nação, mas também para reunir em um só corpo os filhos de Deus, que andam dispersos.'),(26579,1,43,11,53,'Desde aquele dia, resolveram matá-lo.'),(26580,1,43,11,54,'De sorte que Jesus já não andava publicamente entre os judeus, mas retirou-se para uma região vizinha ao deserto, para uma cidade chamada Efraim; e ali permaneceu com os discípulos.'),(26581,1,43,11,55,'Estava próxima a Páscoa dos judeus; e muitos daquela região subiram para Jerusalém antes da Páscoa, para se purificarem.'),(26582,1,43,11,56,'Lá, procuravam Jesus e, estando eles no templo, diziam uns aos outros: Que vos parece? Não virá ele à festa?'),(26583,1,43,11,57,'Ora, os principais sacerdotes e os fariseus tinham dado ordem para, se alguém soubesse onde ele estava, denunciá-lo, a fim de o prenderem.'),(26584,1,43,12,1,'Seis dias antes da Páscoa, foi Jesus para Betânia, onde estava Lázaro, a quem ele ressuscitara dentre os mortos.'),(26585,1,43,12,2,'Deram-lhe, pois, ali, uma ceia; Marta servia, sendo Lázaro um dos que estavam com ele à mesa.'),(26586,1,43,12,3,'Então, Maria, tomando uma libra de bálsamo de nardo puro, mui precioso, ungiu os pés de Jesus e os enxugou com os seus cabelos; e encheu-se toda a casa com o perfume do bálsamo.'),(26587,1,43,12,4,'Mas Judas Iscariotes, um dos seus discípulos, o que estava para traí-lo, disse:'),(26588,1,43,12,5,'Por que não se vendeu este perfume por trezentos denários e não se deu aos pobres?'),(26589,1,43,12,6,'Isto disse ele, não porque tivesse cuidado dos pobres; mas porque era ladrão e, tendo a bolsa, tirava o que nela se lançava.'),(26590,1,43,12,7,'Jesus, entretanto, disse: <J>Deixa-a! Que ela guarde isto para o dia em que me embalsamarem;</J>'),(26591,1,43,12,8,'<J>porque os pobres, sempre os tendes convosco,</J> <J>mas a mim nem sempre me tendes.</J>'),(26592,1,43,12,9,'Soube numerosa multidão dos judeus que Jesus estava ali, e lá foram não só por causa dele, mas também para verem Lázaro, a quem ele ressuscitara dentre os mortos.'),(26593,1,43,12,10,'Mas os principais sacerdotes resolveram matar também Lázaro;'),(26594,1,43,12,11,'porque muitos dos judeus, por causa dele, voltavam crendo em Jesus.'),(26595,1,43,12,12,'No dia seguinte, a numerosa multidão que viera à festa, tendo ouvido que Jesus estava de caminho para Jerusalém,'),(26596,1,43,12,13,'tomou ramos de palmeiras e saiu ao seu encontro, clamando: Hosana! Bendito o que vem em nome do Senhor e que é Rei de Israel!'),(26597,1,43,12,14,'E Jesus, tendo conseguido um jumentinho, montou-o, segundo está escrito:'),(26598,1,43,12,15,'Não temas, filha de Sião, eis que o teu Rei aí vem, montado em um filho de jumenta.'),(26599,1,43,12,16,'Seus discípulos a princípio não compreenderam isto; quando, porém, Jesus foi glorificado, então, eles se lembraram de que estas coisas estavam escritas a respeito dele e também de que isso lhe fizeram.'),(26600,1,43,12,17,'Dava, pois, testemunho disto a multidão que estivera com ele, quando chamara a Lázaro do túmulo e o levantara dentre os mortos.'),(26601,1,43,12,18,'Por causa disso, também, a multidão lhe saiu ao encontro, pois ouviu que ele fizera este sinal.'),(26602,1,43,12,19,'De sorte que os fariseus disseram entre si: Vede que nada aproveitais! Eis aí vai o mundo após ele.'),(26603,1,43,12,20,'Ora, entre os que subiram para adorar durante a festa, havia alguns gregos;'),(26604,1,43,12,21,'estes, pois, se dirigiram a Filipe, que era de Betsaida da Galileia, e lhe rogaram: Senhor, queremos ver Jesus.'),(26605,1,43,12,22,'Filipe foi dizê-lo a André, e André e Filipe o comunicaram a Jesus.'),(26606,1,43,12,23,'Respondeu-lhes Jesus: <J>É chegada a hora de ser glorificado o Filho do Homem.</J>'),(26607,1,43,12,24,'<J>Em verdade, em verdade vos digo: se o grão de trigo, caindo na terra, não morrer, fica ele só; mas, se morrer, produz muito fruto.</J>'),(26608,1,43,12,25,'<J>Quem ama a sua vida perde-a;</J> <J>mas aquele que odeia a sua vida neste mundo preservá-la-á para a vida eterna.</J>'),(26609,1,43,12,26,'<J>Se alguém me serve, siga-me, e, onde eu estou, ali estará também o meu servo. E, se alguém me servir, o Pai o honrará.</J>'),(26610,1,43,12,27,'<J>Agora, está angustiada a minha alma, e que direi eu? Pai, salva-me desta hora? Mas precisamente com este propósito vim para esta hora.</J>'),(26611,1,43,12,28,'<J>Pai, glorifica o teu nome.</J> Então, veio uma voz do céu: Eu já o glorifiquei e ainda o glorificarei.'),(26612,1,43,12,29,'A multidão, pois, que ali estava, tendo ouvido a voz, dizia ter havido um trovão. Outros diziam: Foi um anjo que lhe falou.'),(26613,1,43,12,30,'Então, explicou Jesus: <J>Não foi por mim que veio esta voz, e sim por vossa causa.</J>'),(26614,1,43,12,31,'<J>Chegou o momento de ser julgado este mundo, e agora o seu príncipe será expulso.</J>'),(26615,1,43,12,32,'<J>E eu, quando for levantado da terra, atrairei todos a mim mesmo.</J>'),(26616,1,43,12,33,'Isto dizia, significando de que gênero de morte estava para morrer.'),(26617,1,43,12,34,'Replicou-lhe, pois, a multidão: Nós temos ouvido da lei que o Cristo permanece para sempre, e como dizes tu ser necessário que o Filho do Homem seja levantado? Quem é esse Filho do Homem?'),(26618,1,43,12,35,'Respondeu-lhes Jesus: <J>Ainda por um pouco a luz está convosco. Andai enquanto tendes a luz, para que as trevas não vos apanhem; e quem anda nas trevas não sabe para onde vai.</J>'),(26619,1,43,12,36,'<J>Enquanto tendes a luz, crede na luz, para que vos torneis filhos da luz.</J> Jesus disse estas coisas e, retirando-se, ocultou-se deles.'),(26620,1,43,12,37,'E, embora tivesse feito tantos sinais na sua presença, não creram nele,'),(26621,1,43,12,38,'para se cumprir a palavra do profeta Isaías, que diz: Senhor, quem creu em nossa pregação? E a quem foi revelado o braço do Senhor?'),(26622,1,43,12,39,'Por isso, não podiam crer, porque Isaías disse ainda:'),(26623,1,43,12,40,'Cegou-lhes os olhos e endureceu-lhes o coração, para que não vejam com os olhos, nem entendam com o coração, e se convertam, e sejam por mim curados.'),(26624,1,43,12,41,'Isto disse Isaías porque viu a glória dele e falou a seu respeito.'),(26625,1,43,12,42,'Contudo, muitos dentre as próprias autoridades creram nele, mas, por causa dos fariseus, não o confessavam, para não serem expulsos da sinagoga;'),(26626,1,43,12,43,'porque amaram mais a glória dos homens do que a glória de Deus.'),(26627,1,43,12,44,'E Jesus clamou, dizendo: <J>Quem crê em mim crê, não em mim, mas naquele que me enviou.</J>'),(26628,1,43,12,45,'<J>E quem me vê a mim vê aquele que me enviou.</J>'),(26629,1,43,12,46,'<J>Eu vim como luz para o mundo, a fim de que todo aquele que crê em mim não permaneça nas trevas.</J>'),(26630,1,43,12,47,'<J>Se alguém ouvir as minhas palavras e não as guardar, eu não o julgo; porque eu não vim para julgar o mundo, e sim para salvá-lo.</J>'),(26631,1,43,12,48,'<J>Quem me rejeita e não recebe as minhas palavras tem quem o julgue; a própria palavra que tenho proferido, essa o julgará no último dia.</J>'),(26632,1,43,12,49,'<J>Porque eu não tenho falado por mim mesmo, mas o Pai, que me enviou, esse me tem prescrito o que dizer e o que anunciar.</J>'),(26633,1,43,12,50,'<J>E sei que o seu mandamento é a vida eterna. As coisas, pois, que eu falo, como o Pai mo tem dito, assim falo.</J>'),(26634,1,43,13,1,'Ora, antes da Festa da Páscoa, sabendo Jesus que era chegada a sua hora de passar deste mundo para o Pai, tendo amado os seus que estavam no mundo, amou-os até ao fim.'),(26635,1,43,13,2,'Durante a ceia, tendo já o diabo posto no coração de Judas Iscariotes, filho de Simão, que traísse a Jesus,'),(26636,1,43,13,3,'sabendo este que o Pai tudo confiara às suas mãos, e que ele viera de Deus, e voltava para Deus,'),(26637,1,43,13,4,'levantou-se da ceia, tirou a vestimenta de cima e, tomando uma toalha, cingiu-se com ela.'),(26638,1,43,13,5,'Depois, deitou água na bacia e passou a lavar os pés aos discípulos e a enxugar-lhos com a toalha com que estava cingido.'),(26639,1,43,13,6,'Aproximou-se, pois, de Simão Pedro, e este lhe disse: Senhor, tu me lavas os pés a mim?'),(26640,1,43,13,7,'Respondeu-lhe Jesus: <J>O que eu faço não o sabes agora; compreendê-lo-ás depois.</J>'),(26641,1,43,13,8,'Disse-lhe Pedro: Nunca me lavarás os pés. Respondeu-lhe Jesus: <J>Se eu não te lavar, não tens parte comigo.</J>'),(26642,1,43,13,9,'Então, Pedro lhe pediu: Senhor, não somente os pés, mas também as mãos e a cabeça.'),(26643,1,43,13,10,'Declarou-lhe Jesus: <J>Quem já se banhou não necessita de lavar senão os pés; quanto ao mais, está todo limpo. Ora, vós estais limpos, mas não todos.</J>'),(26644,1,43,13,11,'Pois ele sabia quem era o traidor. Foi por isso que disse: Nem todos estais limpos.'),(26645,1,43,13,12,'Depois de lhes ter lavado os pés, tomou as vestes e, voltando à mesa, perguntou-lhes: <J>Compreendeis o que vos fiz?</J>'),(26646,1,43,13,13,'<J>Vós me chamais o Mestre e o Senhor e dizeis bem; porque eu o sou.</J>'),(26647,1,43,13,14,'<J>Ora, se eu, sendo o Senhor e o Mestre, vos lavei os pés, também vós deveis lavar os pés uns dos outros.</J>'),(26648,1,43,13,15,'<J>Porque eu vos dei o exemplo, para que, como eu vos fiz, façais vós também.</J>'),(26649,1,43,13,16,'<J>Em verdade, em verdade vos digo que o servo</J> <J>não é maior do que seu senhor, nem o enviado, maior do que aquele que o enviou.</J>'),(26650,1,43,13,17,'<J>Ora, se sabeis estas coisas, bem-aventurados sois se as praticardes.</J>'),(26651,1,43,13,18,'<J>Não falo a respeito de todos vós, pois eu conheço aqueles que escolhi; é, antes, para que se cumpra a Escritura:</J> <J>Aquele que come do meu pão levantou contra mim seu calcanhar.</J>'),(26652,1,43,13,19,'<J>Desde já vos digo, antes que aconteça, para que, quando acontecer, creiais que Eu Sou</J>.'),(26653,1,43,13,20,'<J>Em verdade, em verdade vos digo: quem recebe aquele que eu enviar,</J> <J>a mim me recebe; e quem me recebe recebe aquele que me enviou.</J>'),(26654,1,43,13,21,'Ditas estas coisas, angustiou-se Jesus em espírito e afirmou: <J>Em verdade, em verdade vos digo que um dentre vós me trairá.</J>'),(26655,1,43,13,22,'Então, os discípulos olharam uns para os outros, sem saber a quem ele se referia.'),(26656,1,43,13,23,'Ora, ali estava conchegado a Jesus um dos seus discípulos, aquele a quem ele amava;'),(26657,1,43,13,24,'a esse fez Simão Pedro sinal, dizendo-lhe: Pergunta a quem ele se refere.'),(26658,1,43,13,25,'Então, aquele discípulo, reclinando-se sobre o peito de Jesus, perguntou-lhe: Senhor, quem é?'),(26659,1,43,13,26,'Respondeu Jesus: <J>É aquele a quem eu der o pedaço de pão molhado.</J> Tomou, pois, um pedaço de pão e, tendo-o molhado, deu-o a Judas, filho de Simão Iscariotes.'),(26660,1,43,13,27,'E, após o bocado, imediatamente, entrou nele Satanás. Então, disse Jesus: <J>O que pretendes fazer, faze-o depressa.</J>'),(26661,1,43,13,28,'Nenhum, porém, dos que estavam à mesa percebeu a que fim lhe dissera isto.'),(26662,1,43,13,29,'Pois, como Judas era quem trazia a bolsa, pensaram alguns que Jesus lhe dissera: Compra o que precisamos para a festa ou lhe ordenara que desse alguma coisa aos pobres.'),(26663,1,43,13,30,'Ele, tendo recebido o bocado, saiu logo. E era noite.'),(26664,1,43,13,31,'Quando ele saiu, disse Jesus: <J>Agora, foi glorificado o Filho do Homem, e Deus foi glorificado nele;</J>'),(26665,1,43,13,32,'<J>se Deus foi glorificado nele, também Deus o glorificará nele mesmo; e glorificá-lo-á imediatamente.</J>'),(26666,1,43,13,33,'<J>Filhinhos, ainda por um pouco estou convosco; buscar-me-eis, e o que eu disse aos judeus também agora vos digo a vós outros: para onde eu vou, vós não podeis ir.</J>'),(26667,1,43,13,34,'<J>Novo mandamento</J> <J>vos dou: que vos ameis uns aos outros; assim como eu vos amei, que também vos ameis uns aos outros.</J>'),(26668,1,43,13,35,'<J>Nisto conhecerão todos que sois meus discípulos: se tiverdes amor uns aos outros.</J>'),(26669,1,43,13,36,'Perguntou-lhe Simão Pedro: Senhor, para onde vais? Respondeu Jesus: <J>Para onde vou, não me podes seguir agora; mais tarde, porém, me seguirás.</J>'),(26670,1,43,13,37,'Replicou Pedro: Senhor, por que não posso seguir-te agora? Por ti darei a própria vida.'),(26671,1,43,13,38,'Respondeu Jesus: <J>Darás a vida por mim? Em verdade, em verdade te digo que jamais cantará o galo antes que me negues três vezes.</J>'),(26672,1,43,14,1,'<J>Não se turbe o vosso coração; credes em Deus, crede também em mim.</J>'),(26673,1,43,14,2,'<J>Na casa de meu Pai há muitas moradas. Se assim não fora, eu vo-lo teria dito. Pois vou preparar-vos lugar.</J>'),(26674,1,43,14,3,'<J>E, quando eu for e vos preparar lugar, voltarei e vos receberei para mim mesmo, para que, onde eu estou, estejais vós também.</J>'),(26675,1,43,14,4,'<J>E vós sabeis o caminho para onde eu vou.</J>'),(26676,1,43,14,5,'Disse-lhe Tomé: Senhor, não sabemos para onde vais; como saber o caminho?'),(26677,1,43,14,6,'Respondeu-lhe Jesus: <J>Eu sou o caminho, e a verdade, e a vida; ninguém vem ao Pai senão por mim.</J>'),(26678,1,43,14,7,'<J>Se vós me tivésseis conhecido, conheceríeis também a meu Pai. Desde agora o conheceis e o tendes visto.</J>'),(26679,1,43,14,8,'Replicou-lhe Filipe: Senhor, mostra-nos o Pai, e isso nos basta.'),(26680,1,43,14,9,'Disse-lhe Jesus: <J>Filipe, há tanto tempo estou convosco, e não me tens conhecido? Quem me vê a mim vê o Pai; como dizes tu: Mostra-nos o Pai?</J>'),(26681,1,43,14,10,'<J>Não crês que eu estou no Pai e que o Pai está em mim? As palavras que eu vos digo não as digo por mim mesmo; mas o Pai, que permanece em mim, faz as suas obras.</J>'),(26682,1,43,14,11,'<J>Crede-me que estou no Pai, e o Pai, em mim; crede ao menos por causa das mesmas obras.</J>'),(26683,1,43,14,12,'<J>Em verdade, em verdade vos digo que aquele que crê em mim fará também as obras que eu faço e outras maiores fará, porque eu vou para junto do Pai.</J>'),(26684,1,43,14,13,'<J>E tudo quanto pedirdes em meu nome, isso farei, a fim de que o Pai seja glorificado no Filho.</J>'),(26685,1,43,14,14,'<J>Se me pedirdes alguma coisa em meu nome, eu o farei.</J>'),(26686,1,43,14,15,'<J>Se me amais, guardareis os meus mandamentos.</J>'),(26687,1,43,14,16,'<J>E eu rogarei ao Pai, e ele vos dará outro Consolador, a fim de que esteja para sempre convosco,</J>'),(26688,1,43,14,17,'<J>o Espírito da verdade, que o mundo não pode receber, porque não o vê, nem o conhece; vós o conheceis, porque ele habita convosco e estará em vós.</J>'),(26689,1,43,14,18,'<J>Não vos deixarei órfãos, voltarei para vós outros.</J>'),(26690,1,43,14,19,'<J>Ainda por um pouco, e o mundo não me verá mais; vós, porém, me vereis; porque eu vivo, vós também vivereis.</J>'),(26691,1,43,14,20,'<J>Naquele dia, vós conhecereis que eu estou em meu Pai, e vós, em mim, e eu, em vós.</J>'),(26692,1,43,14,21,'<J>Aquele que tem os meus mandamentos e os guarda, esse é o que me ama; e aquele que me ama será amado por meu Pai, e eu também o amarei e me manifestarei a ele.</J>'),(26693,1,43,14,22,'Disse-lhe Judas, não o Iscariotes: Donde procede, Senhor, que estás para manifestar-te a nós e não ao mundo?'),(26694,1,43,14,23,'Respondeu Jesus: <J>Se alguém me ama, guardará a minha palavra; e meu Pai o amará, e viremos para ele e faremos nele morada.</J>'),(26695,1,43,14,24,'<J>Quem não me ama não guarda as minhas palavras; e a palavra que estais ouvindo não é minha, mas do Pai, que me enviou.</J>'),(26696,1,43,14,25,'<J>Isto vos tenho dito, estando ainda convosco;</J>'),(26697,1,43,14,26,'<J>mas o Consolador, o Espírito Santo, a quem o Pai enviará em meu nome, esse vos ensinará todas as coisas e vos fará lembrar de tudo o que vos tenho dito.</J>'),(26698,1,43,14,27,'<J>Deixo-vos a paz, a minha paz vos dou; não vo-la dou como a dá o mundo. Não se turbe o vosso coração, nem se atemorize.</J>'),(26699,1,43,14,28,'<J>Ouvistes que eu vos disse: vou e volto para junto de vós. Se me amásseis, alegrar-vos-íeis de que eu vá para o Pai, pois o Pai é maior do que eu.</J>'),(26700,1,43,14,29,'<J>Disse-vos agora, antes que aconteça, para que, quando acontecer, vós creiais.</J>'),(26701,1,43,14,30,'<J>Já não falarei muito convosco, porque aí vem o príncipe do mundo; e ele nada tem em mim;</J>'),(26702,1,43,14,31,'<J>contudo, assim procedo para que o mundo saiba que eu amo o Pai e que faço como o Pai me ordenou. Levantai-vos, vamo-nos daqui.</J>'),(26703,1,43,15,1,'<J>Eu sou a videira verdadeira, e meu Pai é o agricultor.</J>'),(26704,1,43,15,2,'<J>Todo ramo que, estando em mim, não der fruto, ele o corta; e todo o que dá fruto limpa, para que produza mais fruto ainda.</J>'),(26705,1,43,15,3,'<J>Vós já estais limpos pela palavra que vos tenho falado;</J>'),(26706,1,43,15,4,'<J>permanecei em mim, e eu permanecerei em vós. Como não pode o ramo produzir fruto de si mesmo, se não permanecer na videira, assim, nem vós o podeis dar, se não permanecerdes em mim.</J>'),(26707,1,43,15,5,'<J>Eu sou a videira, vós, os ramos. Quem permanece em mim, e eu, nele, esse dá muito fruto; porque sem mim nada podeis fazer.</J>'),(26708,1,43,15,6,'<J>Se alguém não permanecer em mim, será lançado fora, à semelhança do ramo, e secará; e o apanham, lançam no fogo e o queimam.</J>'),(26709,1,43,15,7,'<J>Se permanecerdes em mim, e as minhas palavras permanecerem em vós, pedireis o que quiserdes, e vos será feito.</J>'),(26710,1,43,15,8,'<J>Nisto é glorificado meu Pai, em que deis muito fruto; e assim vos tornareis meus discípulos.</J>'),(26711,1,43,15,9,'<J>Como o Pai me amou, também eu vos amei; permanecei no meu amor.</J>'),(26712,1,43,15,10,'<J>Se guardardes os meus mandamentos, permanecereis no meu amor; assim como também eu tenho guardado os mandamentos de meu Pai e no seu amor permaneço.</J>'),(26713,1,43,15,11,'<J>Tenho-vos dito estas coisas para que o meu gozo esteja em vós, e o vosso gozo seja completo.</J>'),(26714,1,43,15,12,'<J>O meu mandamento é este: que vos ameis uns aos outros,</J> <J>assim como eu vos amei.</J>'),(26715,1,43,15,13,'<J>Ninguém tem maior amor do que este: de dar alguém a própria vida em favor dos seus amigos.</J>'),(26716,1,43,15,14,'<J>Vós sois meus amigos, se fazeis o que eu vos mando.</J>'),(26717,1,43,15,15,'<J>Já não vos chamo servos, porque o servo não sabe o que faz o seu senhor; mas tenho-vos chamado amigos, porque tudo quanto ouvi de meu Pai vos tenho dado a conhecer.</J>'),(26718,1,43,15,16,'<J>Não fostes vós que me escolhestes a mim; pelo contrário, eu vos escolhi a vós outros e vos designei para que vades e deis fruto, e o vosso fruto permaneça; a fim de que tudo quanto pedirdes ao Pai em meu nome, ele vo-lo conceda.</J>'),(26719,1,43,15,17,'<J>Isto vos mando: que vos ameis uns aos outros.</J>'),(26720,1,43,15,18,'<J>Se o mundo vos odeia, sabei que, primeiro do que a vós outros, me odiou a mim.</J>'),(26721,1,43,15,19,'<J>Se vós fôsseis do mundo, o mundo amaria o que era seu; como, todavia, não sois do mundo, pelo contrário, dele vos escolhi, por isso, o mundo vos odeia.</J>'),(26722,1,43,15,20,'<J>Lembrai-vos da palavra que eu vos disse: não é o servo</J> <J>maior do que seu senhor. Se me perseguiram a mim, também perseguirão a vós outros; se guardaram a minha palavra, também guardarão a vossa.</J>'),(26723,1,43,15,21,'<J>Tudo isto, porém, vos farão por causa do meu nome, porquanto não conhecem aquele que me enviou.</J>'),(26724,1,43,15,22,'<J>Se eu não viera, nem lhes houvera falado, pecado não teriam; mas, agora, não têm desculpa do seu pecado.</J>'),(26725,1,43,15,23,'<J>Quem me odeia odeia também a meu Pai.</J>'),(26726,1,43,15,24,'<J>Se eu não tivesse feito entre eles tais obras, quais nenhum outro fez, pecado não teriam; mas, agora, não somente têm eles visto, mas também odiado, tanto a mim como a meu Pai.</J>'),(26727,1,43,15,25,'<J>Isto, porém, é para que se cumpra a palavra escrita na sua lei:</J> <J>Odiaram-me sem motivo.</J>'),(26728,1,43,15,26,'<J>Quando, porém, vier o Consolador, que eu vos enviarei da parte do Pai, o Espírito da verdade, que dele procede, esse dará testemunho de mim;</J>'),(26729,1,43,15,27,'<J>e vós também testemunhareis, porque estais comigo desde o princípio.</J>'),(26730,1,43,16,1,'<J>Tenho-vos dito estas coisas para que não vos escandalizeis.</J>'),(26731,1,43,16,2,'<J>Eles vos expulsarão das sinagogas; mas vem a hora em que todo o que vos matar julgará com isso tributar culto a Deus.</J>'),(26732,1,43,16,3,'<J>Isto farão porque não conhecem o Pai, nem a mim.</J>'),(26733,1,43,16,4,'<J>Ora, estas coisas vos tenho dito para que, quando a hora chegar, vos recordeis de que eu vo-las disse. Não vo-las disse desde o princípio, porque eu estava convosco.</J>'),(26734,1,43,16,5,'<J>Mas, agora, vou para junto daquele que me enviou, e nenhum de vós me pergunta: Para onde vais?</J>'),(26735,1,43,16,6,'<J>Pelo contrário, porque vos tenho dito estas coisas, a tristeza encheu o vosso coração.</J>'),(26736,1,43,16,7,'<J>Mas eu vos digo a verdade: convém-vos que eu vá, porque, se eu não for, o Consolador não virá para vós outros; se, porém, eu for, eu vo-lo enviarei.</J>'),(26737,1,43,16,8,'<J>Quando ele vier, convencerá o mundo do pecado, da justiça e do juízo:</J>'),(26738,1,43,16,9,'<J>do pecado, porque não creem em mim;</J>'),(26739,1,43,16,10,'<J>da justiça, porque vou para o Pai, e não me vereis mais;</J>'),(26740,1,43,16,11,'<J>do juízo, porque o príncipe deste mundo já está julgado.</J>'),(26741,1,43,16,12,'<J>Tenho ainda muito que vos dizer, mas vós não o podeis suportar agora;</J>'),(26742,1,43,16,13,'<J>quando vier, porém, o Espírito da verdade, ele vos guiará a toda a verdade; porque não falará por si mesmo, mas dirá tudo o que tiver ouvido e vos anunciará as coisas que hão de vir.</J>'),(26743,1,43,16,14,'<J>Ele me glorificará, porque há de receber do que é meu e vo-lo há de anunciar.</J>'),(26744,1,43,16,15,'<J>Tudo quanto o Pai tem é meu; por isso é que vos disse que há de receber do que é meu e vo-lo há de anunciar.</J>'),(26745,1,43,16,16,'<J>Um pouco, e não mais me vereis; outra vez um pouco, e ver-me-eis.</J>'),(26746,1,43,16,17,'Então, alguns dos seus discípulos disseram uns aos outros: Que vem a ser isto que nos diz: Um pouco, e não mais me vereis, e outra vez um pouco, e ver-me-eis; e: Vou para o Pai?'),(26747,1,43,16,18,'Diziam, pois: Que vem a ser esse ? um pouco? Não compreendemos o que quer dizer.'),(26748,1,43,16,19,'Percebendo Jesus que desejavam interrogá-lo, perguntou-lhes: <J>Indagais entre vós a respeito disto que vos disse: Um pouco, e não me vereis, e outra vez um pouco, e ver-me-eis?</J>'),(26749,1,43,16,20,'<J>Em verdade, em verdade eu vos digo que chorareis e vos lamentareis, e o mundo se alegrará; vós ficareis tristes, mas a vossa tristeza se converterá em alegria.</J>'),(26750,1,43,16,21,'<J>A mulher, quando está para dar à luz, tem tristeza, porque a sua hora é chegada; mas, depois de nascido o menino, já não se lembra da aflição, pelo prazer que tem de ter nascido ao mundo um homem.</J>'),(26751,1,43,16,22,'<J>Assim também agora vós tendes tristeza; mas outra vez vos verei; o vosso coração se alegrará, e a vossa alegria ninguém poderá tirar.</J>'),(26752,1,43,16,23,'<J>Naquele dia, nada me perguntareis. Em verdade, em verdade vos digo: se pedirdes alguma coisa ao Pai, ele vo-la concederá em meu nome.</J>'),(26753,1,43,16,24,'<J>Até agora nada tendes pedido em meu nome; pedi e recebereis, para que a vossa alegria seja completa.</J>'),(26754,1,43,16,25,'<J>Estas coisas vos tenho dito por meio de figuras; vem a hora em que não vos falarei por meio de comparações, mas vos falarei claramente a respeito do Pai.</J>'),(26755,1,43,16,26,'<J>Naquele dia, pedireis em meu nome; e não vos digo que rogarei ao Pai por vós.</J>'),(26756,1,43,16,27,'<J>Porque o próprio Pai vos ama, visto que me tendes amado e tendes crido que eu vim da parte de Deus.</J>'),(26757,1,43,16,28,'<J>Vim do Pai e entrei no mundo; todavia, deixo o mundo e vou para o Pai.</J>'),(26758,1,43,16,29,'Disseram os seus discípulos: Agora é que falas claramente e não empregas nenhuma figura.'),(26759,1,43,16,30,'Agora, vemos que sabes todas as coisas e não precisas de que alguém te pergunte; por isso, cremos que, de fato, vieste de Deus.'),(26760,1,43,16,31,'Respondeu-lhes Jesus: <J>Credes agora?</J>'),(26761,1,43,16,32,'<J>Eis que vem a hora e já é chegada, em que sereis dispersos, cada um para sua casa, e me deixareis só; contudo, não estou só, porque o Pai está comigo.</J>'),(26762,1,43,16,33,'<J>Estas coisas vos tenho dito para que tenhais paz em mim. No mundo, passais por aflições; mas tende bom ânimo; eu venci o mundo.</J>'),(26763,1,43,17,1,'Tendo Jesus falado estas coisas, levantou os olhos ao céu e disse: <J>Pai, é chegada a hora; glorifica a teu Filho, para que o Filho te glorifique a ti,</J>'),(26764,1,43,17,2,'<J>assim como lhe conferiste autoridade sobre toda a carne, a fim de que ele conceda a vida eterna a todos os que lhe deste.</J>'),(26765,1,43,17,3,'<J>E a vida eterna é esta: que te conheçam a ti, o único Deus verdadeiro, e a Jesus Cristo, a quem enviaste.</J>'),(26766,1,43,17,4,'<J>Eu te glorifiquei na terra, consumando a obra que me confiaste para fazer;</J>'),(26767,1,43,17,5,'<J>e, agora, glorifica-me, ó Pai, contigo mesmo, com a glória que eu tive junto de ti, antes que houvesse mundo.</J>'),(26768,1,43,17,6,'<J>Manifestei o teu nome aos homens que me deste do mundo. Eram teus, tu mos confiaste, e eles têm guardado a tua palavra.</J>'),(26769,1,43,17,7,'<J>Agora, eles reconhecem que todas as coisas que me tens dado provêm de ti;</J>'),(26770,1,43,17,8,'<J>porque eu lhes tenho transmitido as palavras que me deste, e eles as receberam, e verdadeiramente conheceram que saí de ti, e creram que tu me enviaste.</J>'),(26771,1,43,17,9,'<J>É por eles que eu rogo; não rogo pelo mundo, mas por aqueles que me deste, porque são teus;</J>'),(26772,1,43,17,10,'<J>ora, todas as minhas coisas são tuas, e as tuas coisas são minhas; e, neles, eu sou glorificado.</J>'),(26773,1,43,17,11,'<J>Já não estou no mundo, mas eles continuam no mundo, ao passo que eu vou para junto de ti. Pai santo, guarda-os em teu nome, que me deste, para que eles sejam um, assim como nós.</J>'),(26774,1,43,17,12,'<J>Quando eu estava com eles, guardava-os no teu nome, que me deste, e protegi-os, e nenhum deles se perdeu, exceto o filho da perdição, para que se cumprisse a Escritura.</J>'),(26775,1,43,17,13,'<J>Mas, agora, vou para junto de ti e isto falo no mundo para que eles tenham o meu gozo completo em si mesmos.</J>'),(26776,1,43,17,14,'<J>Eu lhes tenho dado a tua palavra, e o mundo os odiou, porque eles não são do mundo, como também eu não sou.</J>'),(26777,1,43,17,15,'<J>Não peço que os tires do mundo, e sim que os guardes do mal.</J>'),(26778,1,43,17,16,'<J>Eles não são do mundo, como também eu não sou.</J>'),(26779,1,43,17,17,'<J>Santifica-os na verdade; a tua palavra é a verdade.</J>'),(26780,1,43,17,18,'<J>Assim como tu me enviaste ao mundo, também eu os enviei ao mundo.</J>'),(26781,1,43,17,19,'<J>E a favor deles eu me santifico a mim mesmo, para que eles também sejam santificados na verdade.</J>'),(26782,1,43,17,20,'<J>Não rogo somente por estes, mas também por aqueles que vierem a crer em mim, por intermédio da sua palavra;</J>'),(26783,1,43,17,21,'<J>a fim de que todos sejam um; e como és tu, ó Pai, em mim e eu em ti, também sejam eles em nós; para que o mundo creia que tu me enviaste.</J>'),(26784,1,43,17,22,'<J>Eu lhes tenho transmitido a glória que me tens dado, para que sejam um, como nós o somos;</J>'),(26785,1,43,17,23,'<J>eu neles, e tu em mim, a fim de que sejam aperfeiçoados na unidade, para que o mundo conheça que tu me enviaste e os amaste, como também amaste a mim.</J>'),(26786,1,43,17,24,'<J>Pai, a minha vontade é que onde eu estou, estejam também comigo os que me deste, para que vejam a minha glória que me conferiste, porque me amaste antes da fundação do mundo.</J>'),(26787,1,43,17,25,'<J>Pai justo, o mundo não te conheceu; eu, porém, te conheci, e também estes compreenderam que tu me enviaste.</J>'),(26788,1,43,17,26,'<J>Eu lhes fiz conhecer o teu nome e ainda o farei conhecer, a fim de que o amor com que me amaste esteja neles, e eu neles esteja.</J>'),(26789,1,43,18,1,'Tendo Jesus dito estas palavras, saiu juntamente com seus discípulos para o outro lado do ribeiro Cedrom, onde havia um jardim; e aí entrou com eles.'),(26790,1,43,18,2,'E Judas, o traidor, também conhecia aquele lugar, porque Jesus ali estivera muitas vezes com seus discípulos.'),(26791,1,43,18,3,'Tendo, pois, Judas recebido a escolta e, dos principais sacerdotes e dos fariseus, alguns guardas, chegou a este lugar com lanternas, tochas e armas.'),(26792,1,43,18,4,'Sabendo, pois, Jesus todas as coisas que sobre ele haviam de vir, adiantou-se e perguntou-lhes: <J>A quem buscais?</J>'),(26793,1,43,18,5,'Responderam-lhe: A Jesus, o Nazareno. Então, Jesus lhes disse: <J>Sou eu.</J> Ora, Judas, o traidor, estava também com eles.'),(26794,1,43,18,6,'Quando, pois, Jesus lhes disse: Sou eu, recuaram e caíram por terra.'),(26795,1,43,18,7,'Jesus, de novo, lhes perguntou: <J>A quem buscais?</J> Responderam: A Jesus, o Nazareno.'),(26796,1,43,18,8,'Então, lhes disse Jesus: <J>Já vos declarei que sou eu; se é a mim, pois, que buscais, deixai ir estes;</J>'),(26797,1,43,18,9,'para se cumprir a palavra que dissera: Não perdi nenhum dos que me deste.'),(26798,1,43,18,10,'Então, Simão Pedro puxou da espada que trazia e feriu o servo do sumo sacerdote, cortando-lhe a orelha direita; e o nome do servo era Malco.'),(26799,1,43,18,11,'Mas Jesus disse a Pedro: <J>Mete a espada na bainha; não beberei, porventura, o cálice</J> <J>que o Pai me deu?</J>'),(26800,1,43,18,12,'Assim, a escolta, o comandante e os guardas dos judeus prenderam Jesus, manietaram-no'),(26801,1,43,18,13,'e o conduziram primeiramente a Anás; pois era sogro de Caifás, sumo sacerdote naquele ano.'),(26802,1,43,18,14,'Ora, Caifás era quem havia declarado aos judeus ser conveniente morrer um homem pelo povo.'),(26803,1,43,18,15,'Simão Pedro e outro discípulo seguiam a Jesus. Sendo este discípulo conhecido do sumo sacerdote, entrou para o pátio deste com Jesus.'),(26804,1,43,18,16,'Pedro, porém, ficou de fora, junto à porta. Saindo, pois, o outro discípulo, que era conhecido do sumo sacerdote, falou com a encarregada da porta e levou a Pedro para dentro.'),(26805,1,43,18,17,'Então, a criada, encarregada da porta, perguntou a Pedro: Não és tu também um dos discípulos deste homem? Não sou, respondeu ele.'),(26806,1,43,18,18,'Ora, os servos e os guardas estavam ali, tendo acendido um braseiro, por causa do frio, e aquentavam-se. Pedro estava no meio deles, aquentando-se também.'),(26807,1,43,18,19,'Então, o sumo sacerdote interrogou a Jesus acerca dos seus discípulos e da sua doutrina.'),(26808,1,43,18,20,'Declarou-lhe Jesus: <J>Eu tenho falado francamente ao mundo; ensinei continuamente tanto nas sinagogas como no templo, onde todos os judeus se reúnem, e nada disse em oculto.</J>'),(26809,1,43,18,21,'<J>Por que me interrogas? Pergunta aos que ouviram o que lhes falei; bem sabem eles o que eu disse.</J>'),(26810,1,43,18,22,'Dizendo ele isto, um dos guardas que ali estavam deu uma bofetada em Jesus, dizendo: É assim que falas ao sumo sacerdote?'),(26811,1,43,18,23,'Replicou-lhe Jesus: <J>Se falei mal, dá testemunho do mal; mas, se falei bem, por que me feres?</J>'),(26812,1,43,18,24,'Então, Anás o enviou, manietado, à presença de Caifás, o sumo sacerdote.'),(26813,1,43,18,25,'Lá estava Simão Pedro, aquentando-se. Perguntaram-lhe, pois: És tu, porventura, um dos discípulos dele? Ele negou e disse: Não sou.'),(26814,1,43,18,26,'Um dos servos do sumo sacerdote, parente daquele a quem Pedro tinha decepado a orelha, perguntou: Não te vi eu no jardim com ele?'),(26815,1,43,18,27,'De novo, Pedro o negou, e, no mesmo instante, cantou o galo.'),(26816,1,43,18,28,'Depois, levaram Jesus da casa de Caifás para o pretório. Era cedo de manhã. Eles não entraram no pretório para não se contaminarem, mas poderem comer a Páscoa.'),(26817,1,43,18,29,'Então, Pilatos saiu para lhes falar e lhes disse: Que acusação trazeis contra este homem?'),(26818,1,43,18,30,'Responderam-lhe: Se este não fosse malfeitor, não to entregaríamos.'),(26819,1,43,18,31,'Replicou-lhes, pois, Pilatos: Tomai-o vós outros e julgai-o segundo a vossa lei. Responderam-lhe os judeus: A nós não nos é lícito matar ninguém;'),(26820,1,43,18,32,'para que se cumprisse a palavra de Jesus, significando o modo por que havia de morrer.'),(26821,1,43,18,33,'Tornou Pilatos a entrar no pretório, chamou Jesus e perguntou-lhe: És tu o rei dos judeus?'),(26822,1,43,18,34,'Respondeu Jesus: <J>Vem de ti mesmo esta pergunta ou to disseram outros a meu respeito?</J>'),(26823,1,43,18,35,'Replicou Pilatos: Porventura, sou judeu? A tua própria gente e os principais sacerdotes é que te entregaram a mim. Que fizeste?'),(26824,1,43,18,36,'Respondeu Jesus: <J>O meu reino não é deste mundo. Se o meu reino fosse deste mundo, os meus ministros se empenhariam por mim, para que não fosse eu entregue aos judeus; mas agora o meu reino não é daqui.</J>'),(26825,1,43,18,37,'Então, lhe disse Pilatos: Logo, tu és rei? Respondeu Jesus: <J>Tu dizes que sou rei. Eu para isso nasci e para isso vim ao mundo, a fim de dar testemunho da verdade. Todo aquele que é da verdade ouve a minha voz.</J>'),(26826,1,43,18,38,'Perguntou-lhe Pilatos: Que é a verdade? Tendo dito isto, voltou aos judeus e lhes disse: Eu não acho nele crime algum.'),(26827,1,43,18,39,'É costume entre vós que eu vos solte alguém por ocasião da Páscoa; quereis, pois, que vos solte o rei dos judeus?'),(26828,1,43,18,40,'Então, gritaram todos, novamente: Não este, mas Barrabás! Ora, Barrabás era salteador.'),(26829,1,43,19,1,'Então, por isso, Pilatos tomou a Jesus e mandou açoitá-lo.'),(26830,1,43,19,2,'Os soldados, tendo tecido uma coroa de espinhos, puseram-lha na cabeça e vestiram-no com um manto de púrpura.'),(26831,1,43,19,3,'Chegavam-se a ele e diziam: Salve, rei dos judeus! E davam-lhe bofetadas.'),(26832,1,43,19,4,'Outra vez saiu Pilatos e lhes disse: Eis que eu vo-lo apresento, para que saibais que eu não acho nele crime algum.'),(26833,1,43,19,5,'Saiu, pois, Jesus trazendo a coroa de espinhos e o manto de púrpura. Disse-lhes Pilatos: Eis o homem!'),(26834,1,43,19,6,'Ao verem-no, os principais sacerdotes e os seus guardas gritaram: Crucifica-o! Crucifica-o! Disse-lhes Pilatos: Tomai-o vós outros e crucificai-o; porque eu não acho nele crime algum.'),(26835,1,43,19,7,'Responderam-lhe os judeus: Temos uma lei, e, de conformidade com a lei, ele deve morrer, porque a si mesmo se fez Filho de Deus.'),(26836,1,43,19,8,'Pilatos, ouvindo tal declaração, ainda mais atemorizado ficou,'),(26837,1,43,19,9,'e, tornando a entrar no pretório, perguntou a Jesus: Donde és tu? Mas Jesus não lhe deu resposta.'),(26838,1,43,19,10,'Então, Pilatos o advertiu: Não me respondes? Não sabes que tenho autoridade para te soltar e autoridade para te crucificar?'),(26839,1,43,19,11,'Respondeu Jesus: <J>Nenhuma autoridade terias sobre mim, se de cima não te fosse dada; por isso, quem me entregou a ti maior pecado tem.</J>'),(26840,1,43,19,12,'A partir deste momento, Pilatos procurava soltá-lo, mas os judeus clamavam: Se soltas a este, não és amigo de César! Todo aquele que se faz rei é contra César!'),(26841,1,43,19,13,'Ouvindo Pilatos estas palavras, trouxe Jesus para fora e sentou-se no tribunal, no lugar chamado Pavimento, no hebraico Gabatá.'),(26842,1,43,19,14,'E era a parasceve pascal, cerca da hora sexta; e disse aos judeus: Eis aqui o vosso rei.'),(26843,1,43,19,15,'Eles, porém, clamavam: Fora! Fora! Crucifica-o! Disse-lhes Pilatos: Hei de crucificar o vosso rei? Responderam os principais sacerdotes: Não temos rei, senão César!'),(26844,1,43,19,16,'Então, Pilatos o entregou para ser crucificado.'),(26845,1,43,19,17,'Tomaram eles, pois, a Jesus; e ele próprio, carregando a sua cruz, saiu para o lugar chamado Calvário, Gólgota em hebraico,'),(26846,1,43,19,18,'onde o crucificaram e com ele outros dois, um de cada lado, e Jesus no meio.'),(26847,1,43,19,19,'Pilatos escreveu também um título e o colocou no cimo da cruz; o que estava escrito era: Jesus Nazareno, o Rei dos Judeus.'),(26848,1,43,19,20,'Muitos judeus leram este título, porque o lugar em que Jesus fora crucificado era perto da cidade; e estava escrito em hebraico, latim e grego.'),(26849,1,43,19,21,'Os principais sacerdotes diziam a Pilatos: Não escrevas: Rei dos judeus, e sim que ele disse: Sou o rei dos judeus.'),(26850,1,43,19,22,'Respondeu Pilatos: O que escrevi escrevi.'),(26851,1,43,19,23,'Os soldados, pois, quando crucificaram Jesus, tomaram-lhe as vestes e fizeram quatro partes, para cada soldado uma parte; e pegaram também a túnica. A túnica, porém, era sem costura, toda tecida de alto a baixo.'),(26852,1,43,19,24,'Disseram, pois, uns aos outros: Não a rasguemos, mas lancemos sortes sobre ela para ver a quem caberá ? para se cumprir a Escritura: Repartiram entre si as minhas vestes e sobre a minha túnica lançaram sortes. Assim, pois, o fizeram os soldados.'),(26853,1,43,19,25,'E junto à cruz estavam a mãe de Jesus, e a irmã dela, e Maria, mulher de Clopas, e Maria Madalena.'),(26854,1,43,19,26,'Vendo Jesus sua mãe e junto a ela o discípulo amado, disse: <J>Mulher, eis aí teu filho.</J>'),(26855,1,43,19,27,'Depois, disse ao discípulo: <J>Eis aí tua mãe.</J> Dessa hora em diante, o discípulo a tomou para casa.'),(26856,1,43,19,28,'Depois, vendo Jesus que tudo já estava consumado, para se cumprir a Escritura, disse: <J>Tenho sede!</J>'),(26857,1,43,19,29,'Estava ali um vaso cheio de vinagre. Embeberam de vinagre uma esponja e, fixando-a num caniço de hissopo, lha chegaram à boca.'),(26858,1,43,19,30,'Quando, pois, Jesus tomou o vinagre, disse: <J>Está consumado!</J> E, inclinando a cabeça, rendeu o espírito.'),(26859,1,43,19,31,'Então, os judeus, para que no sábado não ficassem os corpos na cruz, visto como era a preparação, pois era grande o dia daquele sábado, rogaram a Pilatos que se lhes quebrassem as pernas, e fossem tirados.'),(26860,1,43,19,32,'Os soldados foram e quebraram as pernas ao primeiro e ao outro que com ele tinham sido crucificados;'),(26861,1,43,19,33,'chegando-se, porém, a Jesus, como vissem que já estava morto, não lhe quebraram as pernas.'),(26862,1,43,19,34,'Mas um dos soldados lhe abriu o lado com uma lança, e logo saiu sangue e água.'),(26863,1,43,19,35,'Aquele que isto viu testificou, sendo verdadeiro o seu testemunho; e ele sabe que diz a verdade, para que também vós creiais.'),(26864,1,43,19,36,'E isto aconteceu para se cumprir a Escritura: Nenhum dos seus ossos será quebrado.'),(26865,1,43,19,37,'E outra vez diz a Escritura: Eles verão aquele a quem traspassaram.'),(26866,1,43,19,38,'Depois disto, José de Arimateia, que era discípulo de Jesus, ainda que ocultamente pelo receio que tinha dos judeus, rogou a Pilatos lhe permitisse tirar o corpo de Jesus. Pilatos lho permitiu. Então, foi José de Arimateia e retirou o corpo de Jesus.'),(26867,1,43,19,39,'E também Nicodemos, aquele que anteriormente viera ter com Jesus à noite, foi, levando cerca de cem libras de um composto de mirra e aloés.'),(26868,1,43,19,40,'Tomaram, pois, o corpo de Jesus e o envolveram em lençóis com os aromas, como é de uso entre os judeus na preparação para o sepulcro.'),(26869,1,43,19,41,'No lugar onde Jesus fora crucificado, havia um jardim, e neste, um sepulcro novo, no qual ninguém tinha sido ainda posto.'),(26870,1,43,19,42,'Ali, pois, por causa da preparação dos judeus e por estar perto o túmulo, depositaram o corpo de Jesus.'),(26871,1,43,20,1,'No primeiro dia da semana, Maria Madalena foi ao sepulcro de madrugada, sendo ainda escuro, e viu que a pedra estava revolvida.'),(26872,1,43,20,2,'Então, correu e foi ter com Simão Pedro e com o outro discípulo, a quem Jesus amava, e disse-lhes: Tiraram do sepulcro o Senhor, e não sabemos onde o puseram.'),(26873,1,43,20,3,'Saiu, pois, Pedro e o outro discípulo e foram ao sepulcro.'),(26874,1,43,20,4,'Ambos corriam juntos, mas o outro discípulo correu mais depressa do que Pedro e chegou primeiro ao sepulcro;'),(26875,1,43,20,5,'e, abaixando-se, viu os lençóis de linho; todavia, não entrou.'),(26876,1,43,20,6,'Então, Simão Pedro, seguindo-o, chegou e entrou no sepulcro. Ele também viu os lençóis,'),(26877,1,43,20,7,'e o lenço que estivera sobre a cabeça de Jesus, e que não estava com os lençóis, mas deixado num lugar à parte.'),(26878,1,43,20,8,'Então, entrou também o outro discípulo, que chegara primeiro ao sepulcro, e viu, e creu.'),(26879,1,43,20,9,'Pois ainda não tinham compreendido a Escritura, que era necessário ressuscitar ele dentre os mortos.'),(26880,1,43,20,10,'E voltaram os discípulos outra vez para casa.'),(26881,1,43,20,11,'Maria, entretanto, permanecia junto à entrada do túmulo, chorando. Enquanto chorava, abaixou-se, e olhou para dentro do túmulo,'),(26882,1,43,20,12,'e viu dois anjos vestidos de branco, sentados onde o corpo de Jesus fora posto, um à cabeceira e outro aos pés.'),(26883,1,43,20,13,'Então, eles lhe perguntaram: Mulher, por que choras? Ela lhes respondeu: Porque levaram o meu Senhor, e não sei onde o puseram.'),(26884,1,43,20,14,'Tendo dito isto, voltou-se para trás e viu Jesus em pé, mas não reconheceu que era Jesus.'),(26885,1,43,20,15,'Perguntou-lhe Jesus: <J>Mulher, por que choras? A quem procuras?</J> Ela, supondo ser ele o jardineiro, respondeu: Senhor, se tu o tiraste, dize-me onde o puseste, e eu o levarei.'),(26886,1,43,20,16,'Disse-lhe Jesus: <J>Maria!</J> Ela, voltando-se, lhe disse, em hebraico: Raboni (que quer dizer Mestre)!'),(26887,1,43,20,17,'Recomendou-lhe Jesus: <J>Não me detenhas; porque ainda não subi para meu Pai, mas vai ter com os meus irmãos e dize-lhes: Subo para meu Pai e vosso Pai, para meu Deus e vosso Deus.</J>'),(26888,1,43,20,18,'Então, saiu Maria Madalena anunciando aos discípulos: Vi o Senhor! E contava que ele lhe dissera estas coisas.'),(26889,1,43,20,19,'Ao cair da tarde daquele dia, o primeiro da semana, trancadas as portas da casa onde estavam os discípulos com medo dos judeus, veio Jesus, pôs-se no meio e disse-lhes: <J>Paz seja convosco!</J>'),(26890,1,43,20,20,'E, dizendo isto, lhes mostrou as mãos e o lado. Alegraram-se, portanto, os discípulos ao verem o Senhor.'),(26891,1,43,20,21,'Disse-lhes, pois, Jesus outra vez: <J>Paz seja convosco! Assim como o Pai me enviou, eu também vos envio.</J>'),(26892,1,43,20,22,'E, havendo dito isto, soprou sobre eles e disse-lhes: <J>Recebei o Espírito Santo.</J>'),(26893,1,43,20,23,'<J>Se de alguns perdoardes os pecados,</J> <J>são-lhes perdoados; se lhos retiverdes, são retidos.</J>'),(26894,1,43,20,24,'Ora, Tomé, um dos doze, chamado Dídimo, não estava com eles quando veio Jesus.'),(26895,1,43,20,25,'Disseram-lhe, então, os outros discípulos: Vimos o Senhor. Mas ele respondeu: Se eu não vir nas suas mãos o sinal dos cravos, e ali não puser o dedo, e não puser a mão no seu lado, de modo algum acreditarei.'),(26896,1,43,20,26,'Passados oito dias, estavam outra vez ali reunidos os seus discípulos, e Tomé, com eles. Estando as portas trancadas, veio Jesus, pôs-se no meio e disse-lhes: <J>Paz seja convosco!</J>'),(26897,1,43,20,27,'E logo disse a Tomé: <J>Põe aqui o dedo e vê as minhas mãos; chega também a mão e põe-na no meu lado; não sejas incrédulo, mas crente.</J>'),(26898,1,43,20,28,'Respondeu-lhe Tomé: Senhor meu e Deus meu!'),(26899,1,43,20,29,'Disse-lhe Jesus: <J>Porque me viste, creste? Bem-aventurados os que não viram e creram.</J>'),(26900,1,43,20,30,'Na verdade, fez Jesus diante dos discípulos muitos outros sinais que não estão escritos neste livro.'),(26901,1,43,20,31,'Estes, porém, foram registrados para que creiais que Jesus é o Cristo, o Filho de Deus, e para que, crendo, tenhais vida em seu nome.'),(26902,1,43,21,1,'Depois disto, tornou Jesus a manifestar-se aos discípulos junto do mar de Tiberíades; e foi assim que ele se manifestou:'),(26903,1,43,21,2,'estavam juntos Simão Pedro, Tomé, chamado Dídimo, Natanael, que era de Caná da Galileia, os filhos de Zebedeu e mais dois dos seus discípulos.'),(26904,1,43,21,3,'Disse-lhes Simão Pedro: Vou pescar. Disseram-lhe os outros: Também nós vamos contigo. Saíram, e entraram no barco, e, naquela noite, nada apanharam.'),(26905,1,43,21,4,'Mas, ao clarear da madrugada, estava Jesus na praia; todavia, os discípulos não reconheceram que era ele.'),(26906,1,43,21,5,'Perguntou-lhes Jesus: <J>Filhos, tendes aí alguma coisa de comer?</J> Responderam-lhe: Não.'),(26907,1,43,21,6,'Então, lhes disse: <J>Lançai a rede à direita do barco e achareis.</J> Assim fizeram e já não podiam puxar a rede, tão grande era a quantidade de peixes.'),(26908,1,43,21,7,'Aquele discípulo a quem Jesus amava disse a Pedro: É o Senhor! Simão Pedro, ouvindo que era o Senhor, cingiu-se com sua veste, porque se havia despido, e lançou-se ao mar;'),(26909,1,43,21,8,'mas os outros discípulos vieram no barquinho puxando a rede com os peixes; porque não estavam distantes da terra senão quase duzentos côvados.'),(26910,1,43,21,9,'Ao saltarem em terra, viram ali umas brasas e, em cima, peixes; e havia também pão.'),(26911,1,43,21,10,'Disse-lhes Jesus: <J>Trazei alguns dos peixes que acabastes de apanhar.</J>'),(26912,1,43,21,11,'Simão Pedro entrou no barco e arrastou a rede para a terra, cheia de cento e cinquenta e três grandes peixes; e, não obstante serem tantos, a rede não se rompeu.'),(26913,1,43,21,12,'Disse-lhes Jesus: <J>Vinde, comei.</J> Nenhum dos discípulos ousava perguntar-lhe: Quem és tu? Porque sabiam que era o Senhor.'),(26914,1,43,21,13,'Veio Jesus, tomou o pão, e lhes deu, e, de igual modo, o peixe.'),(26915,1,43,21,14,'E já era esta a terceira vez que Jesus se manifestava aos discípulos, depois de ressuscitado dentre os mortos.'),(26916,1,43,21,15,'Depois de terem comido, perguntou Jesus a Simão Pedro: <J>Simão, filho de João, amas-me mais do que estes outros?</J> Ele respondeu: Sim, Senhor, tu sabes que te amo. Ele lhe disse: <J>Apascenta os meus cordeiros.</J>'),(26917,1,43,21,16,'Tornou a perguntar-lhe pela segunda vez: <J>Simão, filho de João, tu me amas?</J> Ele lhe respondeu: Sim, Senhor, tu sabes que te amo. Disse-lhe Jesus: <J>Pastoreia as minhas ovelhas.</J>'),(26918,1,43,21,17,'Pela terceira vez Jesus lhe perguntou: <J>Simão, filho de João, tu me amas?</J> Pedro entristeceu-se por ele lhe ter dito, pela terceira vez: Tu me amas? E respondeu-lhe: Senhor, tu sabes todas as coisas, tu sabes que eu te amo. Jesus lhe disse: <J>Apascenta as minhas ovelhas.</J>'),(26919,1,43,21,18,'<J>Em verdade, em verdade te digo que, quando eras mais moço, tu te cingias a ti mesmo e andavas por onde querias; quando, porém, fores velho, estenderás as mãos, e outro te cingirá e te levará para onde não queres.</J>'),(26920,1,43,21,19,'Disse isto para significar com que gênero de morte Pedro havia de glorificar a Deus. Depois de assim falar, acrescentou-lhe: <J>Segue-me.</J>'),(26921,1,43,21,20,'Então, Pedro, voltando-se, viu que também o ia seguindo o discípulo a quem Jesus amava, o qual na ceia se reclinara sobre o peito de Jesus e perguntara: Senhor, quem é o traidor?'),(26922,1,43,21,21,'Vendo-o, pois, Pedro perguntou a Jesus: E quanto a este?'),(26923,1,43,21,22,'Respondeu-lhe Jesus: <J>Se eu quero que ele permaneça até que eu venha, que te importa? Quanto a ti, segue-me.</J>'),(26924,1,43,21,23,'Então, se tornou corrente entre os irmãos o dito de que aquele discípulo não morreria. Ora, Jesus não dissera que tal discípulo não morreria, mas: <J>Se eu quero que ele permaneça até que eu venha, que te importa?</J>'),(26925,1,43,21,24,'Este é o discípulo que dá testemunho a respeito destas coisas e que as escreveu; e sabemos que o seu testemunho é verdadeiro.'),(26926,1,43,21,25,'Há, porém, ainda muitas outras coisas que Jesus fez. Se todas elas fossem relatadas uma por uma, creio eu que nem no mundo inteiro caberiam os livros que seriam escritos.'),(26927,1,44,1,1,'Escrevi o primeiro livro, ó Teófilo, relatando todas as coisas que Jesus começou a fazer e a ensinar'),(26928,1,44,1,2,'até ao dia em que, depois de haver dado mandamentos por intermédio do Espírito Santo aos apóstolos que escolhera, foi elevado às alturas.'),(26929,1,44,1,3,'A estes também, depois de ter padecido, se apresentou vivo, com muitas provas incontestáveis, aparecendo-lhes durante quarenta dias e falando das coisas concernentes ao reino de Deus.'),(26930,1,44,1,4,'E, comendo com eles, determinou-lhes que não se ausentassem de Jerusalém, mas que <J>esperassem a promessa do Pai,</J> <J>a qual,</J> disse ele, <J>de mim ouvistes.</J>'),(26931,1,44,1,5,'<J>Porque João, na verdade, batizou com</J> <J>água,</J> <J>mas vós sereis batizados com</J>1 <J>o Espírito Santo, não muito depois destes dias.</J>'),(26932,1,44,1,6,'Então, os que estavam reunidos lhe perguntaram: Senhor, será este o tempo em que restaures o reino a Israel?'),(26933,1,44,1,7,'Respondeu-lhes: <J>Não vos compete conhecer tempos ou épocas que o Pai reservou pela sua exclusiva autoridade;</J>'),(26934,1,44,1,8,'<J>mas recebereis poder, ao descer sobre vós o Espírito Santo, e sereis minhas testemunhas</J> <J>tanto em Jerusalém como em toda a Judeia e Samaria e até aos confins da terra.</J>'),(26935,1,44,1,9,'Ditas estas palavras, foi Jesus elevado às alturas, à vista deles, e uma nuvem o encobriu dos seus olhos.'),(26936,1,44,1,10,'E, estando eles com os olhos fitos no céu, enquanto Jesus subia, eis que dois varões vestidos de branco se puseram ao lado deles'),(26937,1,44,1,11,'e lhes disseram: Varões galileus, por que estais olhando para as alturas? Esse Jesus que dentre vós foi assunto ao céu virá do modo como o vistes subir.'),(26938,1,44,1,12,'Então, voltaram para Jerusalém, do monte chamado Olival, que dista daquela cidade tanto como a jornada de um sábado.'),(26939,1,44,1,13,'Quando ali entraram, subiram para o cenáculo onde se reuniam Pedro, João, Tiago, André, Filipe, Tomé, Bartolomeu, Mateus, Tiago, filho de Alfeu, Simão, o Zelote, e Judas, filho de Tiago.'),(26940,1,44,1,14,'Todos estes perseveravam unânimes em oração, com as mulheres, com Maria, mãe de Jesus, e com os irmãos dele.'),(26941,1,44,1,15,'Naqueles dias, levantou-se Pedro no meio dos irmãos (ora, compunha-se a assembleia de umas cento e vinte pessoas) e disse:'),(26942,1,44,1,16,'Irmãos, convinha que se cumprisse a Escritura que o Espírito Santo proferiu anteriormente por boca de Davi, acerca de Judas, que foi o guia daqueles que prenderam Jesus,'),(26943,1,44,1,17,'porque ele era contado entre nós e teve parte neste ministério.'),(26944,1,44,1,18,'(Ora, este homem adquiriu um campo com o preço da iniquidade; e, precipitando-se, rompeu-se pelo meio, e todas as suas entranhas se derramaram;'),(26945,1,44,1,19,'e isto chegou ao conhecimento de todos os habitantes de Jerusalém, de maneira que em sua própria língua esse campo era chamado Aceldama, isto é, Campo de Sangue.)'),(26946,1,44,1,20,'Porque está escrito no Livro dos Salmos: Fique deserta a sua morada; e não haja quem nela habite; e: Tome outro o seu encargo.'),(26947,1,44,1,21,'É necessário, pois, que, dos homens que nos acompanharam todo o tempo que o Senhor Jesus andou entre nós,'),(26948,1,44,1,22,'começando no batismo de João, até ao dia em que dentre nós foi levado às alturas, um destes se torne testemunha conosco da sua ressurreição.'),(26949,1,44,1,23,'Então, propuseram dois: José, chamado Barsabás, cognominado Justo, e Matias.'),(26950,1,44,1,24,'E, orando, disseram: Tu, Senhor, que conheces o coração de todos, revela-nos qual destes dois tens escolhido'),(26951,1,44,1,25,'para preencher a vaga neste ministério e apostolado, do qual Judas se transviou, indo para o seu próprio lugar.'),(26952,1,44,1,26,'E os lançaram em sortes, vindo a sorte recair sobre Matias, sendo-lhe, então, votado lugar com os onze apóstolos.'),(26953,1,44,2,1,'Ao cumprir-se o dia de Pentecostes, estavam todos reunidos no mesmo lugar;'),(26954,1,44,2,2,'de repente, veio do céu um som, como de um vento impetuoso, e encheu toda a casa onde estavam assentados.'),(26955,1,44,2,3,'E apareceram, distribuídas entre eles, línguas, como de fogo, e pousou uma sobre cada um deles.'),(26956,1,44,2,4,'Todos ficaram cheios do Espírito Santo e passaram a falar em outras línguas, segundo o Espírito lhes concedia que falassem.'),(26957,1,44,2,5,'Ora, estavam habitando em Jerusalém judeus, homens piedosos, vindos de todas as nações debaixo do céu.'),(26958,1,44,2,6,'Quando, pois, se fez ouvir aquela voz, afluiu a multidão, que se possuiu de perplexidade, porquanto cada um os ouvia falar na sua própria língua.'),(26959,1,44,2,7,'Estavam, pois, atônitos e se admiravam, dizendo: Vede! Não são, porventura, galileus todos esses que aí estão falando?'),(26960,1,44,2,8,'E como os ouvimos falar, cada um em nossa própria língua materna?'),(26961,1,44,2,9,'Somos partos, medos, elamitas e os naturais da Mesopotâmia, Judeia, Capadócia, Ponto e Ásia,'),(26962,1,44,2,10,'da Frígia, da Panfília, do Egito e das regiões da Líbia, nas imediações de Cirene, e romanos que aqui residem,'),(26963,1,44,2,11,'tanto judeus como prosélitos, cretenses e arábios. Como os ouvimos falar em nossas próprias línguas as grandezas de Deus?'),(26964,1,44,2,12,'Todos, atônitos e perplexos, interpelavam uns aos outros: Que quer isto dizer?'),(26965,1,44,2,13,'Outros, porém, zombando, diziam: Estão embriagados!'),(26966,1,44,2,14,'Então, se levantou Pedro, com os onze; e, erguendo a voz, advertiu-os nestes termos: Varões judeus e todos os habitantes de Jerusalém, tomai conhecimento disto e atentai nas minhas palavras.'),(26967,1,44,2,15,'Estes homens não estão embriagados, como vindes pensando, sendo esta a terceira hora do dia.'),(26968,1,44,2,16,'Mas o que ocorre é o que foi dito por intermédio do profeta Joel:'),(26969,1,44,2,17,'E acontecerá nos últimos dias, diz o Senhor, que derramarei do meu Espírito sobre toda a carne; vossos filhos e vossas filhas profetizarão, vossos jovens terão visões, e sonharão vossos velhos;'),(26970,1,44,2,18,'até sobre os meus servos e sobre as minhas servas derramarei do meu Espírito naqueles dias, e profetizarão.'),(26971,1,44,2,19,'Mostrarei prodígios em cima no céu e sinais embaixo na terra: sangue, fogo e vapor de fumaça.'),(26972,1,44,2,20,'O sol se converterá em trevas, e a lua, em sangue, antes que venha o grande e glorioso Dia do Senhor.'),(26973,1,44,2,21,'E acontecerá que todo aquele que invocar o nome do Senhor será salvo.'),(26974,1,44,2,22,'Varões israelitas, atendei a estas palavras: Jesus, o Nazareno, varão aprovado por Deus diante de vós com milagres, prodígios e sinais, os quais o próprio Deus realizou por intermédio dele entre vós, como vós mesmos sabeis;'),(26975,1,44,2,23,'sendo este entregue pelo determinado desígnio e presciência de Deus, vós o matastes, crucificando-o por mãos de iníquos;'),(26976,1,44,2,24,'ao qual, porém, Deus ressuscitou, rompendo os grilhões da morte; porquanto não era possível fosse ele retido por ela.'),(26977,1,44,2,25,'Porque a respeito dele diz Davi: Diante de mim via sempre o Senhor, porque está à minha direita, para que eu não seja abalado.'),(26978,1,44,2,26,'Por isso, se alegrou o meu coração, e a minha língua exultou; além disto, também a minha própria carne repousará em esperança,'),(26979,1,44,2,27,'porque não deixarás a minha alma na morte, nem permitirás que o teu Santo veja corrupção.'),(26980,1,44,2,28,'Fizeste-me conhecer os caminhos da vida, encher-me-ás de alegria na tua presença.'),(26981,1,44,2,29,'Irmãos, seja-me permitido dizer-vos claramente a respeito do patriarca Davi que ele morreu e foi sepultado, e o seu túmulo permanece entre nós até hoje.'),(26982,1,44,2,30,'Sendo, pois, profeta e sabendo que Deus lhe havia jurado que um dos seus descendentes se assentaria no seu trono,'),(26983,1,44,2,31,'prevendo isto, referiu-se à ressurreição de Cristo, que nem foi deixado na morte, nem o seu corpo experimentou corrupção.'),(26984,1,44,2,32,'A este Jesus Deus ressuscitou, do que todos nós somos testemunhas.'),(26985,1,44,2,33,'Exaltado, pois, à destra de Deus, tendo recebido do Pai a promessa do Espírito Santo, derramou isto que vedes e ouvis.'),(26986,1,44,2,34,'Porque Davi não subiu aos céus, mas ele mesmo declara: Disse o Senhor ao meu Senhor: Assenta-te à minha direita,'),(26987,1,44,2,35,'até que eu ponha os teus inimigos por estrado dos teus pés.'),(26988,1,44,2,36,'Esteja absolutamente certa, pois, toda a casa de Israel de que a este Jesus, que vós crucificastes, Deus o fez Senhor e Cristo.'),(26989,1,44,2,37,'Ouvindo eles estas coisas, compungiu-se-lhes o coração e perguntaram a Pedro e aos demais apóstolos: Que faremos, irmãos?'),(26990,1,44,2,38,'Respondeu-lhes Pedro: Arrependei-vos, e cada um de vós seja batizado em nome de Jesus Cristo para remissão dos vossos pecados, e recebereis o dom do Espírito Santo.'),(26991,1,44,2,39,'Pois para vós outros é a promessa, para vossos filhos e para todos os que ainda estão longe, isto é, para quantos o Senhor, nosso Deus, chamar.'),(26992,1,44,2,40,'Com muitas outras palavras deu testemunho e exortava-os, dizendo: Salvai-vos desta geração perversa.'),(26993,1,44,2,41,'Então, os que lhe aceitaram a palavra foram batizados, havendo um acréscimo naquele dia de quase três mil pessoas.'),(26994,1,44,2,42,'E perseveravam na doutrina dos apóstolos e na comunhão, no partir do pão e nas orações.'),(26995,1,44,2,43,'Em cada alma havia temor; e muitos prodígios e sinais eram feitos por intermédio dos apóstolos.'),(26996,1,44,2,44,'Todos os que creram estavam juntos e tinham tudo em comum.'),(26997,1,44,2,45,'Vendiam as suas propriedades e bens, distribuindo o produto entre todos, à medida que alguém tinha necessidade.'),(26998,1,44,2,46,'Diariamente perseveravam unânimes no templo, partiam pão de casa em casa e tomavam as suas refeições com alegria e singeleza de coração,'),(26999,1,44,2,47,'louvando a Deus e contando com a simpatia de todo o povo. Enquanto isso, acrescentava-lhes o Senhor, dia a dia, os que iam sendo salvos.'),(27000,1,44,3,1,'Pedro e João subiam ao templo para a oração da hora nona.'),(27001,1,44,3,2,'Era levado um homem, coxo de nascença, o qual punham diariamente à porta do templo chamada Formosa, para pedir esmola aos que entravam.'),(27002,1,44,3,3,'Vendo ele a Pedro e João, que iam entrar no templo, implorava que lhe dessem uma esmola.'),(27003,1,44,3,4,'Pedro, fitando-o, juntamente com João, disse: Olha para nós.'),(27004,1,44,3,5,'Ele os olhava atentamente, esperando receber alguma coisa.'),(27005,1,44,3,6,'Pedro, porém, lhe disse: Não possuo nem prata nem ouro, mas o que tenho, isso te dou: em nome de Jesus Cristo, o Nazareno, anda!'),(27006,1,44,3,7,'E, tomando-o pela mão direita, o levantou; imediatamente, os seus pés e tornozelos se firmaram;'),(27007,1,44,3,8,'de um salto se pôs em pé, passou a andar e entrou com eles no templo, saltando e louvando a Deus.'),(27008,1,44,3,9,'Viu-o todo o povo a andar e a louvar a Deus,'),(27009,1,44,3,10,'e reconheceram ser ele o mesmo que esmolava, assentado à Porta Formosa do templo; e se encheram de admiração e assombro por isso que lhe acontecera.'),(27010,1,44,3,11,'Apegando-se ele a Pedro e a João, todo o povo correu atônito para junto deles no pórtico chamado de Salomão.'),(27011,1,44,3,12,'À vista disto, Pedro se dirigiu ao povo, dizendo: Israelitas, por que vos maravilhais disto ou por que fitais os olhos em nós como se pelo nosso próprio poder ou piedade o tivéssemos feito andar?'),(27012,1,44,3,13,'O Deus de Abraão, de Isaque e de Jacó, o Deus de nossos pais, glorificou a seu Servo Jesus, a quem vós traístes e negastes perante Pilatos, quando este havia decidido soltá-lo.'),(27013,1,44,3,14,'Vós, porém, negastes o Santo e o Justo e pedistes que vos concedessem um homicida.'),(27014,1,44,3,15,'Dessarte, matastes o Autor da vida, a quem Deus ressuscitou dentre os mortos, do que nós somos testemunhas.'),(27015,1,44,3,16,'Pela fé em o nome de Jesus, é que esse mesmo nome fortaleceu a este homem que agora vedes e reconheceis; sim, a fé que vem por meio de Jesus deu a este saúde perfeita na presença de todos vós.'),(27016,1,44,3,17,'E agora, irmãos, eu sei que o fizestes por ignorância, como também as vossas autoridades;'),(27017,1,44,3,18,'mas Deus, assim, cumpriu o que dantes anunciara por boca de todos os profetas: que o seu Cristo havia de padecer.'),(27018,1,44,3,19,'Arrependei-vos, pois, e convertei-vos para serem cancelados os vossos pecados,'),(27019,1,44,3,20,'a fim de que, da presença do Senhor, venham tempos de refrigério, e que envie ele o Cristo, que já vos foi designado, Jesus,'),(27020,1,44,3,21,'ao qual é necessário que o céu receba até aos tempos da restauração de todas as coisas, de que Deus falou por boca dos seus santos profetas desde a antiguidade.'),(27021,1,44,3,22,'Disse, na verdade, Moisés: O Senhor Deus vos suscitará dentre vossos irmãos um profeta semelhante a mim; a ele ouvireis em tudo quanto vos disser.'),(27022,1,44,3,23,'Acontecerá que toda alma que não ouvir a esse profeta será exterminada do meio do povo.'),(27023,1,44,3,24,'E todos os profetas, a começar com Samuel, assim como todos quantos depois falaram, também anunciaram estes dias.'),(27024,1,44,3,25,'Vós sois os filhos dos profetas e da aliança que Deus estabeleceu com vossos pais, dizendo a Abraão: Na tua descendência, serão abençoadas todas as nações da terra.'),(27025,1,44,3,26,'Tendo Deus ressuscitado o seu Servo, enviou-o primeiramente a vós outros para vos abençoar, no sentido de que cada um se aparte das suas perversidades.'),(27026,1,44,4,1,'Falavam eles ainda ao povo quando sobrevieram os sacerdotes, o capitão do templo e os saduceus,'),(27027,1,44,4,2,'ressentidos por ensinarem eles o povo e anunciarem, em Jesus, a ressurreição dentre os mortos;'),(27028,1,44,4,3,'e os prenderam, recolhendo-os ao cárcere até ao dia seguinte, pois já era tarde.'),(27029,1,44,4,4,'Muitos, porém, dos que ouviram a palavra a aceitaram, subindo o número de homens a quase cinco mil.'),(27030,1,44,4,5,'No dia seguinte, reuniram-se em Jerusalém as autoridades, os anciãos e os escribas'),(27031,1,44,4,6,'com o sumo sacerdote Anás, Caifás, João, Alexandre e todos os que eram da linhagem do sumo sacerdote;'),(27032,1,44,4,7,'e, pondo-os perante eles, os arguiram: Com que poder ou em nome de quem fizestes isto?'),(27033,1,44,4,8,'Então, Pedro, cheio do Espírito Santo, lhes disse: Autoridades do povo e anciãos,'),(27034,1,44,4,9,'visto que hoje somos interrogados a propósito do benefício feito a um homem enfermo e do modo por que foi curado,'),(27035,1,44,4,10,'tomai conhecimento, vós todos e todo o povo de Israel, de que, em nome de Jesus Cristo, o Nazareno, a quem vós crucificastes, e a quem Deus ressuscitou dentre os mortos, sim, em seu nome é que este está curado perante vós.'),(27036,1,44,4,11,'Este Jesus é pedra rejeitada por vós, os construtores, a qual se tornou a pedra angular.'),(27037,1,44,4,12,'E não há salvação em nenhum outro; porque abaixo do céu não existe nenhum outro nome, dado entre os homens, pelo qual importa que sejamos salvos.'),(27038,1,44,4,13,'Ao verem a intrepidez de Pedro e João, sabendo que eram homens iletrados e incultos, admiraram-se; e reconheceram que haviam eles estado com Jesus.'),(27039,1,44,4,14,'Vendo com eles o homem que fora curado, nada tinham que dizer em contrário.'),(27040,1,44,4,15,'E, mandando-os sair do Sinédrio, consultavam entre si,'),(27041,1,44,4,16,'dizendo: Que faremos com estes homens? Pois, na verdade, é manifesto a todos os habitantes de Jerusalém que um sinal notório foi feito por eles, e não o podemos negar;'),(27042,1,44,4,17,'mas, para que não haja maior divulgação entre o povo, ameacemo-los para não mais falarem neste nome a quem quer que seja.'),(27043,1,44,4,18,'Chamando-os, ordenaram-lhes que absolutamente não falassem, nem ensinassem em o nome de Jesus.'),(27044,1,44,4,19,'Mas Pedro e João lhes responderam: Julgai se é justo diante de Deus ouvir-vos antes a vós outros do que a Deus;'),(27045,1,44,4,20,'pois nós não podemos deixar de falar das coisas que vimos e ouvimos.'),(27046,1,44,4,21,'Depois, ameaçando-os mais ainda, os soltaram, não tendo achado como os castigar, por causa do povo, porque todos glorificavam a Deus pelo que acontecera.'),(27047,1,44,4,22,'Ora, tinha mais de quarenta anos aquele em quem se operara essa cura milagrosa.'),(27048,1,44,4,23,'Uma vez soltos, procuraram os irmãos e lhes contaram quantas coisas lhes haviam dito os principais sacerdotes e os anciãos.'),(27049,1,44,4,24,'Ouvindo isto, unânimes, levantaram a voz a Deus e disseram: Tu, Soberano Senhor, que fizeste o céu, a terra, o mar e tudo o que neles há;'),(27050,1,44,4,25,'que disseste por intermédio do Espírito Santo, por boca de Davi, nosso pai, teu servo: Por que se enfureceram os gentios, e os povos imaginaram coisas vãs?'),(27051,1,44,4,26,'Levantaram-se os reis da terra, e as autoridades ajuntaram-se à uma contra o Senhor e contra o seu Ungido;'),(27052,1,44,4,27,'porque verdadeiramente se ajuntaram nesta cidade contra o teu santo Servo Jesus, ao qual ungiste, Herodes e Pôncio Pilatos, com gentios e gente de Israel,'),(27053,1,44,4,28,'para fazerem tudo o que a tua mão e o teu propósito predeterminaram;'),(27054,1,44,4,29,'agora, Senhor, olha para as suas ameaças e concede aos teus servos que anunciem com toda a intrepidez a tua palavra,'),(27055,1,44,4,30,'enquanto estendes a mão para fazer curas, sinais e prodígios por intermédio do nome do teu santo Servo Jesus.'),(27056,1,44,4,31,'Tendo eles orado, tremeu o lugar onde estavam reunidos; todos ficaram cheios do Espírito Santo e, com intrepidez, anunciavam a palavra de Deus.'),(27057,1,44,4,32,'Da multidão dos que creram era um o coração e a alma. Ninguém considerava exclusivamente sua nem uma das coisas que possuía; tudo, porém, lhes era comum.'),(27058,1,44,4,33,'Com grande poder, os apóstolos davam testemunho da ressurreição do Senhor Jesus, e em todos eles havia abundante graça.'),(27059,1,44,4,34,'Pois nenhum necessitado havia entre eles, porquanto os que possuíam terras ou casas, vendendo-as, traziam os valores correspondentes'),(27060,1,44,4,35,'e depositavam aos pés dos apóstolos; então, se distribuía a qualquer um à medida que alguém tinha necessidade.'),(27061,1,44,4,36,'José, a quem os apóstolos deram o sobrenome de Barnabé, que quer dizer filho de exortação, levita, natural de Chipre,'),(27062,1,44,4,37,'como tivesse um campo, vendendo-o, trouxe o preço e o depositou aos pés dos apóstolos.'),(27063,1,44,5,1,'Entretanto, certo homem, chamado Ananias, com sua mulher Safira, vendeu uma propriedade,'),(27064,1,44,5,2,'mas, em acordo com sua mulher, reteve parte do preço e, levando o restante, depositou-o aos pés dos apóstolos.'),(27065,1,44,5,3,'Então, disse Pedro: Ananias, por que encheu Satanás teu coração, para que mentisses ao Espírito Santo, reservando parte do valor do campo?'),(27066,1,44,5,4,'Conservando-o, porventura, não seria teu? E, vendido, não estaria em teu poder? Como, pois, assentaste no coração este desígnio? Não mentiste aos homens, mas a Deus.'),(27067,1,44,5,5,'Ouvindo estas palavras, Ananias caiu e expirou, sobrevindo grande temor a todos os ouvintes.'),(27068,1,44,5,6,'Levantando-se os moços, cobriram-lhe o corpo e, levando-o, o sepultaram.'),(27069,1,44,5,7,'Quase três horas depois, entrou a mulher de Ananias, não sabendo o que ocorrera.'),(27070,1,44,5,8,'Então, Pedro, dirigindo-se a ela, perguntou-lhe: Dize-me, vendestes por tanto aquela terra? Ela respondeu: Sim, por tanto.'),(27071,1,44,5,9,'Tornou-lhe Pedro: Por que entrastes em acordo para tentar o Espírito do Senhor? Eis aí à porta os pés dos que sepultaram o teu marido, e eles também te levarão.'),(27072,1,44,5,10,'No mesmo instante, caiu ela aos pés de Pedro e expirou. Entrando os moços, acharam-na morta e, levando-a, sepultaram-na junto do marido.'),(27073,1,44,5,11,'E sobreveio grande temor a toda a igreja e a todos quantos ouviram a notícia destes acontecimentos.'),(27074,1,44,5,12,'Muitos sinais e prodígios eram feitos entre o povo pelas mãos dos apóstolos. E costumavam todos reunir-se, de comum acordo, no Pórtico de Salomão.'),(27075,1,44,5,13,'Mas, dos restantes, ninguém ousava ajuntar-se a eles; porém o povo lhes tributava grande admiração.'),(27076,1,44,5,14,'E crescia mais e mais a multidão de crentes, tanto homens como mulheres, agregados ao Senhor,'),(27077,1,44,5,15,'a ponto de levarem os enfermos até pelas ruas e os colocarem sobre leitos e macas, para que, ao passar Pedro, ao menos a sua sombra se projetasse nalguns deles.'),(27078,1,44,5,16,'Afluía também muita gente das cidades vizinhas a Jerusalém, levando doentes e atormentados de espíritos imundos, e todos eram curados.'),(27079,1,44,5,17,'Levantando-se, porém, o sumo sacerdote e todos os que estavam com ele, isto é, a seita dos saduceus, tomaram-se de inveja,'),(27080,1,44,5,18,'prenderam os apóstolos e os recolheram à prisão pública.'),(27081,1,44,5,19,'Mas, de noite, um anjo do Senhor abriu as portas do cárcere e, conduzindo-os para fora, lhes disse:'),(27082,1,44,5,20,'Ide e, apresentando-vos no templo, dizei ao povo todas as palavras desta Vida.'),(27083,1,44,5,21,'Tendo ouvido isto, logo ao romper do dia, entraram no templo e ensinavam. Chegando, porém, o sumo sacerdote e os que com ele estavam, convocaram o Sinédrio e todo o senado dos filhos de Israel e mandaram buscá-los no cárcere.'),(27084,1,44,5,22,'Mas os guardas, indo, não os acharam no cárcere; e, tendo voltado, relataram,'),(27085,1,44,5,23,'dizendo: Achamos o cárcere fechado com toda a segurança e as sentinelas nos seus postos junto às portas; mas, abrindo-as, a ninguém encontramos dentro.'),(27086,1,44,5,24,'Quando o capitão do templo e os principais sacerdotes ouviram estas informações, ficaram perplexos a respeito deles e do que viria a ser isto.'),(27087,1,44,5,25,'Nesse ínterim, alguém chegou e lhes comunicou: Eis que os homens que recolhestes no cárcere, estão no templo ensinando o povo.'),(27088,1,44,5,26,'Nisto, indo o capitão e os guardas, os trouxeram sem violência, porque temiam ser apedrejados pelo povo.'),(27089,1,44,5,27,'Trouxeram-nos, apresentando-os ao Sinédrio. E o sumo sacerdote interrogou-os,'),(27090,1,44,5,28,'dizendo: Expressamente vos ordenamos que não ensinásseis nesse nome; contudo, enchestes Jerusalém de vossa doutrina; e quereis lançar sobre nós o sangue desse homem.'),(27091,1,44,5,29,'Então, Pedro e os demais apóstolos afirmaram: Antes, importa obedecer a Deus do que aos homens.'),(27092,1,44,5,30,'O Deus de nossos pais ressuscitou a Jesus, a quem vós matastes, pendurando-o num madeiro.'),(27093,1,44,5,31,'Deus, porém, com a sua destra, o exaltou a Príncipe e Salvador, a fim de conceder a Israel o arrependimento e a remissão de pecados.'),(27094,1,44,5,32,'Ora, nós somos testemunhas destes fatos, e bem assim o Espírito Santo, que Deus outorgou aos que lhe obedecem.'),(27095,1,44,5,33,'Eles, porém, ouvindo, se enfureceram e queriam matá-los.'),(27096,1,44,5,34,'Mas, levantando-se no Sinédrio um fariseu, chamado Gamaliel, mestre da lei, acatado por todo o povo, mandou retirar os homens, por um pouco,'),(27097,1,44,5,35,'e lhes disse: Israelitas, atentai bem no que ides fazer a estes homens.'),(27098,1,44,5,36,'Porque, antes destes dias, se levantou Teudas, insinuando ser ele alguma coisa, ao qual se agregaram cerca de quatrocentos homens; mas ele foi morto, e todos quantos lhe prestavam obediência se dispersaram e deram em nada.'),(27099,1,44,5,37,'Depois desse, levantou-se Judas, o galileu, nos dias do recenseamento, e levou muitos consigo; também este pereceu, e todos quantos lhe obedeciam foram dispersos.'),(27100,1,44,5,38,'Agora, vos digo: dai de mão a estes homens, deixai-os; porque, se este conselho ou esta obra vem de homens, perecerá;'),(27101,1,44,5,39,'mas, se é de Deus, não podereis destruí-los, para que não sejais, porventura, achados lutando contra Deus. E concordaram com ele.'),(27102,1,44,5,40,'Chamando os apóstolos, açoitaram-nos e, ordenando-lhes que não falassem em o nome de Jesus, os soltaram.'),(27103,1,44,5,41,'E eles se retiraram do Sinédrio regozijando-se por terem sido considerados dignos de sofrer afrontas por esse Nome.'),(27104,1,44,5,42,'E todos os dias, no templo e de casa em casa, não cessavam de ensinar e de pregar Jesus, o Cristo.'),(27105,1,44,6,1,'Ora, naqueles dias, multiplicando-se o número dos discípulos, houve murmuração dos helenistas contra os hebreus, porque as viúvas deles estavam sendo esquecidas na distribuição diária.'),(27106,1,44,6,2,'Então, os doze convocaram a comunidade dos discípulos e disseram: Não é razoável que nós abandonemos a palavra de Deus para servir às mesas.'),(27107,1,44,6,3,'Mas, irmãos, escolhei dentre vós sete homens de boa reputação, cheios do Espírito e de sabedoria, aos quais encarregaremos deste serviço;'),(27108,1,44,6,4,'e, quanto a nós, nos consagraremos à oração e ao ministério da palavra.'),(27109,1,44,6,5,'O parecer agradou a toda a comunidade; e elegeram Estêvão, homem cheio de fé e do Espírito Santo, Filipe, Prócoro, Nicanor, Timão, Pármenas e Nicolau, prosélito de Antioquia.'),(27110,1,44,6,6,'Apresentaram-nos perante os apóstolos, e estes, orando, lhes impuseram as mãos.'),(27111,1,44,6,7,'Crescia a palavra de Deus, e, em Jerusalém, se multiplicava o número dos discípulos; também muitíssimos sacerdotes obedeciam à fé.'),(27112,1,44,6,8,'Estêvão, cheio de graça e poder, fazia prodígios e grandes sinais entre o povo.'),(27113,1,44,6,9,'Levantaram-se, porém, alguns dos que eram da sinagoga chamada dos Libertos, dos cireneus, dos alexandrinos e dos da Cilícia e Ásia, e discutiam com Estêvão;'),(27114,1,44,6,10,'e não podiam resistir à sabedoria e ao Espírito, pelo qual ele falava.'),(27115,1,44,6,11,'Então, subornaram homens que dissessem: Temos ouvido este homem proferir blasfêmias contra Moisés e contra Deus.'),(27116,1,44,6,12,'Sublevaram o povo, os anciãos e os escribas e, investindo, o arrebataram, levando-o ao Sinédrio.'),(27117,1,44,6,13,'Apresentaram testemunhas falsas, que depuseram: Este homem não cessa de falar contra o lugar santo e contra a lei;'),(27118,1,44,6,14,'porque o temos ouvido dizer que esse Jesus, o Nazareno, destruirá este lugar e mudará os costumes que Moisés nos deu.'),(27119,1,44,6,15,'Todos os que estavam assentados no Sinédrio, fitando os olhos em Estêvão, viram o seu rosto como se fosse rosto de anjo.'),(27120,1,44,7,1,'Então, lhe perguntou o sumo sacerdote: Porventura, é isto assim?'),(27121,1,44,7,2,'Estêvão respondeu: Varões irmãos e pais, ouvi. O Deus da glória apareceu a Abraão, nosso pai, quando estava na Mesopotâmia, antes de habitar em Harã,'),(27122,1,44,7,3,'e lhe disse: Sai da tua terra e da tua parentela e vem para a terra que eu te mostrarei.'),(27123,1,44,7,4,'Então, saiu da terra dos caldeus e foi habitar em Harã. E dali, com a morte de seu pai, Deus o trouxe para esta terra em que vós agora habitais.'),(27124,1,44,7,5,'Nela, não lhe deu herança, nem sequer o espaço de um pé; mas prometeu dar-lhe a posse dela e, depois dele, à sua descendência, não tendo ele filho.'),(27125,1,44,7,6,'E falou Deus que a sua descendência seria peregrina em terra estrangeira, onde seriam escravizados e maltratados por quatrocentos anos;'),(27126,1,44,7,7,'eu, disse Deus, julgarei a nação da qual forem escravos; e, depois disto, sairão daí e me servirão neste lugar.'),(27127,1,44,7,8,'Então, lhe deu a aliança da circuncisão; assim, nasceu Isaque, e Abraão o circuncidou ao oitavo dia; de Isaque procedeu Jacó, e deste, os doze patriarcas.'),(27128,1,44,7,9,'Os patriarcas, invejosos de José, venderam-no para o Egito; mas Deus estava com ele'),(27129,1,44,7,10,'e livrou-o de todas as suas aflições, concedendo-lhe também graça e sabedoria perante Faraó, rei do Egito, que o constituiu governador daquela nação e de toda a casa real.'),(27130,1,44,7,11,'Sobreveio, porém, fome em todo o Egito; e, em Canaã, houve grande tribulação, e nossos pais não achavam mantimentos.'),(27131,1,44,7,12,'Mas, tendo ouvido Jacó que no Egito havia trigo, enviou, pela primeira vez, os nossos pais.'),(27132,1,44,7,13,'Na segunda vez, José se fez reconhecer por seus irmãos, e se tornou conhecida de Faraó a família de José.'),(27133,1,44,7,14,'Então, José mandou chamar a Jacó, seu pai, e toda a sua parentela, isto é, setenta e cinco pessoas.'),(27134,1,44,7,15,'Jacó desceu ao Egito, e ali morreu ele e também nossos pais;'),(27135,1,44,7,16,'e foram transportados para Siquém e postos no sepulcro que Abraão ali comprara a dinheiro aos filhos de Hamor.'),(27136,1,44,7,17,'Como, porém, se aproximasse o tempo da promessa que Deus jurou a Abraão, o povo cresceu e se multiplicou no Egito,'),(27137,1,44,7,18,'até que se levantou ali outro rei, que não conhecia a José.'),(27138,1,44,7,19,'Este outro rei tratou com astúcia a nossa raça e torturou os nossos pais, a ponto de forçá-los a enjeitar seus filhos, para que não sobrevivessem.'),(27139,1,44,7,20,'Por esse tempo, nasceu Moisés, que era formoso aos olhos de Deus. Por três meses, foi ele mantido na casa de seu pai;'),(27140,1,44,7,21,'quando foi exposto, a filha de Faraó o recolheu e criou como seu próprio filho.'),(27141,1,44,7,22,'E Moisés foi educado em toda a ciência dos egípcios e era poderoso em palavras e obras.'),(27142,1,44,7,23,'Quando completou quarenta anos, veio-lhe a ideia de visitar seus irmãos, os filhos de Israel.'),(27143,1,44,7,24,'Vendo um homem tratado injustamente, tomou-lhe a defesa e vingou o oprimido, matando o egípcio.'),(27144,1,44,7,25,'Ora, Moisés cuidava que seus irmãos entenderiam que Deus os queria salvar por intermédio dele; eles, porém, não compreenderam.'),(27145,1,44,7,26,'No dia seguinte, aproximou-se de uns que brigavam e procurou reconduzi-los à paz, dizendo: Homens, vós sois irmãos; por que vos ofendeis uns aos outros?'),(27146,1,44,7,27,'Mas o que agredia o próximo o repeliu, dizendo: Quem te constituiu autoridade e juiz sobre nós?'),(27147,1,44,7,28,'Acaso, queres matar-me, como fizeste ontem ao egípcio?'),(27148,1,44,7,29,'A estas palavras Moisés fugiu e tornou-se peregrino na terra de Midiã, onde lhe nasceram dois filhos.'),(27149,1,44,7,30,'Decorridos quarenta anos, apareceu-lhe, no deserto do monte Sinai, um anjo, por entre as chamas de uma sarça que ardia.'),(27150,1,44,7,31,'Moisés, porém, diante daquela visão, ficou maravilhado e, aproximando-se para observar, ouviu-se a voz do Senhor:'),(27151,1,44,7,32,'Eu sou o Deus dos teus pais, o Deus de Abraão, de Isaque e de Jacó. Moisés, tremendo de medo, não ousava contemplá-la.'),(27152,1,44,7,33,'Disse-lhe o Senhor: Tira a sandália dos pés, porque o lugar em que estás é terra santa.'),(27153,1,44,7,34,'Vi, com efeito, o sofrimento do meu povo no Egito, ouvi o seu gemido e desci para libertá-lo. Vem agora, e eu te enviarei ao Egito.'),(27154,1,44,7,35,'A este Moisés, a quem negaram reconhecer, dizendo: Quem te constituiu autoridade e juiz? A este enviou Deus como chefe e libertador, com a assistência do anjo que lhe apareceu na sarça.'),(27155,1,44,7,36,'Este os tirou, fazendo prodígios e sinais na terra do Egito, assim como no mar Vermelho e no deserto, durante quarenta anos.'),(27156,1,44,7,37,'Foi Moisés quem disse aos filhos de Israel: Deus vos suscitará dentre vossos irmãos um profeta semelhante a mim.'),(27157,1,44,7,38,'É este Moisés quem esteve na congregação no deserto, com o anjo que lhe falava no monte Sinai e com os nossos pais; o qual recebeu palavras vivas para no-las transmitir.'),(27158,1,44,7,39,'A quem nossos pais não quiseram obedecer; antes, o repeliram e, no seu coração, voltaram para o Egito,'),(27159,1,44,7,40,'dizendo a Arão: Faze-nos deuses que vão adiante de nós; porque, quanto a este Moisés, que nos tirou da terra do Egito, não sabemos o que lhe aconteceu.'),(27160,1,44,7,41,'Naqueles dias, fizeram um bezerro e ofereceram sacrifício ao ídolo, alegrando-se com as obras das suas mãos.'),(27161,1,44,7,42,'Mas Deus se afastou e os entregou ao culto da milícia celestial, como está escrito no Livro dos Profetas: Ó casa de Israel, porventura, me oferecestes vítimas e sacrifícios no deserto, pelo espaço de quarenta anos,'),(27162,1,44,7,43,'e, acaso, não levantastes o tabernáculo de Moloque e a estrela do deus Renfã, figuras que fizestes para as adorar? Por isso, vos desterrarei para além da Babilônia.'),(27163,1,44,7,44,'O tabernáculo do Testemunho estava entre nossos pais no deserto, como determinara aquele que disse a Moisés que o fizesse segundo o modelo que tinha visto.'),(27164,1,44,7,45,'O qual também nossos pais, com Josué, tendo-o recebido, o levaram, quando tomaram posse das nações que Deus expulsou da presença deles, até aos dias de Davi.'),(27165,1,44,7,46,'Este achou graça diante de Deus e lhe suplicou a faculdade de prover morada para o Deus de Jacó.'),(27166,1,44,7,47,'Mas foi Salomão quem lhe edificou a casa.'),(27167,1,44,7,48,'Entretanto, não habita o Altíssimo em casas feitas por mãos humanas; como diz o profeta:'),(27168,1,44,7,49,'O céu é o meu trono, e a terra, o estrado dos meus pés; que casa me edificareis, diz o Senhor, ou qual é o lugar do meu repouso?'),(27169,1,44,7,50,'Não foi, porventura, a minha mão que fez todas estas coisas?'),(27170,1,44,7,51,'Homens de dura cerviz e incircuncisos de coração e de ouvidos, vós sempre resistis ao Espírito Santo; assim como fizeram vossos pais, também vós o fazeis.'),(27171,1,44,7,52,'Qual dos profetas vossos pais não perseguiram? Eles mataram os que anteriormente anunciavam a vinda do Justo, do qual vós agora vos tornastes traidores e assassinos,'),(27172,1,44,7,53,'vós que recebestes a lei por ministério de anjos e não a guardastes.'),(27173,1,44,7,54,'Ouvindo eles isto, enfureciam-se no seu coração e rilhavam os dentes contra ele.'),(27174,1,44,7,55,'Mas Estêvão, cheio do Espírito Santo, fitou os olhos no céu e viu a glória de Deus e Jesus, que estava à sua direita,'),(27175,1,44,7,56,'e disse: Eis que vejo os céus abertos e o Filho do Homem, em pé à destra de Deus.'),(27176,1,44,7,57,'Eles, porém, clamando em alta voz, taparam os ouvidos e, unânimes, arremeteram contra ele.'),(27177,1,44,7,58,'E, lançando-o fora da cidade, o apedrejaram. As testemunhas deixaram suas vestes aos pés de um jovem chamado Saulo.'),(27178,1,44,7,59,'E apedrejavam Estêvão, que invocava e dizia: Senhor Jesus, recebe o meu espírito!'),(27179,1,44,7,60,'Então, ajoelhando-se, clamou em alta voz: Senhor, não lhes imputes este pecado! Com estas palavras, adormeceu.'),(27180,1,44,8,1,'E Saulo consentia na sua morte.   Naquele dia, levantou-se grande perseguição contra a igreja em Jerusalém; e todos, exceto os apóstolos, foram dispersos pelas regiões da Judeia e Samaria.'),(27181,1,44,8,2,'Alguns homens piedosos sepultaram Estêvão e fizeram grande pranto sobre ele.'),(27182,1,44,8,3,'Saulo, porém, assolava a igreja, entrando pelas casas; e, arrastando homens e mulheres, encerrava-os no cárcere.'),(27183,1,44,8,4,'Entrementes, os que foram dispersos iam por toda parte pregando a palavra.'),(27184,1,44,8,5,'Filipe, descendo à cidade de Samaria, anunciava-lhes a Cristo.'),(27185,1,44,8,6,'As multidões atendiam, unânimes, às coisas que Filipe dizia, ouvindo-as e vendo os sinais que ele operava.'),(27186,1,44,8,7,'Pois os espíritos imundos de muitos possessos saíam gritando em alta voz; e muitos paralíticos e coxos foram curados.'),(27187,1,44,8,8,'E houve grande alegria naquela cidade.'),(27188,1,44,8,9,'Ora, havia certo homem, chamado Simão, que ali praticava a mágica, iludindo o povo de Samaria, insinuando ser ele grande vulto;'),(27189,1,44,8,10,'ao qual todos davam ouvidos, do menor ao maior, dizendo: Este homem é o poder de Deus, chamado o Grande Poder.'),(27190,1,44,8,11,'Aderiam a ele porque havia muito os iludira com mágicas.'),(27191,1,44,8,12,'Quando, porém, deram crédito a Filipe, que os evangelizava a respeito do reino de Deus e do nome de Jesus Cristo, iam sendo batizados, assim homens como mulheres.'),(27192,1,44,8,13,'O próprio Simão abraçou a fé; e, tendo sido batizado, acompanhava a Filipe de perto, observando extasiado os sinais e grandes milagres praticados.'),(27193,1,44,8,14,'Ouvindo os apóstolos, que estavam em Jerusalém, que Samaria recebera a palavra de Deus, enviaram-lhe Pedro e João;'),(27194,1,44,8,15,'os quais, descendo para lá, oraram por eles para que recebessem o Espírito Santo;'),(27195,1,44,8,16,'porquanto não havia ainda descido sobre nenhum deles, mas somente haviam sido batizados em o nome do Senhor Jesus.'),(27196,1,44,8,17,'Então, lhes impunham as mãos, e recebiam estes o Espírito Santo.'),(27197,1,44,8,18,'Vendo, porém, Simão que, pelo fato de imporem os apóstolos as mãos, era concedido o Espírito [Santo], ofereceu-lhes dinheiro,'),(27198,1,44,8,19,'propondo: Concedei-me também a mim este poder, para que aquele sobre quem eu impuser as mãos receba o Espírito Santo.'),(27199,1,44,8,20,'Pedro, porém, lhe respondeu: O teu dinheiro seja contigo para perdição, pois julgaste adquirir, por meio dele, o dom de Deus.'),(27200,1,44,8,21,'Não tens parte nem sorte neste ministério, porque o teu coração não é reto diante de Deus.'),(27201,1,44,8,22,'Arrepende-te, pois, da tua maldade e roga ao Senhor; talvez te seja perdoado o intento do coração;'),(27202,1,44,8,23,'pois vejo que estás em fel de amargura e laço de iniquidade.'),(27203,1,44,8,24,'Respondendo, porém, Simão lhes pediu: Rogai vós por mim ao Senhor, para que nada do que dissestes sobrevenha a mim.'),(27204,1,44,8,25,'Eles, porém, havendo testificado e falado a palavra do Senhor, voltaram para Jerusalém e evangelizavam muitas aldeias dos samaritanos.'),(27205,1,44,8,26,'Um anjo do Senhor falou a Filipe, dizendo: Dispõe-te e vai para o lado do Sul, no caminho que desce de Jerusalém a Gaza; este se acha deserto. Ele se levantou e foi.'),(27206,1,44,8,27,'Eis que um etíope, eunuco, alto oficial de Candace, rainha dos etíopes, o qual era superintendente de todo o seu tesouro, que viera adorar em Jerusalém,'),(27207,1,44,8,28,'estava de volta e, assentado no seu carro, vinha lendo o profeta Isaías.'),(27208,1,44,8,29,'Então, disse o Espírito a Filipe: Aproxima-te desse carro e acompanha-o.'),(27209,1,44,8,30,'Correndo Filipe, ouviu-o ler o profeta Isaías e perguntou: Compreendes o que vens lendo?'),(27210,1,44,8,31,'Ele respondeu: Como poderei entender, se alguém não me explicar? E convidou Filipe a subir e a sentar-se junto a ele.'),(27211,1,44,8,32,'Ora, a passagem da Escritura que estava lendo era esta: Foi levado como ovelha ao matadouro; e, como um cordeiro mudo perante o seu tosquiador, assim ele não abriu a boca.'),(27212,1,44,8,33,'Na sua humilhação, lhe negaram justiça; quem lhe poderá descrever a geração? Porque da terra a sua vida é tirada.'),(27213,1,44,8,34,'Então, o eunuco disse a Filipe: Peço-te que me expliques a quem se refere o profeta. Fala de si mesmo ou de algum outro?'),(27214,1,44,8,35,'Então, Filipe explicou; e, começando por esta passagem da Escritura, anunciou-lhe a Jesus.'),(27215,1,44,8,36,'Seguindo eles caminho fora, chegando a certo lugar onde havia água, disse o eunuco: Eis aqui água; que impede que seja eu batizado?'),(27216,1,44,8,37,'[Filipe respondeu: É lícito, se crês de todo o coração. E, respondendo ele, disse: Creio que Jesus Cristo é o Filho de Deus.]'),(27217,1,44,8,38,'Então, mandou parar o carro, ambos desceram à água, e Filipe batizou o eunuco.'),(27218,1,44,8,39,'Quando saíram da água, o Espírito do Senhor arrebatou a Filipe, não o vendo mais o eunuco; e este foi seguindo o seu caminho, cheio de júbilo.'),(27219,1,44,8,40,'Mas Filipe veio a achar-se em Azoto; e, passando além, evangelizava todas as cidades até chegar a Cesareia.'),(27220,1,44,9,1,'Saulo, respirando ainda ameaças e morte contra os discípulos do Senhor, dirigiu-se ao sumo sacerdote'),(27221,1,44,9,2,'e lhe pediu cartas para as sinagogas de Damasco, a fim de que, caso achasse alguns que eram do Caminho, assim homens como mulheres, os levasse presos para Jerusalém.'),(27222,1,44,9,3,'Seguindo ele estrada fora, ao aproximar-se de Damasco, subitamente uma luz do céu brilhou ao seu redor,'),(27223,1,44,9,4,'e, caindo por terra, ouviu uma voz que lhe dizia: <J>Saulo, Saulo, por que me persegues?</J>'),(27224,1,44,9,5,'Ele perguntou: Quem és tu, Senhor? E a resposta foi: <J>Eu sou Jesus, a quem tu persegues;</J>'),(27225,1,44,9,6,'<J>mas levanta-te e entra na cidade, onde te dirão o que te convém fazer.</J>'),(27226,1,44,9,7,'Os seus companheiros de viagem pararam emudecidos, ouvindo a voz, não vendo, contudo, ninguém.'),(27227,1,44,9,8,'Então, se levantou Saulo da terra e, abrindo os olhos, nada podia ver. E, guiando-o pela mão, levaram-no para Damasco.'),(27228,1,44,9,9,'Esteve três dias sem ver, durante os quais nada comeu, nem bebeu.'),(27229,1,44,9,10,'Ora, havia em Damasco um discípulo chamado Ananias. Disse-lhe o Senhor numa visão: <J>Ananias!</J> Ao que respondeu: Eis-me aqui, Senhor!'),(27230,1,44,9,11,'Então, o Senhor lhe ordenou: <J>Dispõe-te, e vai à rua que se chama Direita, e, na casa de Judas, procura por Saulo, apelidado de Tarso; pois ele está orando</J>'),(27231,1,44,9,12,'<J>e viu entrar um homem, chamado Ananias, e impor-lhe as mãos, para que recuperasse a vista.</J>'),(27232,1,44,9,13,'Ananias, porém, respondeu: Senhor, de muitos tenho ouvido a respeito desse homem, quantos males tem feito aos teus santos em Jerusalém;'),(27233,1,44,9,14,'e para aqui trouxe autorização dos principais sacerdotes para prender a todos os que invocam o teu nome.'),(27234,1,44,9,15,'Mas o Senhor lhe disse: <J>Vai, porque este é para mim um instrumento escolhido para levar o meu nome perante os gentios e reis, bem como perante os filhos de Israel;</J>'),(27235,1,44,9,16,'<J>pois eu lhe mostrarei quanto lhe importa sofrer pelo meu nome.</J>'),(27236,1,44,9,17,'Então, Ananias foi e, entrando na casa, impôs sobre ele as mãos, dizendo: Saulo, irmão, o Senhor me enviou, a saber, o próprio Jesus que te apareceu no caminho por onde vinhas, para que recuperes a vista e fiques cheio do Espírito Santo.'),(27237,1,44,9,18,'Imediatamente, lhe caíram dos olhos como que umas escamas, e tornou a ver. A seguir, levantou-se e foi batizado.'),(27238,1,44,9,19,'E, depois de ter-se alimentado, sentiu-se fortalecido. Então, permaneceu em Damasco alguns dias com os discípulos.'),(27239,1,44,9,20,'E logo pregava, nas sinagogas, a Jesus, afirmando que este é o Filho de Deus.'),(27240,1,44,9,21,'Ora, todos os que o ouviam estavam atônitos e diziam: Não é este o que exterminava em Jerusalém os que invocavam o nome de Jesus e para aqui veio precisamente com o fim de os levar amarrados aos principais sacerdotes?'),(27241,1,44,9,22,'Saulo, porém, mais e mais se fortalecia e confundia os judeus que moravam em Damasco, demonstrando que Jesus é o Cristo.'),(27242,1,44,9,23,'Decorridos muitos dias, os judeus deliberaram entre si tirar-lhe a vida;'),(27243,1,44,9,24,'porém o plano deles chegou ao conhecimento de Saulo. Dia e noite guardavam também as portas, para o matarem.'),(27244,1,44,9,25,'Mas os seus discípulos tomaram-no de noite e, colocando-o num cesto, desceram-no pela muralha.'),(27245,1,44,9,26,'Tendo chegado a Jerusalém, procurou juntar-se com os discípulos; todos, porém, o temiam, não acreditando que ele fosse discípulo.'),(27246,1,44,9,27,'Mas Barnabé, tomando-o consigo, levou-o aos apóstolos; e contou-lhes como ele vira o Senhor no caminho, e que este lhe falara, e como em Damasco pregara ousadamente em nome de Jesus.'),(27247,1,44,9,28,'Estava com eles em Jerusalém, entrando e saindo, pregando ousadamente em nome do Senhor.'),(27248,1,44,9,29,'Falava e discutia com os helenistas; mas eles procuravam tirar-lhe a vida.'),(27249,1,44,9,30,'Tendo, porém, isto chegado ao conhecimento dos irmãos, levaram-no até Cesareia e dali o enviaram para Tarso.'),(27250,1,44,9,31,'A igreja, na verdade, tinha paz por toda a Judeia, Galileia e Samaria, edificando-se e caminhando no temor do Senhor, e, no conforto do Espírito Santo, crescia em número.'),(27251,1,44,9,32,'Passando Pedro por toda parte, desceu também aos santos que habitavam em Lida.'),(27252,1,44,9,33,'Encontrou ali certo homem, chamado Eneias, que havia oito anos jazia de cama, pois era paralítico.'),(27253,1,44,9,34,'Disse-lhe Pedro: Eneias, Jesus Cristo te cura! Levanta-te e arruma o teu leito. Ele, imediatamente, se levantou.'),(27254,1,44,9,35,'Viram-no todos os habitantes de Lida e Sarona, os quais se converteram ao Senhor.'),(27255,1,44,9,36,'Havia em Jope uma discípula por nome Tabita, nome este que, traduzido, quer dizer Dorcas; era ela notável pelas boas obras e esmolas que fazia.'),(27256,1,44,9,37,'Ora, aconteceu, naqueles dias, que ela adoeceu e veio a morrer; e, depois de a lavarem, puseram-na no cenáculo.'),(27257,1,44,9,38,'Como Lida era perto de Jope, ouvindo os discípulos que Pedro estava ali, enviaram-lhe dois homens que lhe pedissem: Não demores em vir ter conosco.'),(27258,1,44,9,39,'Pedro atendeu e foi com eles. Tendo chegado, conduziram-no para o cenáculo; e todas as viúvas o cercaram, chorando e mostrando-lhe túnicas e vestidos que Dorcas fizera enquanto estava com elas.'),(27259,1,44,9,40,'Mas Pedro, tendo feito sair a todos, pondo-se de joelhos, orou; e, voltando-se para o corpo, disse: Tabita, levanta-te! Ela abriu os olhos e, vendo a Pedro, sentou-se.'),(27260,1,44,9,41,'Ele, dando-lhe a mão, levantou-a; e, chamando os santos, especialmente as viúvas, apresentou-a viva.'),(27261,1,44,9,42,'Isto se tornou conhecido por toda Jope, e muitos creram no Senhor.'),(27262,1,44,9,43,'Pedro ficou em Jope muitos dias, em casa de um curtidor chamado Simão.'),(27263,1,44,10,1,'Morava em Cesareia um homem de nome Cornélio, centurião da coorte chamada Italiana,'),(27264,1,44,10,2,'piedoso e temente a Deus com toda a sua casa e que fazia muitas esmolas ao povo e, de contínuo, orava a Deus.'),(27265,1,44,10,3,'Esse homem observou claramente durante uma visão, cerca da hora nona do dia, um anjo de Deus que se aproximou dele e lhe disse:'),(27266,1,44,10,4,'Cornélio! Este, fixando nele os olhos e possuído de temor, perguntou: Que é, Senhor? E o anjo lhe disse: As tuas orações e as tuas esmolas subiram para memória diante de Deus.'),(27267,1,44,10,5,'Agora, envia mensageiros a Jope e manda chamar Simão, que tem por sobrenome Pedro.'),(27268,1,44,10,6,'Ele está hospedado com Simão, curtidor, cuja residência está situada à beira-mar.'),(27269,1,44,10,7,'Logo que se retirou o anjo que lhe falava, chamou dois dos seus domésticos e um soldado piedoso dos que estavam a seu serviço'),(27270,1,44,10,8,'e, havendo-lhes contado tudo, enviou-os a Jope.'),(27271,1,44,10,9,'No dia seguinte, indo eles de caminho e estando já perto da cidade, subiu Pedro ao eirado, por volta da hora sexta, a fim de orar.'),(27272,1,44,10,10,'Estando com fome, quis comer; mas, enquanto lhe preparavam a comida, sobreveio-lhe um êxtase;'),(27273,1,44,10,11,'então, viu o céu aberto e descendo um objeto como se fosse um grande lençol, o qual era baixado à terra pelas quatro pontas,'),(27274,1,44,10,12,'contendo toda sorte de quadrúpedes, répteis da terra e aves do céu.'),(27275,1,44,10,13,'E ouviu-se uma voz que se dirigia a ele: <J>Levanta-te, Pedro! Mata e come.</J>'),(27276,1,44,10,14,'Mas Pedro replicou: De modo nenhum, Senhor! Porque jamais comi coisa alguma comum e imunda.'),(27277,1,44,10,15,'Segunda vez, a voz lhe falou: <J>Ao que Deus purificou não consideres comum.</J>'),(27278,1,44,10,16,'Sucedeu isto por três vezes, e, logo, aquele objeto foi recolhido ao céu.'),(27279,1,44,10,17,'Enquanto Pedro estava perplexo sobre qual seria o significado da visão, eis que os homens enviados da parte de Cornélio, tendo perguntado pela casa de Simão, pararam junto à porta;'),(27280,1,44,10,18,'e, chamando, indagavam se estava ali hospedado Simão, por sobrenome Pedro.'),(27281,1,44,10,19,'Enquanto meditava Pedro acerca da visão, disse-lhe o Espírito: Estão aí dois homens que te procuram;'),(27282,1,44,10,20,'levanta-te, pois, desce e vai com eles, nada duvidando; porque eu os enviei.'),(27283,1,44,10,21,'E, descendo Pedro para junto dos homens, disse: Aqui me tendes; sou eu a quem buscais? A que viestes?'),(27284,1,44,10,22,'Então, disseram: O centurião Cornélio, homem reto e temente a Deus e tendo bom testemunho de toda a nação judaica, foi instruído por um santo anjo para chamar-te a sua casa e ouvir as tuas palavras.'),(27285,1,44,10,23,'Pedro, pois, convidando-os a entrar, hospedou-os. No dia seguinte, levantou-se e partiu com eles; também alguns irmãos dos que habitavam em Jope foram em sua companhia.'),(27286,1,44,10,24,'No dia imediato, entrou em Cesareia. Cornélio estava esperando por eles, tendo reunido seus parentes e amigos íntimos.'),(27287,1,44,10,25,'Aconteceu que, indo Pedro a entrar, lhe saiu Cornélio ao encontro e, prostrando-se-lhe aos pés, o adorou.'),(27288,1,44,10,26,'Mas Pedro o levantou, dizendo: Ergue-te, que eu também sou homem.'),(27289,1,44,10,27,'Falando com ele, entrou, encontrando muitos reunidos ali,'),(27290,1,44,10,28,'a quem se dirigiu, dizendo: Vós bem sabeis que é proibido a um judeu ajuntar-se ou mesmo aproximar-se a alguém de outra raça; mas Deus me demonstrou que a nenhum homem considerasse comum ou imundo;'),(27291,1,44,10,29,'por isso, uma vez chamado, vim sem vacilar. Pergunto, pois: por que razão me mandastes chamar?'),(27292,1,44,10,30,'Respondeu-lhe Cornélio: Faz, hoje, quatro dias que, por volta desta hora, estava eu observando em minha casa a hora nona de oração, e eis que se apresentou diante de mim um varão de vestes resplandecentes'),(27293,1,44,10,31,'e disse: Cornélio, a tua oração foi ouvida, e as tuas esmolas, lembradas na presença de Deus.'),(27294,1,44,10,32,'Manda, pois, alguém a Jope a chamar Simão, por sobrenome Pedro; acha-se este hospedado em casa de Simão, curtidor, à beira-mar.'),(27295,1,44,10,33,'Portanto, sem demora, mandei chamar-te, e fizeste bem em vir. Agora, pois, estamos todos aqui, na presença de Deus, prontos para ouvir tudo o que te foi ordenado da parte do Senhor.'),(27296,1,44,10,34,'Então, falou Pedro, dizendo: Reconheço, por verdade, que Deus não faz acepção de pessoas;'),(27297,1,44,10,35,'pelo contrário, em qualquer nação, aquele que o teme e faz o que é justo lhe é aceitável.'),(27298,1,44,10,36,'Esta é a palavra que Deus enviou aos filhos de Israel, anunciando-lhes o evangelho da paz, por meio de Jesus Cristo. Este é o Senhor de todos.'),(27299,1,44,10,37,'Vós conheceis a palavra que se divulgou por toda a Judeia, tendo começado desde a Galileia, depois do batismo que João pregou,'),(27300,1,44,10,38,'como Deus ungiu a Jesus de Nazaré com o Espírito Santo e com poder, o qual andou por toda parte, fazendo o bem e curando a todos os oprimidos do diabo, porque Deus era com ele;'),(27301,1,44,10,39,'e nós somos testemunhas de tudo o que ele fez na terra dos judeus e em Jerusalém; ao qual também tiraram a vida, pendurando-o no madeiro.'),(27302,1,44,10,40,'A este ressuscitou Deus no terceiro dia e concedeu que fosse manifesto,'),(27303,1,44,10,41,'não a todo o povo, mas às testemunhas que foram anteriormente escolhidas por Deus, isto é, a nós que comemos e bebemos com ele, depois que ressurgiu dentre os mortos;'),(27304,1,44,10,42,'e nos mandou pregar ao povo e testificar que ele é quem foi constituído por Deus Juiz de vivos e de mortos.'),(27305,1,44,10,43,'Dele todos os profetas dão testemunho de que, por meio de seu nome, todo aquele que nele crê recebe remissão de pecados.'),(27306,1,44,10,44,'Ainda Pedro falava estas coisas quando caiu o Espírito Santo sobre todos os que ouviam a palavra.'),(27307,1,44,10,45,'E os fiéis que eram da circuncisão, que vieram com Pedro, admiraram-se, porque também sobre os gentios foi derramado o dom do Espírito Santo;'),(27308,1,44,10,46,'pois os ouviam falando em línguas e engrandecendo a Deus. Então, perguntou Pedro:'),(27309,1,44,10,47,'Porventura, pode alguém recusar a água, para que não sejam batizados estes que, assim como nós, receberam o Espírito Santo?'),(27310,1,44,10,48,'E ordenou que fossem batizados em nome de Jesus Cristo. Então, lhe pediram que permanecesse com eles por alguns dias.'),(27311,1,44,11,1,'Chegou ao conhecimento dos apóstolos e dos irmãos que estavam na Judeia que também os gentios haviam recebido a palavra de Deus.'),(27312,1,44,11,2,'Quando Pedro subiu a Jerusalém, os que eram da circuncisão o arguiram, dizendo:'),(27313,1,44,11,3,'Entraste em casa de homens incircuncisos e comeste com eles.'),(27314,1,44,11,4,'Então, Pedro passou a fazer-lhes uma exposição por ordem, dizendo:'),(27315,1,44,11,5,'Eu estava na cidade de Jope orando e, num êxtase, tive uma visão em que observei descer um objeto como se fosse um grande lençol baixado do céu pelas quatro pontas e vindo até perto de mim.'),(27316,1,44,11,6,'E, fitando para dentro dele os olhos, vi quadrúpedes da terra, feras, répteis e aves do céu.'),(27317,1,44,11,7,'Ouvi também uma voz que me dizia: Levanta-te, Pedro! Mata e come.'),(27318,1,44,11,8,'Ao que eu respondi: de modo nenhum, Senhor; porque jamais entrou em minha boca qualquer coisa comum ou imunda.'),(27319,1,44,11,9,'Segunda vez, falou a voz do céu: Ao que Deus purificou não consideres comum.'),(27320,1,44,11,10,'Isto sucedeu por três vezes, e, de novo, tudo se recolheu para o céu.'),(27321,1,44,11,11,'E eis que, na mesma hora, pararam junto da casa em que estávamos três homens enviados de Cesareia para se encontrarem comigo.'),(27322,1,44,11,12,'Então, o Espírito me disse que eu fosse com eles, sem hesitar. Foram comigo também estes seis irmãos; e entramos na casa daquele homem.'),(27323,1,44,11,13,'E ele nos contou como vira o anjo em pé em sua casa e que lhe dissera: Envia a Jope e manda chamar Simão, por sobrenome Pedro,'),(27324,1,44,11,14,'o qual te dirá palavras mediante as quais serás salvo, tu e toda a tua casa.'),(27325,1,44,11,15,'Quando, porém, comecei a falar, caiu o Espírito Santo sobre eles, como também sobre nós, no princípio.'),(27326,1,44,11,16,'Então, me lembrei da palavra do Senhor, quando disse: <J>João, na verdade, batizou com</J> <J>água, mas vós sereis batizados com</J>3 <J>o Espírito Santo.</J>'),(27327,1,44,11,17,'Pois, se Deus lhes concedeu o mesmo dom que a nós nos outorgou quando cremos no Senhor Jesus, quem era eu para que pudesse resistir a Deus?'),(27328,1,44,11,18,'E, ouvindo eles estas coisas, apaziguaram-se e glorificaram a Deus, dizendo: Logo, também aos gentios foi por Deus concedido o arrependimento para vida.'),(27329,1,44,11,19,'Então, os que foram dispersos por causa da tribulação que sobreveio a Estêvão se espalharam até à Fenícia, Chipre e Antioquia, não anunciando a ninguém a palavra, senão somente aos judeus.'),(27330,1,44,11,20,'Alguns deles, porém, que eram de Chipre e de Cirene e que foram até Antioquia, falavam também aos gregos, anunciando-lhes o evangelho do Senhor Jesus.'),(27331,1,44,11,21,'A mão do Senhor estava com eles, e muitos, crendo, se converteram ao Senhor.'),(27332,1,44,11,22,'A notícia a respeito deles chegou aos ouvidos da igreja que estava em Jerusalém; e enviaram Barnabé até Antioquia.'),(27333,1,44,11,23,'Tendo ele chegado e, vendo a graça de Deus, alegrou-se e exortava a todos a que, com firmeza de coração, permanecessem no Senhor.'),(27334,1,44,11,24,'Porque era homem bom, cheio do Espírito Santo e de fé. E muita gente se uniu ao Senhor.'),(27335,1,44,11,25,'E partiu Barnabé para Tarso à procura de Saulo;'),(27336,1,44,11,26,'tendo-o encontrado, levou-o para Antioquia. E, por todo um ano, se reuniram naquela igreja e ensinaram numerosa multidão. Em Antioquia, foram os discípulos, pela primeira vez, chamados cristãos.'),(27337,1,44,11,27,'Naqueles dias, desceram alguns profetas de Jerusalém para Antioquia,'),(27338,1,44,11,28,'e, apresentando-se um deles, chamado Ágabo, dava a entender, pelo Espírito, que estava para vir grande fome por todo o mundo, a qual sobreveio nos dias de Cláudio.'),(27339,1,44,11,29,'Os discípulos, cada um conforme as suas posses, resolveram enviar socorro aos irmãos que moravam na Judeia;'),(27340,1,44,11,30,'o que eles, com efeito, fizeram, enviando-o aos presbíteros por intermédio de Barnabé e de Saulo.'),(27341,1,44,12,1,'Por aquele tempo, mandou o rei Herodes prender alguns da igreja para os maltratar,'),(27342,1,44,12,2,'fazendo passar a fio de espada a Tiago, irmão de João.'),(27343,1,44,12,3,'Vendo ser isto agradável aos judeus, prosseguiu, prendendo também a Pedro. E eram os dias dos pães asmos.'),(27344,1,44,12,4,'Tendo-o feito prender, lançou-o no cárcere, entregando-o a quatro escoltas de quatro soldados cada uma, para o guardarem, tencionando apresentá-lo ao povo depois da Páscoa.'),(27345,1,44,12,5,'Pedro, pois, estava guardado no cárcere; mas havia oração incessante a Deus por parte da igreja a favor dele.'),(27346,1,44,12,6,'Quando Herodes estava para apresentá-lo, naquela mesma noite, Pedro dormia entre dois soldados, acorrentado com duas cadeias, e sentinelas à porta guardavam o cárcere.'),(27347,1,44,12,7,'Eis, porém, que sobreveio um anjo do Senhor, e uma luz iluminou a prisão; e, tocando ele o lado de Pedro, o despertou, dizendo: Levanta-te depressa! Então, as cadeias caíram-lhe das mãos.'),(27348,1,44,12,8,'Disse-lhe o anjo: Cinge-te e calça as sandálias. E ele assim o fez. Disse-lhe mais: Põe a capa e segue-me.'),(27349,1,44,12,9,'Então, saindo, o seguia, não sabendo que era real o que se fazia por meio do anjo; parecia-lhe, antes, uma visão.'),(27350,1,44,12,10,'Depois de terem passado a primeira e a segunda sentinela, chegaram ao portão de ferro que dava para a cidade, o qual se lhes abriu automaticamente; e, saindo, enveredaram por uma rua, e logo adiante o anjo se apartou dele.'),(27351,1,44,12,11,'Então, Pedro, caindo em si, disse: Agora, sei, verdadeiramente, que o Senhor enviou o seu anjo e me livrou da mão de Herodes e de toda a expectativa do povo judaico.'),(27352,1,44,12,12,'Considerando ele a sua situação, resolveu ir à casa de Maria, mãe de João, cognominado Marcos, onde muitas pessoas estavam congregadas e oravam.'),(27353,1,44,12,13,'Quando ele bateu ao postigo do portão, veio uma criada, chamada Rode, ver quem era;'),(27354,1,44,12,14,'reconhecendo a voz de Pedro, tão alegre ficou, que nem o fez entrar, mas voltou correndo para anunciar que Pedro estava junto do portão.'),(27355,1,44,12,15,'Eles lhe disseram: Estás louca. Ela, porém, persistia em afirmar que assim era. Então, disseram: É o seu anjo.'),(27356,1,44,12,16,'Entretanto, Pedro continuava batendo; então, eles abriram, viram-no e ficaram atônitos.'),(27357,1,44,12,17,'Ele, porém, fazendo-lhes sinal com a mão para que se calassem, contou-lhes como o Senhor o tirara da prisão e acrescentou: Anunciai isto a Tiago e aos irmãos. E, saindo, retirou-se para outro lugar.'),(27358,1,44,12,18,'Sendo já dia, houve não pouco alvoroço entre os soldados sobre o que teria acontecido a Pedro.'),(27359,1,44,12,19,'Herodes, tendo-o procurado e não o achando, submetendo as sentinelas a inquérito, ordenou que fossem justiçadas. E, descendo da Judeia para Cesareia, Herodes passou ali algum tempo.'),(27360,1,44,12,20,'Ora, havia séria divergência entre Herodes e os habitantes de Tiro e de Sidom; porém estes, de comum acordo, se apresentaram a ele e, depois de alcançar o favor de Blasto, camarista do rei, pediram reconciliação, porque a sua terra se abastecia do país do rei.'),(27361,1,44,12,21,'Em dia designado, Herodes, vestido de trajo real, assentado no trono, dirigiu-lhes a palavra;'),(27362,1,44,12,22,'e o povo clamava: É voz de um deus, e não de homem!'),(27363,1,44,12,23,'No mesmo instante, um anjo do Senhor o feriu, por ele não haver dado glória a Deus; e, comido de vermes, expirou.'),(27364,1,44,12,24,'Entretanto, a palavra do Senhor crescia e se multiplicava.'),(27365,1,44,12,25,'Barnabé e Saulo, cumprida a sua missão, voltaram de Jerusalém, levando também consigo a João, apelidado Marcos.'),(27366,1,44,13,1,'Havia na igreja de Antioquia profetas e mestres: Barnabé, Simeão, por sobrenome Níger, Lúcio de Cirene, Manaém, colaço de Herodes, o tetrarca, e Saulo.'),(27367,1,44,13,2,'E, servindo eles ao Senhor e jejuando, disse o Espírito Santo: Separai-me, agora, Barnabé e Saulo para a obra a que os tenho chamado.'),(27368,1,44,13,3,'Então, jejuando, e orando, e impondo sobre eles as mãos, os despediram.'),(27369,1,44,13,4,'Enviados, pois, pelo Espírito Santo, desceram a Selêucia e dali navegaram para Chipre.'),(27370,1,44,13,5,'Chegados a Salamina, anunciavam a palavra de Deus nas sinagogas judaicas; tinham também João como auxiliar.'),(27371,1,44,13,6,'Havendo atravessado toda a ilha até Pafos, encontraram certo judeu, mágico, falso profeta, de nome Barjesus,'),(27372,1,44,13,7,'o qual estava com o procônsul Sérgio Paulo, que era homem inteligente. Este, tendo chamado Barnabé e Saulo, diligenciava para ouvir a palavra de Deus.'),(27373,1,44,13,8,'Mas opunha-se-lhes Elimas, o mágico (porque assim se interpreta o seu nome), procurando afastar da fé o procônsul.'),(27374,1,44,13,9,'Todavia, Saulo, também chamado Paulo, cheio do Espírito Santo, fixando nele os olhos, disse:'),(27375,1,44,13,10,'Ó filho do diabo, cheio de todo o engano e de toda a malícia, inimigo de toda a justiça, não cessarás de perverter os retos caminhos do Senhor?'),(27376,1,44,13,11,'Pois, agora, eis aí está sobre ti a mão do Senhor, e ficarás cego, não vendo o sol por algum tempo. No mesmo instante, caiu sobre ele névoa e escuridade, e, andando à roda, procurava quem o guiasse pela mão.'),(27377,1,44,13,12,'Então, o procônsul, vendo o que sucedera, creu, maravilhado com a doutrina do Senhor.'),(27378,1,44,13,13,'E, navegando de Pafos, Paulo e seus companheiros dirigiram-se a Perge da Panfília. João, porém, apartando-se deles, voltou para Jerusalém.'),(27379,1,44,13,14,'Mas eles, atravessando de Perge para a Antioquia da Pisídia, indo num sábado à sinagoga, assentaram-se.'),(27380,1,44,13,15,'Depois da leitura da lei e dos profetas, os chefes da sinagoga mandaram dizer-lhes: Irmãos, se tendes alguma palavra de exortação para o povo, dizei-a.'),(27381,1,44,13,16,'Paulo, levantando-se e fazendo com a mão sinal de silêncio, disse: Varões israelitas e vós outros que também temeis a Deus, ouvi.'),(27382,1,44,13,17,'O Deus deste povo de Israel escolheu nossos pais e exaltou o povo durante sua peregrinação na terra do Egito, donde os tirou com braço poderoso;'),(27383,1,44,13,18,'e suportou-lhes os maus costumes por cerca de quarenta anos no deserto;'),(27384,1,44,13,19,'e, havendo destruído sete nações na terra de Canaã, deu-lhes essa terra por herança,'),(27385,1,44,13,20,'vencidos cerca de quatrocentos e cinquenta anos. Depois disto, lhes deu juízes, até o profeta Samuel.'),(27386,1,44,13,21,'Então, eles pediram um rei, e Deus lhes deparou Saul, filho de Quis, da tribo de Benjamim, e isto pelo espaço de quarenta anos.'),(27387,1,44,13,22,'E, tendo tirado a este, levantou-lhes o rei Davi, do qual também, dando testemunho, disse: Achei Davi, filho de Jessé, homem segundo o meu coração, que fará toda a minha vontade.'),(27388,1,44,13,23,'Da descendência deste, conforme a promessa, trouxe Deus a Israel o Salvador, que é Jesus,'),(27389,1,44,13,24,'havendo João, primeiro, pregado a todo o povo de Israel, antes da manifestação dele, batismo de arrependimento.'),(27390,1,44,13,25,'Mas, ao completar João a sua carreira, dizia: Não sou quem supondes; mas após mim vem aquele de cujos pés não sou digno de desatar as sandálias.'),(27391,1,44,13,26,'Irmãos, descendência de Abraão e vós outros os que temeis a Deus, a nós nos foi enviada a palavra desta salvação.'),(27392,1,44,13,27,'Pois os que habitavam em Jerusalém e as suas autoridades, não conhecendo Jesus nem os ensinos dos profetas que se leem todos os sábados, quando o condenaram, cumpriram as profecias;'),(27393,1,44,13,28,'e, embora não achassem nenhuma causa de morte, pediram a Pilatos que ele fosse morto.'),(27394,1,44,13,29,'Depois de cumprirem tudo o que a respeito dele estava escrito, tirando-o do madeiro, puseram-no em um túmulo.'),(27395,1,44,13,30,'Mas Deus o ressuscitou dentre os mortos;'),(27396,1,44,13,31,'e foi visto muitos dias pelos que, com ele, subiram da Galileia para Jerusalém, os quais são agora as suas testemunhas perante o povo.'),(27397,1,44,13,32,'Nós vos anunciamos o evangelho da promessa feita a nossos pais,'),(27398,1,44,13,33,'como Deus a cumpriu plenamente a nós, seus filhos, ressuscitando a Jesus, como também está escrito no Salmo segundo: Tu és meu Filho, eu, hoje, te gerei.'),(27399,1,44,13,34,'E, que Deus o ressuscitou dentre os mortos para que jamais voltasse à corrupção, desta maneira o disse: E cumprirei a vosso favor as santas e fiéis promessas feitas a Davi.'),(27400,1,44,13,35,'Por isso, também diz em outro Salmo: Não permitirás que o teu Santo veja corrupção.'),(27401,1,44,13,36,'Porque, na verdade, tendo Davi servido à sua própria geração, conforme o desígnio de Deus, adormeceu, foi para junto de seus pais e viu corrupção.'),(27402,1,44,13,37,'Porém aquele a quem Deus ressuscitou não viu corrupção.'),(27403,1,44,13,38,'Tomai, pois, irmãos, conhecimento de que se vos anuncia remissão de pecados por intermédio deste;'),(27404,1,44,13,39,'e, por meio dele, todo o que crê é justificado de todas as coisas das quais vós não pudestes ser justificados pela lei de Moisés.'),(27405,1,44,13,40,'Notai, pois, que não vos sobrevenha o que está dito nos profetas:'),(27406,1,44,13,41,'Vede, ó desprezadores, maravilhai-vos e desvanecei, porque eu realizo, em vossos dias, obra tal que não crereis se alguém vo-la contar.'),(27407,1,44,13,42,'Ao saírem eles, rogaram-lhes que, no sábado seguinte, lhes falassem estas mesmas palavras.'),(27408,1,44,13,43,'Despedida a sinagoga, muitos dos judeus e dos prosélitos piedosos seguiram Paulo e Barnabé, e estes, falando-lhes, os persuadiam a perseverar na graça de Deus.'),(27409,1,44,13,44,'No sábado seguinte, afluiu quase toda a cidade para ouvir a palavra de Deus.'),(27410,1,44,13,45,'Mas os judeus, vendo as multidões, tomaram-se de inveja e, blasfemando, contradiziam o que Paulo falava.'),(27411,1,44,13,46,'Então, Paulo e Barnabé, falando ousadamente, disseram: Cumpria que a vós outros, em primeiro lugar, fosse pregada a palavra de Deus; mas, posto que a rejeitais e a vós mesmos vos julgais indignos da vida eterna, eis aí que nos volvemos para os gentios.'),(27412,1,44,13,47,'Porque o Senhor assim no-lo determinou: Eu te constituí para luz dos gentios, a fim de que sejas para salvação até aos confins da terra.'),(27413,1,44,13,48,'Os gentios, ouvindo isto, regozijavam-se e glorificavam a palavra do Senhor, e creram todos os que haviam sido destinados para a vida eterna.'),(27414,1,44,13,49,'E divulgava-se a palavra do Senhor por toda aquela região.'),(27415,1,44,13,50,'Mas os judeus instigaram as mulheres piedosas de alta posição e os principais da cidade e levantaram perseguição contra Paulo e Barnabé, expulsando-os do seu território.'),(27416,1,44,13,51,'E estes, sacudindo contra aqueles o pó dos pés, partiram para Icônio.'),(27417,1,44,13,52,'Os discípulos, porém, transbordavam de alegria e do Espírito Santo.'),(27418,1,44,14,1,'Em Icônio, Paulo e Barnabé entraram juntos na sinagoga judaica e falaram de tal modo, que veio a crer grande multidão, tanto de judeus como de gregos.'),(27419,1,44,14,2,'Mas os judeus incrédulos incitaram e irritaram os ânimos dos gentios contra os irmãos.'),(27420,1,44,14,3,'Entretanto, demoraram-se ali muito tempo, falando ousadamente no Senhor, o qual confirmava a palavra da sua graça, concedendo que, por mão deles, se fizessem sinais e prodígios.'),(27421,1,44,14,4,'Mas dividiu-se o povo da cidade: uns eram pelos judeus; outros, pelos apóstolos.'),(27422,1,44,14,5,'E, como surgisse um tumulto dos gentios e judeus, associados com as suas autoridades, para os ultrajar e apedrejar,'),(27423,1,44,14,6,'sabendo-o eles, fugiram para Listra e Derbe, cidades da Licaônia e circunvizinhança,'),(27424,1,44,14,7,'onde anunciaram o evangelho.'),(27425,1,44,14,8,'Em Listra, costumava estar assentado certo homem aleijado, paralítico desde o seu nascimento, o qual jamais pudera andar.'),(27426,1,44,14,9,'Esse homem ouviu falar Paulo, que, fixando nele os olhos e vendo que possuía fé para ser curado,'),(27427,1,44,14,10,'disse-lhe em alta voz: Apruma-te direito sobre os pés! Ele saltou e andava.'),(27428,1,44,14,11,'Quando as multidões viram o que Paulo fizera, gritaram em língua licaônica, dizendo: Os deuses, em forma de homens, baixaram até nós.'),(27429,1,44,14,12,'A Barnabé chamavam Júpiter, e a Paulo, Mercúrio, porque era este o principal portador da palavra.'),(27430,1,44,14,13,'O sacerdote de Júpiter, cujo templo estava em frente da cidade, trazendo para junto das portas touros e grinaldas, queria sacrificar juntamente com as multidões.'),(27431,1,44,14,14,'Porém, ouvindo isto, os apóstolos Barnabé e Paulo, rasgando as suas vestes, saltaram para o meio da multidão, clamando:'),(27432,1,44,14,15,'Senhores, por que fazeis isto? Nós também somos homens como vós, sujeitos aos mesmos sentimentos, e vos anunciamos o evangelho para que destas coisas vãs vos convertais ao Deus vivo, que fez o céu, a terra, o mar e tudo o que há neles;'),(27433,1,44,14,16,'o qual, nas gerações passadas, permitiu que todos os povos andassem nos seus próprios caminhos;'),(27434,1,44,14,17,'contudo, não se deixou ficar sem testemunho de si mesmo, fazendo o bem, dando-vos do céu chuvas e estações frutíferas, enchendo o vosso coração de fartura e de alegria.'),(27435,1,44,14,18,'Dizendo isto, foi ainda com dificuldade que impediram as multidões de lhes oferecerem sacrifícios.'),(27436,1,44,14,19,'Sobrevieram, porém, judeus de Antioquia e Icônio e, instigando as multidões e apedrejando a Paulo, arrastaram-no para fora da cidade, dando-o por morto.'),(27437,1,44,14,20,'Rodeando-o, porém, os discípulos, levantou-se e entrou na cidade. No dia seguinte, partiu, com Barnabé, para Derbe.'),(27438,1,44,14,21,'E, tendo anunciado o evangelho naquela cidade e feito muitos discípulos, voltaram para Listra, e Icônio, e Antioquia,'),(27439,1,44,14,22,'fortalecendo a alma dos discípulos, exortando-os a permanecer firmes na fé; e mostrando que, através de muitas tribulações, nos importa entrar no reino de Deus.'),(27440,1,44,14,23,'E, promovendo-lhes, em cada igreja, a eleição de presbíteros, depois de orar com jejuns, os encomendaram ao Senhor em quem haviam crido.'),(27441,1,44,14,24,'Atravessando a Pisídia, dirigiram-se a Panfília.'),(27442,1,44,14,25,'E, tendo anunciado a palavra em Perge, desceram a Atália'),(27443,1,44,14,26,'e dali navegaram para Antioquia, onde tinham sido recomendados à graça de Deus para a obra que haviam já cumprido.'),(27444,1,44,14,27,'Ali chegados, reunida a igreja, relataram quantas coisas fizera Deus com eles e como abrira aos gentios a porta da fé.'),(27445,1,44,14,28,'E permaneceram não pouco tempo com os discípulos.'),(27446,1,44,15,1,'Alguns indivíduos que desceram da Judeia ensinavam aos irmãos: Se não vos circuncidardes segundo o costume de Moisés, não podeis ser salvos.'),(27447,1,44,15,2,'Tendo havido, da parte de Paulo e Barnabé, contenda e não pequena discussão com eles, resolveram que esses dois e alguns outros dentre eles subissem a Jerusalém, aos apóstolos e presbíteros, com respeito a esta questão.'),(27448,1,44,15,3,'Enviados, pois, e até certo ponto acompanhados pela igreja, atravessaram as províncias da Fenícia e Samaria e, narrando a conversão dos gentios, causaram grande alegria a todos os irmãos.'),(27449,1,44,15,4,'Tendo eles chegado a Jerusalém, foram bem-recebidos pela igreja, pelos apóstolos e pelos presbíteros e relataram tudo o que Deus fizera com eles.'),(27450,1,44,15,5,'Insurgiram-se, entretanto, alguns da seita dos fariseus que haviam crido, dizendo: É necessário circuncidá-los e determinar-lhes que observem a lei de Moisés.'),(27451,1,44,15,6,'Então, se reuniram os apóstolos e os presbíteros para examinar a questão.'),(27452,1,44,15,7,'Havendo grande debate, Pedro tomou a palavra e lhes disse: Irmãos, vós sabeis que, desde há muito, Deus me escolheu dentre vós para que, por meu intermédio, ouvissem os gentios a palavra do evangelho e cressem.'),(27453,1,44,15,8,'Ora, Deus, que conhece os corações, lhes deu testemunho, concedendo o Espírito Santo a eles, como também a nós nos concedera.'),(27454,1,44,15,9,'E não estabeleceu distinção alguma entre nós e eles, purificando-lhes pela fé o coração.'),(27455,1,44,15,10,'Agora, pois, por que tentais a Deus, pondo sobre a cerviz dos discípulos um jugo que nem nossos pais puderam suportar, nem nós?'),(27456,1,44,15,11,'Mas cremos que fomos salvos pela graça do Senhor Jesus, como também aqueles o foram.'),(27457,1,44,15,12,'E toda a multidão silenciou, passando a ouvir a Barnabé e a Paulo, que contavam quantos sinais e prodígios Deus fizera por meio deles entre os gentios.'),(27458,1,44,15,13,'Depois que eles terminaram, falou Tiago, dizendo: Irmãos, atentai nas minhas palavras:'),(27459,1,44,15,14,'expôs Simão como Deus, primeiramente, visitou os gentios, a fim de constituir dentre eles um povo para o seu nome.'),(27460,1,44,15,15,'Conferem com isto as palavras dos profetas, como está escrito:'),(27461,1,44,15,16,'Cumpridas estas coisas, voltarei e reedificarei o tabernáculo caído de Davi; e, levantando-o de suas ruínas, restaurá-lo-ei.'),(27462,1,44,15,17,'Para que os demais homens busquem o Senhor, e também todos os gentios sobre os quais tem sido invocado o meu nome,'),(27463,1,44,15,18,'diz o Senhor, que faz estas coisas conhecidas desde séculos.'),(27464,1,44,15,19,'Pelo que, julgo eu, não devemos perturbar aqueles que, dentre os gentios, se convertem a Deus,'),(27465,1,44,15,20,'mas escrever-lhes que se abstenham das contaminações dos ídolos, bem como das relações sexuais ilícitas, da carne de animais sufocados e do sangue.'),(27466,1,44,15,21,'Porque Moisés tem, em cada cidade, desde tempos antigos, os que o pregam nas sinagogas, onde é lido todos os sábados.'),(27467,1,44,15,22,'Então, pareceu bem aos apóstolos e aos presbíteros, com toda a igreja, tendo elegido homens dentre eles, enviá-los, juntamente com Paulo e Barnabé, a Antioquia: foram Judas, chamado Barsabás, e Silas, homens notáveis entre os irmãos,'),(27468,1,44,15,23,'escrevendo, por mão deles: Os irmãos, tanto os apóstolos como os presbíteros, aos irmãos de entre os gentios em Antioquia, Síria e Cilícia, saudações.'),(27469,1,44,15,24,'Visto sabermos que alguns [que saíram] de entre nós, sem nenhuma autorização, vos têm perturbado com palavras, transtornando a vossa alma,'),(27470,1,44,15,25,'pareceu-nos bem, chegados a pleno acordo, eleger alguns homens e enviá-los a vós outros com os nossos amados Barnabé e Paulo,'),(27471,1,44,15,26,'homens que têm exposto a vida pelo nome de nosso Senhor Jesus Cristo.'),(27472,1,44,15,27,'Enviamos, portanto, Judas e Silas, os quais pessoalmente vos dirão também estas coisas.'),(27473,1,44,15,28,'Pois pareceu bem ao Espírito Santo e a nós não vos impor maior encargo além destas coisas essenciais:'),(27474,1,44,15,29,'que vos abstenhais das coisas sacrificadas a ídolos, bem como do sangue, da carne de animais sufocados e das relações sexuais ilícitas; destas coisas fareis bem se vos guardardes. Saúde.'),(27475,1,44,15,30,'Os que foram enviados desceram logo para Antioquia e, tendo reunido a comunidade, entregaram a epístola.'),(27476,1,44,15,31,'Quando a leram, sobremaneira se alegraram pelo conforto recebido.'),(27477,1,44,15,32,'Judas e Silas, que eram também profetas, consolaram os irmãos com muitos conselhos e os fortaleceram.'),(27478,1,44,15,33,'Tendo-se demorado ali por algum tempo, os irmãos os deixaram voltar em paz aos que os enviaram.'),(27479,1,44,15,34,'[Mas pareceu bem a Silas permanecer ali.]'),(27480,1,44,15,35,'Paulo e Barnabé demoraram-se em Antioquia, ensinando e pregando, com muitos outros, a palavra do Senhor.'),(27481,1,44,15,36,'Alguns dias depois, disse Paulo a Barnabé: Voltemos, agora, para visitar os irmãos por todas as cidades nas quais anunciamos a palavra do Senhor, para ver como passam.'),(27482,1,44,15,37,'E Barnabé queria levar também a João, chamado Marcos.'),(27483,1,44,15,38,'Mas Paulo não achava justo levarem aquele que se afastara desde a Panfília, não os acompanhando no trabalho.'),(27484,1,44,15,39,'Houve entre eles tal desavença, que vieram a separar-se. Então, Barnabé, levando consigo a Marcos, navegou para Chipre.'),(27485,1,44,15,40,'Mas Paulo, tendo escolhido a Silas, partiu encomendado pelos irmãos à graça do Senhor.'),(27486,1,44,15,41,'E passou pela Síria e Cilícia, confirmando as igrejas.'),(27487,1,44,16,1,'Chegou também a Derbe e a Listra. Havia ali um discípulo chamado Timóteo, filho de uma judia crente, mas de pai grego;'),(27488,1,44,16,2,'dele davam bom testemunho os irmãos em Listra e Icônio.'),(27489,1,44,16,3,'Quis Paulo que ele fosse em sua companhia e, por isso, circuncidou-o por causa dos judeus daqueles lugares; pois todos sabiam que seu pai era grego.'),(27490,1,44,16,4,'Ao passar pelas cidades, entregavam aos irmãos, para que as observassem, as decisões tomadas pelos apóstolos e presbíteros de Jerusalém.'),(27491,1,44,16,5,'Assim, as igrejas eram fortalecidas na fé e, dia a dia, aumentavam em número.'),(27492,1,44,16,6,'E, percorrendo a região frígio-gálata, tendo sido impedidos pelo Espírito Santo de pregar a palavra na Ásia,'),(27493,1,44,16,7,'defrontando Mísia, tentavam ir para Bitínia, mas o Espírito de Jesus não o permitiu.'),(27494,1,44,16,8,'E, tendo contornado Mísia, desceram a Trôade.'),(27495,1,44,16,9,'À noite, sobreveio a Paulo uma visão na qual um varão macedônio estava em pé e lhe rogava, dizendo: Passa à Macedônia e ajuda-nos.'),(27496,1,44,16,10,'Assim que teve a visão, imediatamente, procuramos partir para aquele destino, concluindo que Deus nos havia chamado para lhes anunciar o evangelho.'),(27497,1,44,16,11,'Tendo, pois, navegado de Trôade, seguimos em direitura a Samotrácia, no dia seguinte, a Neápolis'),(27498,1,44,16,12,'e dali, a Filipos, cidade da Macedônia, primeira do distrito e colônia. Nesta cidade, permanecemos alguns dias.'),(27499,1,44,16,13,'No sábado, saímos da cidade para junto do rio, onde nos pareceu haver um lugar de oração; e, assentando-nos, falamos às mulheres que para ali tinham concorrido.'),(27500,1,44,16,14,'Certa mulher, chamada Lídia, da cidade de Tiatira, vendedora de púrpura, temente a Deus, nos escutava; o Senhor lhe abriu o coração para atender às coisas que Paulo dizia.'),(27501,1,44,16,15,'Depois de ser batizada, ela e toda a sua casa, nos rogou, dizendo: Se julgais que eu sou fiel ao Senhor, entrai em minha casa e aí ficai. E nos constrangeu a isso.'),(27502,1,44,16,16,'Aconteceu que, indo nós para o lugar de oração, nos saiu ao encontro uma jovem possessa de espírito adivinhador, a qual, adivinhando, dava grande lucro aos seus senhores.'),(27503,1,44,16,17,'Seguindo a Paulo e a nós, clamava, dizendo: Estes homens são servos do Deus Altíssimo e vos anunciam o caminho da salvação.'),(27504,1,44,16,18,'Isto se repetia por muitos dias. Então, Paulo, já indignado, voltando-se, disse ao espírito: Em nome de Jesus Cristo, eu te mando: retira-te dela. E ele, na mesma hora, saiu.'),(27505,1,44,16,19,'Vendo os seus senhores que se lhes desfizera a esperança do lucro, agarrando em Paulo e Silas, os arrastaram para a praça, à presença das autoridades;'),(27506,1,44,16,20,'e, levando-os aos pretores, disseram: Estes homens, sendo judeus, perturbam a nossa cidade,'),(27507,1,44,16,21,'propagando costumes que não podemos receber, nem praticar, porque somos romanos.'),(27508,1,44,16,22,'Levantou-se a multidão, unida contra eles, e os pretores, rasgando-lhes as vestes, mandaram açoitá-los com varas.'),(27509,1,44,16,23,'E, depois de lhes darem muitos açoites, os lançaram no cárcere, ordenando ao carcereiro que os guardasse com toda a segurança.'),(27510,1,44,16,24,'Este, recebendo tal ordem, levou-os para o cárcere interior e lhes prendeu os pés no tronco.'),(27511,1,44,16,25,'Por volta da meia-noite, Paulo e Silas oravam e cantavam louvores a Deus, e os demais companheiros de prisão escutavam.'),(27512,1,44,16,26,'De repente, sobreveio tamanho terremoto, que sacudiu os alicerces da prisão; abriram-se todas as portas, e soltaram-se as cadeias de todos.'),(27513,1,44,16,27,'O carcereiro despertou do sono e, vendo abertas as portas do cárcere, puxando da espada, ia suicidar-se, supondo que os presos tivessem fugido.'),(27514,1,44,16,28,'Mas Paulo bradou em alta voz: Não te faças nenhum mal, que todos aqui estamos!'),(27515,1,44,16,29,'Então, o carcereiro, tendo pedido uma luz, entrou precipitadamente e, trêmulo, prostrou-se diante de Paulo e Silas.'),(27516,1,44,16,30,'Depois, trazendo-os para fora, disse: Senhores, que devo fazer para que seja salvo?'),(27517,1,44,16,31,'Responderam-lhe: Crê no Senhor Jesus e serás salvo, tu e tua casa.'),(27518,1,44,16,32,'E lhe pregaram a palavra de Deus e a todos os de sua casa.'),(27519,1,44,16,33,'Naquela mesma hora da noite, cuidando deles, lavou-lhes os vergões dos açoites. A seguir, foi ele batizado, e todos os seus.'),(27520,1,44,16,34,'Então, levando-os para a sua própria casa, lhes pôs a mesa; e, com todos os seus, manifestava grande alegria, por terem crido em Deus.'),(27521,1,44,16,35,'Quando amanheceu, os pretores enviaram oficiais de justiça, com a seguinte ordem: Põe aqueles homens em liberdade.'),(27522,1,44,16,36,'Então, o carcereiro comunicou a Paulo estas palavras: Os pretores ordenaram que fôsseis postos em liberdade. Agora, pois, saí e ide em paz.'),(27523,1,44,16,37,'Paulo, porém, lhes replicou: Sem ter havido processo formal contra nós, nos açoitaram publicamente e nos recolheram ao cárcere, sendo nós cidadãos romanos; querem agora, às ocultas, lançar-nos fora? Não será assim; pelo contrário, venham eles e, pessoalmente, nos ponham em liberdade.'),(27524,1,44,16,38,'Os oficiais de justiça comunicaram isso aos pretores; e estes ficaram possuídos de temor, quando souberam que se tratava de cidadãos romanos.'),(27525,1,44,16,39,'Então, foram ter com eles e lhes pediram desculpas; e, relaxando-lhes a prisão, rogaram que se retirassem da cidade.'),(27526,1,44,16,40,'Tendo-se retirado do cárcere, dirigiram-se para a casa de Lídia e, vendo os irmãos, os confortaram. Então, partiram.'),(27527,1,44,17,1,'Tendo passado por Anfípolis e Apolônia, chegaram a Tessalônica, onde havia uma sinagoga de judeus.'),(27528,1,44,17,2,'Paulo, segundo o seu costume, foi procurá-los e, por três sábados, arrazoou com eles acerca das Escrituras,'),(27529,1,44,17,3,'expondo e demonstrando ter sido necessário que o Cristo padecesse e ressurgisse dentre os mortos; e este, dizia ele, é o Cristo, Jesus, que eu vos anuncio.'),(27530,1,44,17,4,'Alguns deles foram persuadidos e unidos a Paulo e Silas, bem como numerosa multidão de gregos piedosos e muitas distintas mulheres.'),(27531,1,44,17,5,'Os judeus, porém, movidos de inveja, trazendo consigo alguns homens maus dentre a malandragem, ajuntando a turba, alvoroçaram a cidade e, assaltando a casa de Jasom, procuravam trazê-los para o meio do povo.'),(27532,1,44,17,6,'Porém, não os encontrando, arrastaram Jasom e alguns irmãos perante as autoridades, clamando: Estes que têm transtornado o mundo chegaram também aqui,'),(27533,1,44,17,7,'os quais Jasom hospedou. Todos estes procedem contra os decretos de César, afirmando ser Jesus outro rei.'),(27534,1,44,17,8,'Tanto a multidão como as autoridades ficaram agitadas ao ouvirem estas palavras;'),(27535,1,44,17,9,'contudo, soltaram Jasom e os mais, após terem recebido deles a fiança estipulada.'),(27536,1,44,17,10,'E logo, durante a noite, os irmãos enviaram Paulo e Silas para Bereia; ali chegados, dirigiram-se à sinagoga dos judeus.'),(27537,1,44,17,11,'Ora, estes de Bereia eram mais nobres que os de Tessalônica; pois receberam a palavra com toda a avidez, examinando as Escrituras todos os dias para ver se as coisas eram, de fato, assim.'),(27538,1,44,17,12,'Com isso, muitos deles creram, mulheres gregas de alta posição e não poucos homens.'),(27539,1,44,17,13,'Mas, logo que os judeus de Tessalônica souberam que a palavra de Deus era anunciada por Paulo também em Bereia, foram lá excitar e perturbar o povo.'),(27540,1,44,17,14,'Então, os irmãos promoveram, sem detença, a partida de Paulo para os lados do mar. Porém Silas e Timóteo continuaram ali.'),(27541,1,44,17,15,'Os responsáveis por Paulo levaram-no até Atenas e regressaram trazendo ordem a Silas e Timóteo para que, o mais depressa possível, fossem ter com ele.'),(27542,1,44,17,16,'Enquanto Paulo os esperava em Atenas, o seu espírito se revoltava em face da idolatria dominante na cidade.'),(27543,1,44,17,17,'Por isso, dissertava na sinagoga entre os judeus e os gentios piedosos; também na praça, todos os dias, entre os que se encontravam ali.'),(27544,1,44,17,18,'E alguns dos filósofos epicureus e estoicos contendiam com ele, havendo quem perguntasse: Que quer dizer esse tagarela? E outros: Parece pregador de estranhos deuses; pois pregava a Jesus e a ressurreição.'),(27545,1,44,17,19,'Então, tomando-o consigo, o levaram ao Areópago, dizendo: Poderemos saber que nova doutrina é essa que ensinas?'),(27546,1,44,17,20,'Posto que nos trazes aos ouvidos coisas estranhas, queremos saber o que vem a ser isso.'),(27547,1,44,17,21,'Pois todos os de Atenas e os estrangeiros residentes de outra coisa não cuidavam senão dizer ou ouvir as últimas novidades.'),(27548,1,44,17,22,'Então, Paulo, levantando-se no meio do Areópago, disse: Senhores atenienses! Em tudo vos vejo acentuadamente religiosos;'),(27549,1,44,17,23,'porque, passando e observando os objetos de vosso culto, encontrei também um altar no qual está inscrito: Ao Deus Desconhecido. Pois esse que adorais sem conhecer é precisamente aquele que eu vos anuncio.'),(27550,1,44,17,24,'O Deus que fez o mundo e tudo o que nele existe, sendo ele Senhor do céu e da terra, não habita em santuários feitos por mãos humanas.'),(27551,1,44,17,25,'Nem é servido por mãos humanas, como se de alguma coisa precisasse; pois ele mesmo é quem a todos dá vida, respiração e tudo mais;'),(27552,1,44,17,26,'de um só fez toda a raça humana para habitar sobre toda a face da terra, havendo fixado os tempos previamente estabelecidos e os limites da sua habitação;'),(27553,1,44,17,27,'para buscarem a Deus se, porventura, tateando, o possam achar, bem que não está longe de cada um de nós;'),(27554,1,44,17,28,'pois nele vivemos, e nos movemos, e existimos, como alguns dos vossos poetas têm dito: Porque dele também somos geração.'),(27555,1,44,17,29,'Sendo, pois, geração de Deus, não devemos pensar que a divindade é semelhante ao ouro, à prata ou à pedra, trabalhados pela arte e imaginação do homem.'),(27556,1,44,17,30,'Ora, não levou Deus em conta os tempos da ignorância; agora, porém, notifica aos homens que todos, em toda parte, se arrependam;'),(27557,1,44,17,31,'porquanto estabeleceu um dia em que há de julgar o mundo com justiça, por meio de um varão que destinou e acreditou diante de todos, ressuscitando-o dentre os mortos.'),(27558,1,44,17,32,'Quando ouviram falar de ressurreição de mortos, uns escarneceram, e outros disseram: A respeito disso te ouviremos noutra ocasião.'),(27559,1,44,17,33,'A essa altura, Paulo se retirou do meio deles.'),(27560,1,44,17,34,'Houve, porém, alguns homens que se agregaram a ele e creram; entre eles estava Dionísio, o areopagita, uma mulher chamada Dâmaris e, com eles, outros mais.'),(27561,1,44,18,1,'Depois disto, deixando Paulo Atenas, partiu para Corinto.'),(27562,1,44,18,2,'Lá, encontrou certo judeu chamado Áquila, natural do Ponto, recentemente chegado da Itália, com Priscila, sua mulher, em vista de ter Cláudio decretado que todos os judeus se retirassem de Roma. Paulo aproximou-se deles.'),(27563,1,44,18,3,'E, posto que eram do mesmo ofício, passou a morar com eles e ali trabalhava, pois a profissão deles era fazer tendas.'),(27564,1,44,18,4,'E todos os sábados discorria na sinagoga, persuadindo tanto judeus como gregos.'),(27565,1,44,18,5,'Quando Silas e Timóteo desceram da Macedônia, Paulo se entregou totalmente à palavra, testemunhando aos judeus que o Cristo é Jesus.'),(27566,1,44,18,6,'Opondo-se eles e blasfemando, sacudiu Paulo as vestes e disse-lhes: Sobre a vossa cabeça, o vosso sangue! Eu dele estou limpo e, desde agora, vou para os gentios.'),(27567,1,44,18,7,'Saindo dali, entrou na casa de um homem chamado Tício Justo, que era temente a Deus; a casa era contígua à sinagoga.'),(27568,1,44,18,8,'Mas Crispo, o principal da sinagoga, creu no Senhor, com toda a sua casa; também muitos dos coríntios, ouvindo, criam e eram batizados.'),(27569,1,44,18,9,'Teve Paulo durante a noite uma visão em que o Senhor lhe disse: <J>Não temas; pelo contrário, fala e não te cales;</J>'),(27570,1,44,18,10,'<J>porquanto eu estou contigo, e ninguém ousará fazer-te mal, pois tenho muito povo nesta cidade.</J>'),(27571,1,44,18,11,'E ali permaneceu um ano e seis meses, ensinando entre eles a palavra de Deus.'),(27572,1,44,18,12,'Quando, porém, Gálio era procônsul da Acaia, levantaram-se os judeus, concordemente, contra Paulo e o levaram ao tribunal,'),(27573,1,44,18,13,'dizendo: Este persuade os homens a adorar a Deus por modo contrário à lei.'),(27574,1,44,18,14,'Ia Paulo falar, quando Gálio declarou aos judeus: Se fosse, com efeito, alguma injustiça ou crime da maior gravidade, ó judeus, de razão seria atender-vos;'),(27575,1,44,18,15,'mas, se é questão de palavra, de nomes e da vossa lei, tratai disso vós mesmos; eu não quero ser juiz dessas coisas!'),(27576,1,44,18,16,'E os expulsou do tribunal.'),(27577,1,44,18,17,'Então, todos agarraram Sóstenes, o principal da sinagoga, e o espancavam diante do tribunal; Gálio, todavia, não se incomodava com estas coisas.'),(27578,1,44,18,18,'Mas Paulo, havendo permanecido ali ainda muitos dias, por fim, despedindo-se dos irmãos, navegou para a Síria, levando em sua companhia Priscila e Áquila, depois de ter raspado a cabeça em Cencreia, porque tomara voto.'),(27579,1,44,18,19,'Chegados a Éfeso, deixou-os ali; ele, porém, entrando na sinagoga, pregava aos judeus.'),(27580,1,44,18,20,'Rogando-lhe eles que permanecesse ali mais algum tempo, não acedeu.'),(27581,1,44,18,21,'Mas, despedindo-se, disse: Se Deus quiser, voltarei para vós outros. E, embarcando, partiu de Éfeso.'),(27582,1,44,18,22,'Chegando a Cesareia, desembarcou, subindo a Jerusalém; e, tendo saudado a igreja, desceu para Antioquia.'),(27583,1,44,18,23,'Havendo passado ali algum tempo, saiu, atravessando sucessivamente a região da Galácia e Frígia, confirmando todos os discípulos.'),(27584,1,44,18,24,'Nesse meio tempo, chegou a Éfeso um judeu, natural de Alexandria, chamado Apolo, homem eloquente e poderoso nas Escrituras.'),(27585,1,44,18,25,'Era ele instruído no caminho do Senhor; e, sendo fervoroso de espírito, falava e ensinava com precisão a respeito de Jesus, conhecendo apenas o batismo de João.'),(27586,1,44,18,26,'Ele, pois, começou a falar ousadamente na sinagoga. Ouvindo-o, porém, Priscila e Áquila, tomaram-no consigo e, com mais exatidão, lhe expuseram o caminho de Deus.'),(27587,1,44,18,27,'Querendo ele percorrer a Acaia, animaram-no os irmãos e escreveram aos discípulos para o receberem. Tendo chegado, auxiliou muito aqueles que, mediante a graça, haviam crido;'),(27588,1,44,18,28,'porque, com grande poder, convencia publicamente os judeus, provando, por meio das Escrituras, que o Cristo é Jesus.'),(27589,1,44,19,1,'Aconteceu que, estando Apolo em Corinto, Paulo, tendo passado pelas regiões mais altas, chegou a Éfeso e, achando ali alguns discípulos,'),(27590,1,44,19,2,'perguntou-lhes: Recebestes, porventura, o Espírito Santo quando crestes? Ao que lhe responderam: Pelo contrário, nem mesmo ouvimos que existe o Espírito Santo.'),(27591,1,44,19,3,'Então, Paulo perguntou: Em que, pois, fostes batizados? Responderam: No batismo de João.'),(27592,1,44,19,4,'Disse-lhes Paulo: João realizou batismo de arrependimento, dizendo ao povo que cresse naquele que vinha depois dele, a saber, em Jesus.'),(27593,1,44,19,5,'Eles, tendo ouvido isto, foram batizados em o nome do Senhor Jesus.'),(27594,1,44,19,6,'E, impondo-lhes Paulo as mãos, veio sobre eles o Espírito Santo; e tanto falavam em línguas como profetizavam.'),(27595,1,44,19,7,'Eram, ao todo, uns doze homens.'),(27596,1,44,19,8,'Durante três meses, Paulo frequentou a sinagoga, onde falava ousadamente, dissertando e persuadindo com respeito ao reino de Deus.'),(27597,1,44,19,9,'Visto que alguns deles se mostravam empedernidos e descrentes, falando mal do Caminho diante da multidão, Paulo, apartando-se deles, separou os discípulos, passando a discorrer diariamente na escola de Tirano.'),(27598,1,44,19,10,'Durou isto por espaço de dois anos, dando ensejo a que todos os habitantes da Ásia ouvissem a palavra do Senhor, tanto judeus como gregos.'),(27599,1,44,19,11,'E Deus, pelas mãos de Paulo, fazia milagres extraordinários,'),(27600,1,44,19,12,'a ponto de levarem aos enfermos lenços e aventais do seu uso pessoal, diante dos quais as enfermidades fugiam das suas vítimas, e os espíritos malignos se retiravam.'),(27601,1,44,19,13,'E alguns judeus, exorcistas ambulantes, tentaram invocar o nome do Senhor Jesus sobre possessos de espíritos malignos, dizendo: Esconjuro-vos por Jesus, a quem Paulo prega.'),(27602,1,44,19,14,'Os que faziam isto eram sete filhos de um judeu chamado Ceva, sumo sacerdote.'),(27603,1,44,19,15,'Mas o espírito maligno lhes respondeu: Conheço a Jesus e sei quem é Paulo; mas vós, quem sois?'),(27604,1,44,19,16,'E o possesso do espírito maligno saltou sobre eles, subjugando a todos, e, de tal modo prevaleceu contra eles, que, desnudos e feridos, fugiram daquela casa.'),(27605,1,44,19,17,'Chegou este fato ao conhecimento de todos, assim judeus como gregos habitantes de Éfeso; veio temor sobre todos eles, e o nome do Senhor Jesus era engrandecido.'),(27606,1,44,19,18,'Muitos dos que creram vieram confessando e denunciando publicamente as suas próprias obras.'),(27607,1,44,19,19,'Também muitos dos que haviam praticado artes mágicas, reunindo os seus livros, os queimaram diante de todos. Calculados os seus preços, achou-se que montavam a cinquenta mil denários.'),(27608,1,44,19,20,'Assim, a palavra do Senhor crescia e prevalecia poderosamente.'),(27609,1,44,19,21,'Cumpridas estas coisas, Paulo resolveu, no seu espírito, ir a Jerusalém, passando pela Macedônia e Acaia, considerando: Depois de haver estado ali, importa-me ver também Roma.'),(27610,1,44,19,22,'Tendo enviado à Macedônia dois daqueles que lhe ministravam, Timóteo e Erasto, permaneceu algum tempo na Ásia.'),(27611,1,44,19,23,'Por esse tempo, houve grande alvoroço acerca do Caminho.'),(27612,1,44,19,24,'Pois um ourives, chamado Demétrio, que fazia, de prata, nichos de Diana e que dava muito lucro aos artífices,'),(27613,1,44,19,25,'convocando-os juntamente com outros da mesma profissão, disse-lhes: Senhores, sabeis que deste ofício vem a nossa prosperidade'),(27614,1,44,19,26,'e estais vendo e ouvindo que não só em Éfeso, mas em quase toda a Ásia, este Paulo tem persuadido e desencaminhado muita gente, afirmando não serem deuses os que são feitos por mãos humanas.'),(27615,1,44,19,27,'Não somente há o perigo de a nossa profissão cair em descrédito, como também o de o próprio templo da grande deusa, Diana, ser estimado em nada, e ser mesmo destruída a majestade daquela que toda a Ásia e o mundo adoram.'),(27616,1,44,19,28,'Ouvindo isto, encheram-se de furor e clamavam: Grande é a Diana dos efésios!'),(27617,1,44,19,29,'Foi a cidade tomada de confusão, e todos, à uma, arremeteram para o teatro, arrebatando os macedônios Gaio e Aristarco, companheiros de Paulo.'),(27618,1,44,19,30,'Querendo este apresentar-se ao povo, não lhe permitiram os discípulos.'),(27619,1,44,19,31,'Também asiarcas, que eram amigos de Paulo, mandaram rogar-lhe que não se arriscasse indo ao teatro.'),(27620,1,44,19,32,'Uns, pois, gritavam de uma forma; outros, de outra; porque a assembleia caíra em confusão. E, na sua maior parte, nem sabiam por que motivo estavam reunidos.'),(27621,1,44,19,33,'Então, tiraram Alexandre dentre a multidão, impelindo-o os judeus para a frente. Este, acenando com a mão, queria falar ao povo.'),(27622,1,44,19,34,'Quando, porém, reconheceram que ele era judeu, todos, a uma voz, gritaram por espaço de quase duas horas: Grande é a Diana dos efésios!'),(27623,1,44,19,35,'O escrivão da cidade, tendo apaziguado o povo, disse: Senhores, efésios: quem, porventura, não sabe que a cidade de Éfeso é a guardiã do templo da grande Diana e da imagem que caiu de Júpiter?'),(27624,1,44,19,36,'Ora, não podendo isto ser contraditado, convém que vos mantenhais calmos e nada façais precipitadamente;'),(27625,1,44,19,37,'porque estes homens que aqui trouxestes não são sacrílegos, nem blasfemam contra a nossa deusa.'),(27626,1,44,19,38,'Portanto, se Demétrio e os artífices que o acompanham têm alguma queixa contra alguém, há audiências e procônsules; que se acusem uns aos outros.'),(27627,1,44,19,39,'Mas, se alguma outra coisa pleiteais, será decidida em assembleia regular.'),(27628,1,44,19,40,'Porque também corremos perigo de que, por hoje, sejamos acusados de sedição, não havendo motivo algum que possamos alegar para justificar este ajuntamento.'),(27629,1,44,19,41,'E, havendo dito isto, dissolveu a assembleia.'),(27630,1,44,20,1,'Cessado o tumulto, Paulo mandou chamar os discípulos, e, tendo-os confortado, despediu-se, e partiu para a Macedônia.'),(27631,1,44,20,2,'Havendo atravessado aquelas terras, fortalecendo os discípulos com muitas exortações, dirigiu-se para a Grécia,'),(27632,1,44,20,3,'onde se demorou três meses. Tendo havido uma conspiração por parte dos judeus contra ele, quando estava para embarcar rumo à Síria, determinou voltar pela Macedônia.'),(27633,1,44,20,4,'Acompanharam-no [até à Ásia] Sópatro, de Bereia, filho de Pirro, Aristarco e Secundo, de Tessalônica, Gaio, de Derbe, e Timóteo, bem como Tíquico e Trófimo, da Ásia;'),(27634,1,44,20,5,'estes nos precederam, esperando-nos em Trôade.'),(27635,1,44,20,6,'Depois dos dias dos pães asmos, navegamos de Filipos e, em cinco dias, fomos ter com eles naquele porto, onde passamos uma semana.'),(27636,1,44,20,7,'No primeiro dia da semana, estando nós reunidos com o fim de partir o pão, Paulo, que devia seguir viagem no dia imediato, exortava-os e prolongou o discurso até à meia-noite.'),(27637,1,44,20,8,'Havia muitas lâmpadas no cenáculo onde estávamos reunidos.'),(27638,1,44,20,9,'Um jovem, chamado Êutico, que estava sentado numa janela, adormecendo profundamente durante o prolongado discurso de Paulo, vencido pelo sono, caiu do terceiro andar abaixo e foi levantado morto.'),(27639,1,44,20,10,'Descendo, porém, Paulo inclinou-se sobre ele e, abraçando-o, disse: Não vos perturbeis, que a vida nele está.'),(27640,1,44,20,11,'Subindo de novo, partiu o pão, e comeu, e ainda lhes falou largamente até ao romper da alva. E, assim, partiu.'),(27641,1,44,20,12,'Então, conduziram vivo o rapaz e sentiram-se grandemente confortados.'),(27642,1,44,20,13,'Nós, porém, prosseguindo, embarcamos e navegamos para Assôs, onde devíamos receber Paulo, porque assim nos fora determinado, devendo ele ir por terra.'),(27643,1,44,20,14,'Quando se reuniu conosco em Assôs, recebemo-lo a bordo e fomos a Mitilene;'),(27644,1,44,20,15,'dali, navegando, no dia seguinte, passamos defronte de Quios, no dia imediato, tocamos em Samos e, um dia depois, chegamos a Mileto.'),(27645,1,44,20,16,'Porque Paulo já havia determinado não aportar em Éfeso, não querendo demorar-se na Ásia, porquanto se apressava com o intuito de passar o dia de Pentecostes em Jerusalém, caso lhe fosse possível.'),(27646,1,44,20,17,'De Mileto, mandou a Éfeso chamar os presbíteros da igreja.'),(27647,1,44,20,18,'E, quando se encontraram com ele, disse-lhes: Vós bem sabeis como foi que me conduzi entre vós em todo o tempo, desde o primeiro dia em que entrei na Ásia,'),(27648,1,44,20,19,'servindo ao Senhor com toda a humildade, lágrimas e provações que, pelas ciladas dos judeus, me sobrevieram,'),(27649,1,44,20,20,'jamais deixando de vos anunciar coisa alguma proveitosa e de vo-la ensinar publicamente e também de casa em casa,'),(27650,1,44,20,21,'testificando tanto a judeus como a gregos o arrependimento para com Deus e a fé em nosso Senhor Jesus [Cristo].'),(27651,1,44,20,22,'E, agora, constrangido em meu espírito, vou para Jerusalém, não sabendo o que ali me acontecerá,'),(27652,1,44,20,23,'senão que o Espírito Santo, de cidade em cidade, me assegura que me esperam cadeias e tribulações.'),(27653,1,44,20,24,'Porém em nada considero a vida preciosa para mim mesmo, contanto que complete a minha carreira e o ministério que recebi do Senhor Jesus para testemunhar o evangelho da graça de Deus.'),(27654,1,44,20,25,'Agora, eu sei que todos vós, em cujo meio passei pregando o reino, não vereis mais o meu rosto.'),(27655,1,44,20,26,'Portanto, eu vos protesto, no dia de hoje, que estou limpo do sangue de todos;'),(27656,1,44,20,27,'porque jamais deixei de vos anunciar todo o desígnio de Deus.'),(27657,1,44,20,28,'Atendei por vós e por todo o rebanho sobre o qual o Espírito Santo vos constituiu bispos, para pastoreardes a igreja de Deus, a qual ele comprou com o seu próprio sangue.'),(27658,1,44,20,29,'Eu sei que, depois da minha partida, entre vós penetrarão lobos vorazes, que não pouparão o rebanho.'),(27659,1,44,20,30,'E que, dentre vós mesmos, se levantarão homens falando coisas pervertidas para arrastar os discípulos atrás deles.'),(27660,1,44,20,31,'Portanto, vigiai, lembrando-vos de que, por três anos, noite e dia, não cessei de admoestar, com lágrimas, a cada um.'),(27661,1,44,20,32,'Agora, pois, encomendo-vos ao Senhor e à palavra da sua graça, que tem poder para vos edificar e dar herança entre todos os que são santificados.'),(27662,1,44,20,33,'De ninguém cobicei prata, nem ouro, nem vestes;'),(27663,1,44,20,34,'vós mesmos sabeis que estas mãos serviram para o que me era necessário a mim e aos que estavam comigo.'),(27664,1,44,20,35,'Tenho-vos mostrado em tudo que, trabalhando assim, é mister socorrer os necessitados e recordar as palavras do próprio Senhor Jesus: <J>Mais bem-aventurado é dar que receber.</J>'),(27665,1,44,20,36,'Tendo dito estas coisas, ajoelhando-se, orou com todos eles.'),(27666,1,44,20,37,'Então, houve grande pranto entre todos, e, abraçando afetuosamente a Paulo, o beijavam,'),(27667,1,44,20,38,'entristecidos especialmente pela palavra que ele dissera: que não mais veriam o seu rosto. E acompanharam-no até ao navio.'),(27668,1,44,21,1,'Depois de nos apartarmos, fizemo-nos à vela e, correndo em direitura, chegamos a Cós; no dia seguinte, a Rodes, e dali, a Pátara.'),(27669,1,44,21,2,'Achando um navio que ia para a Fenícia, embarcamos nele, seguindo viagem.'),(27670,1,44,21,3,'Quando Chipre já estava à vista, deixando-a à esquerda, navegamos para a Síria e chegamos a Tiro; pois o navio devia ser descarregado ali.'),(27671,1,44,21,4,'Encontrando os discípulos, permanecemos lá durante sete dias; e eles, movidos pelo Espírito, recomendavam a Paulo que não fosse a Jerusalém.'),(27672,1,44,21,5,'Passados aqueles dias, tendo-nos retirado, prosseguimos viagem, acompanhados por todos, cada um com sua mulher e filhos, até fora da cidade; ajoelhados na praia, oramos.'),(27673,1,44,21,6,'E, despedindo-nos uns dos outros, então, embarcamos; e eles voltaram para casa.'),(27674,1,44,21,7,'Quanto a nós, concluindo a viagem de Tiro, chegamos a Ptolemaida, onde saudamos os irmãos, passando um dia com eles.'),(27675,1,44,21,8,'No dia seguinte, partimos e fomos para Cesareia; e, entrando na casa de Filipe, o evangelista, que era um dos sete, ficamos com ele.'),(27676,1,44,21,9,'Tinha este quatro filhas donzelas, que profetizavam.'),(27677,1,44,21,10,'Demorando-nos ali alguns dias, desceu da Judeia um profeta chamado Ágabo;'),(27678,1,44,21,11,'e, vindo ter conosco, tomando o cinto de Paulo, ligando com ele os próprios pés e mãos, declarou: Isto diz o Espírito Santo: Assim os judeus, em Jerusalém, farão ao dono deste cinto e o entregarão nas mãos dos gentios.'),(27679,1,44,21,12,'Quando ouvimos estas palavras, tanto nós como os daquele lugar, rogamos a Paulo que não subisse a Jerusalém.'),(27680,1,44,21,13,'Então, ele respondeu: Que fazeis chorando e quebrantando-me o coração? Pois estou pronto não só para ser preso, mas até para morrer em Jerusalém pelo nome do Senhor Jesus.'),(27681,1,44,21,14,'Como, porém, não o persuadimos, conformados, dissemos: Faça-se a vontade do Senhor!'),(27682,1,44,21,15,'Passados aqueles dias, tendo feito os preparativos, subimos para Jerusalém;'),(27683,1,44,21,16,'e alguns dos discípulos também vieram de Cesareia conosco, trazendo consigo Mnasom, natural de Chipre, velho discípulo, com quem nos deveríamos hospedar.'),(27684,1,44,21,17,'Tendo nós chegado a Jerusalém, os irmãos nos receberam com alegria.'),(27685,1,44,21,18,'No dia seguinte, Paulo foi conosco encontrar-se com Tiago, e todos os presbíteros se reuniram.'),(27686,1,44,21,19,'E, tendo-os saudado, contou minuciosamente o que Deus fizera entre os gentios por seu ministério.'),(27687,1,44,21,20,'Ouvindo-o, deram eles glória a Deus e lhe disseram: Bem vês, irmão, quantas dezenas de milhares há entre os judeus que creram, e todos são zelosos da lei;'),(27688,1,44,21,21,'e foram informados a teu respeito que ensinas todos os judeus entre os gentios a apostatarem de Moisés, dizendo-lhes que não devem circuncidar os filhos, nem andar segundo os costumes da lei.'),(27689,1,44,21,22,'Que se há de fazer, pois? Certamente saberão da tua chegada.'),(27690,1,44,21,23,'Faze, portanto, o que te vamos dizer: estão entre nós quatro homens que, voluntariamente, aceitaram voto;'),(27691,1,44,21,24,'toma-os, purifica-te com eles e faze a despesa necessária para que raspem a cabeça; e saberão todos que não é verdade o que se diz a teu respeito; e que, pelo contrário, andas também, tu mesmo, guardando a lei.'),(27692,1,44,21,25,'Quanto aos gentios que creram, já lhes transmitimos decisões para que se abstenham das coisas sacrificadas a ídolos, do sangue, da carne de animais sufocados e das relações sexuais ilícitas.'),(27693,1,44,21,26,'Então, Paulo, tomando aqueles homens, no dia seguinte, tendo-se purificado com eles, entrou no templo, acertando o cumprimento dos dias da purificação, até que se fizesse a oferta em favor de cada um deles.'),(27694,1,44,21,27,'Quando já estavam por findar os sete dias, os judeus vindos da Ásia, tendo visto Paulo no templo, alvoroçaram todo o povo e o agarraram,'),(27695,1,44,21,28,'gritando: Israelitas, socorro! Este é o homem que por toda parte ensina todos a serem contra o povo, contra a lei e contra este lugar; ainda mais, introduziu até gregos no templo e profanou este recinto sagrado.'),(27696,1,44,21,29,'Pois, antes, tinham visto Trófimo, o efésio, em sua companhia na cidade e julgavam que Paulo o introduzira no templo.'),(27697,1,44,21,30,'Agitou-se toda a cidade, havendo concorrência do povo; e, agarrando a Paulo, arrastaram-no para fora do templo, e imediatamente foram fechadas as portas.'),(27698,1,44,21,31,'Procurando eles matá-lo, chegou ao conhecimento do comandante da força que toda a Jerusalém estava amotinada.'),(27699,1,44,21,32,'Então, este, levando logo soldados e centuriões, correu para o meio do povo. Ao verem chegar o comandante e os soldados, cessaram de espancar Paulo.'),(27700,1,44,21,33,'Aproximando-se o comandante, apoderou-se de Paulo e ordenou que fosse acorrentado com duas cadeias, perguntando quem era e o que havia feito.'),(27701,1,44,21,34,'Na multidão, uns gritavam de um modo; outros, de outro; não podendo ele, porém, saber a verdade por causa do tumulto, ordenou que Paulo fosse recolhido à fortaleza.'),(27702,1,44,21,35,'Ao chegar às escadas, foi preciso que os soldados o carregassem, por causa da violência da multidão,'),(27703,1,44,21,36,'pois a massa de povo o seguia gritando: Mata-o!'),(27704,1,44,21,37,'E, quando Paulo ia sendo recolhido à fortaleza, disse ao comandante: É-me permitido dizer-te alguma coisa? Respondeu ele: Sabes o grego?'),(27705,1,44,21,38,'Não és tu, porventura, o egípcio que, há tempos, sublevou e conduziu ao deserto quatro mil sicários?'),(27706,1,44,21,39,'Respondeu-lhe Paulo: Eu sou judeu, natural de Tarso, cidade não insignificante da Cilícia; e rogo-te que me permitas falar ao povo.'),(27707,1,44,21,40,'Obtida a permissão, Paulo, em pé na escada, fez com a mão sinal ao povo. Fez-se grande silêncio, e ele falou em língua hebraica, dizendo:'),(27708,1,44,22,1,'Irmãos e pais, ouvi, agora, a minha defesa perante vós.'),(27709,1,44,22,2,'Quando ouviram que lhes falava em língua hebraica, guardaram ainda maior silêncio. E continuou:'),(27710,1,44,22,3,'Eu sou judeu, nasci em Tarso da Cilícia, mas criei-me nesta cidade e aqui fui instruído aos pés de Gamaliel, segundo a exatidão da lei de nossos antepassados, sendo zeloso para com Deus, assim como todos vós o sois no dia de hoje.'),(27711,1,44,22,4,'Persegui este Caminho até à morte, prendendo e metendo em cárceres homens e mulheres,'),(27712,1,44,22,5,'de que são testemunhas o sumo sacerdote e todos os anciãos. Destes, recebi cartas para os irmãos; e ia para Damasco, no propósito de trazer manietados para Jerusalém os que também lá estivessem, para serem punidos.'),(27713,1,44,22,6,'Ora, aconteceu que, indo de caminho e já perto de Damasco, quase ao meio-dia, repentinamente, grande luz do céu brilhou ao redor de mim.'),(27714,1,44,22,7,'Então, caí por terra, ouvindo uma voz que me dizia: <J>Saulo, Saulo, por que me persegues?</J>'),(27715,1,44,22,8,'Perguntei: quem és tu, Senhor? Ao que me respondeu: <J>Eu sou Jesus, o Nazareno, a quem tu persegues.</J>'),(27716,1,44,22,9,'Os que estavam comigo viram a luz, sem, contudo, perceberem o sentido da voz de quem falava comigo.'),(27717,1,44,22,10,'Então, perguntei: que farei, Senhor? E o Senhor me disse: <J>Levanta-te, entra em Damasco, pois ali te dirão acerca de tudo o que te é ordenado fazer.</J>'),(27718,1,44,22,11,'Tendo ficado cego por causa do fulgor daquela luz, guiado pela mão dos que estavam comigo, cheguei a Damasco.'),(27719,1,44,22,12,'Um homem, chamado Ananias, piedoso conforme a lei, tendo bom testemunho de todos os judeus que ali moravam,'),(27720,1,44,22,13,'veio procurar-me e, pondo-se junto a mim, disse: Saulo, irmão, recebe novamente a vista. Nessa mesma hora, recobrei a vista e olhei para ele.'),(27721,1,44,22,14,'Então, ele disse: O Deus de nossos pais, de antemão, te escolheu para conheceres a sua vontade, veres o Justo e ouvires uma voz da sua própria boca,'),(27722,1,44,22,15,'porque terás de ser sua testemunha diante de todos os homens, das coisas que tens visto e ouvido.'),(27723,1,44,22,16,'E agora, por que te demoras? Levanta-te, recebe o batismo e lava os teus pecados, invocando o nome dele.'),(27724,1,44,22,17,'Tendo eu voltado para Jerusalém, enquanto orava no templo, sobreveio-me um êxtase,'),(27725,1,44,22,18,'e vi aquele que falava comigo: <J>Apressa-te e sai logo de Jerusalém, porque não receberão o teu testemunho a meu respeito.</J>'),(27726,1,44,22,19,'Eu disse: Senhor, eles bem sabem que eu encerrava em prisão e, nas sinagogas, açoitava os que criam em ti.'),(27727,1,44,22,20,'Quando se derramava o sangue de Estêvão, tua testemunha, eu também estava presente, consentia nisso e até guardei as vestes dos que o matavam.'),(27728,1,44,22,21,'Mas ele me disse: <J>Vai, porque eu te enviarei para longe, aos gentios.</J>'),(27729,1,44,22,22,'Ouviram-no até essa palavra e, então, gritaram, dizendo: Tira tal homem da terra, porque não convém que ele viva!'),(27730,1,44,22,23,'Ora, estando eles gritando, arrojando de si as suas capas, atirando poeira para os ares,'),(27731,1,44,22,24,'ordenou o comandante que Paulo fosse recolhido à fortaleza e que, sob açoite, fosse interrogado para saber por que motivo assim clamavam contra ele.'),(27732,1,44,22,25,'Quando o estavam amarrando com correias, disse Paulo ao centurião presente: Ser-vos-á, porventura, lícito açoitar um cidadão romano, sem estar condenado?'),(27733,1,44,22,26,'Ouvindo isto, o centurião procurou o comandante e lhe disse: Que estás para fazer? Porque este homem é cidadão romano.'),(27734,1,44,22,27,'Vindo o comandante, perguntou a Paulo: Dize-me: és tu romano? Ele disse: Sou.'),(27735,1,44,22,28,'Respondeu-lhe o comandante: A mim me custou grande soma de dinheiro este título de cidadão. Disse Paulo: Pois eu o tenho por direito de nascimento.'),(27736,1,44,22,29,'Imediatamente, se afastaram os que estavam para o inquirir com açoites. O próprio comandante sentiu-se receoso quando soube que Paulo era romano, porque o mandara amarrar.'),(27737,1,44,22,30,'No dia seguinte, querendo certificar-se dos motivos por que vinha ele sendo acusado pelos judeus, soltou-o, e ordenou que se reunissem os principais sacerdotes e todo o Sinédrio, e, mandando trazer Paulo, apresentou-o perante eles.'),(27738,1,44,23,1,'Fitando Paulo os olhos no Sinédrio, disse: Varões, irmãos, tenho andado diante de Deus com toda a boa consciência até ao dia de hoje.'),(27739,1,44,23,2,'Mas o sumo sacerdote, Ananias, mandou aos que estavam perto dele que lhe batessem na boca.'),(27740,1,44,23,3,'Então, lhe disse Paulo: Deus há de ferir-te, parede branqueada! Tu estás aí sentado para julgar-me segundo a lei e, contra a lei, mandas agredir-me?'),(27741,1,44,23,4,'Os que estavam a seu lado disseram: Estás injuriando o sumo sacerdote de Deus?'),(27742,1,44,23,5,'Respondeu Paulo: Não sabia, irmãos, que ele é sumo sacerdote; porque está escrito: Não falarás mal de uma autoridade do teu povo.'),(27743,1,44,23,6,'Sabendo Paulo que uma parte do Sinédrio se compunha de saduceus e outra, de fariseus, exclamou: Varões, irmãos, eu sou fariseu, filho de fariseus! No tocante à esperança e à ressurreição dos mortos sou julgado!'),(27744,1,44,23,7,'Ditas estas palavras, levantou-se grande dissensão entre fariseus e saduceus, e a multidão se dividiu.'),(27745,1,44,23,8,'Pois os saduceus declaram não haver ressurreição, nem anjo, nem espírito; ao passo que os fariseus admitem todas essas coisas.'),(27746,1,44,23,9,'Houve, pois, grande vozearia. E, levantando-se alguns escribas da parte dos fariseus, contendiam, dizendo: Não achamos neste homem mal algum; e será que algum espírito ou anjo lhe tenha falado?'),(27747,1,44,23,10,'Tomando vulto a celeuma, temendo o comandante que fosse Paulo espedaçado por eles, mandou descer a guarda para que o retirassem dali e o levassem para a fortaleza.'),(27748,1,44,23,11,'Na noite seguinte, o Senhor, pondo-se ao lado dele, disse: <J>Coragem! Pois do modo por que deste testemunho a meu respeito em Jerusalém, assim importa que também o faças em Roma.</J>'),(27749,1,44,23,12,'Quando amanheceu, os judeus se reuniram e, sob anátema, juraram que não haviam de comer, nem beber, enquanto não matassem Paulo.'),(27750,1,44,23,13,'Eram mais de quarenta os que entraram nesta conspirata.'),(27751,1,44,23,14,'Estes, indo ter com os principais sacerdotes e os anciãos, disseram: Juramos, sob pena de anátema, não comer coisa alguma, enquanto não matarmos Paulo.'),(27752,1,44,23,15,'Agora, pois, notificai ao comandante, juntamente com o Sinédrio, que vo-lo apresente como se estivésseis para investigar mais acuradamente a sua causa; e nós, antes que ele chegue, estaremos prontos para assassiná-lo.'),(27753,1,44,23,16,'Mas o filho da irmã de Paulo, tendo ouvido a trama, foi, entrou na fortaleza e de tudo avisou a Paulo.'),(27754,1,44,23,17,'Então, este, chamando um dos centuriões, disse: Leva este rapaz ao comandante, porque tem alguma coisa a comunicar-lhe.'),(27755,1,44,23,18,'Tomando-o, pois, levou-o ao comandante, dizendo: O preso Paulo, chamando-me, pediu-me que trouxesse à tua presença este rapaz, pois tem algo que dizer-te.'),(27756,1,44,23,19,'Tomou-o pela mão o comandante e, pondo-se à parte, perguntou-lhe: Que tens a comunicar-me?'),(27757,1,44,23,20,'Respondeu ele: Os judeus decidiram rogar-te que, amanhã, apresentes Paulo ao Sinédrio, como se houvesse de inquirir mais acuradamente a seu respeito.'),(27758,1,44,23,21,'Tu, pois, não te deixes persuadir, porque mais de quarenta entre eles estão pactuados entre si, sob anátema, de não comer, nem beber, enquanto não o matarem; e, agora, estão prontos, esperando a tua promessa.'),(27759,1,44,23,22,'Então, o comandante despediu o rapaz, recomendando-lhe que a ninguém dissesse ter-lhe trazido estas informações.'),(27760,1,44,23,23,'Chamando dois centuriões, ordenou: Tende de prontidão, desde a hora terceira da noite, duzentos soldados, setenta de cavalaria e duzentos lanceiros para irem até Cesareia;'),(27761,1,44,23,24,'preparai também animais para fazer Paulo montar e ir com segurança ao governador Félix.'),(27762,1,44,23,25,'E o comandante escreveu uma carta nestes termos:'),(27763,1,44,23,26,'Cláudio Lísias ao excelentíssimo governador Félix, saúde.'),(27764,1,44,23,27,'Este homem foi preso pelos judeus e estava prestes a ser morto por eles, quando eu, sobrevindo com a guarda, o livrei, por saber que ele era romano.'),(27765,1,44,23,28,'Querendo certificar-me do motivo por que o acusavam, fi-lo descer ao Sinédrio deles;'),(27766,1,44,23,29,'verifiquei ser ele acusado de coisas referentes à lei que os rege, nada, porém, que justificasse morte ou mesmo prisão.'),(27767,1,44,23,30,'Sendo eu informado de que ia haver uma cilada contra o homem, tratei de enviá-lo a ti, sem demora, intimando também os acusadores a irem dizer, na tua presença, o que há contra ele. [Saúde.]'),(27768,1,44,23,31,'Os soldados, pois, conforme lhes foi ordenado, tomaram Paulo e, durante a noite, o conduziram até Antipátride;'),(27769,1,44,23,32,'no dia seguinte, voltaram para a fortaleza, tendo deixado aos de cavalaria o irem com ele;'),(27770,1,44,23,33,'os quais, chegando a Cesareia, entregaram a carta ao governador e também lhe apresentaram Paulo.'),(27771,1,44,23,34,'Lida a carta, perguntou o governador de que província ele era; e, quando soube que era da Cilícia,'),(27772,1,44,23,35,'disse: Ouvir-te-ei quando chegarem os teus acusadores. E mandou que ele fosse detido no pretório de Herodes.'),(27773,1,44,24,1,'Cinco dias depois, desceu o sumo sacerdote, Ananias, com alguns anciãos e com certo orador, chamado Tértulo, os quais apresentaram ao governador libelo contra Paulo.'),(27774,1,44,24,2,'Sendo este chamado, passou Tértulo a acusá-lo, dizendo: Excelentíssimo Félix, tendo nós, por teu intermédio, gozado de paz perene, e, também por teu providente cuidado, se terem feito notáveis reformas em benefício deste povo,'),(27775,1,44,24,3,'sempre e por toda parte, isto reconhecemos com toda a gratidão.'),(27776,1,44,24,4,'Entretanto, para não te deter por longo tempo, rogo-te que, de conformidade com a tua clemência, nos atendas por um pouco.'),(27777,1,44,24,5,'Porque, tendo nós verificado que este homem é uma peste e promove sedições entre os judeus esparsos por todo o mundo, sendo também o principal agitador da seita dos nazarenos,'),(27778,1,44,24,6,'o qual também tentou profanar o templo, nós o prendemos [com o intuito de julgá-lo segundo a nossa lei.'),(27779,1,44,24,7,'Mas, sobrevindo o comandante Lísias, o arrebatou das nossas mãos com grande violência,'),(27780,1,44,24,8,'ordenando que os seus acusadores viessem à tua presença]. Tu mesmo, examinando-o, poderás tomar conhecimento de todas as coisas de que nós o acusamos.'),(27781,1,44,24,9,'Os judeus também concordaram na acusação, afirmando que estas coisas eram assim.'),(27782,1,44,24,10,'Paulo, tendo-lhe o governador feito sinal que falasse, respondeu: Sabendo que há muitos anos és juiz desta nação, sinto-me à vontade para me defender,'),(27783,1,44,24,11,'visto poderes verificar que não há mais de doze dias desde que subi a Jerusalém para adorar;'),(27784,1,44,24,12,'e que não me acharam no templo discutindo com alguém, nem tampouco amotinando o povo, fosse nas sinagogas ou na cidade;'),(27785,1,44,24,13,'nem te podem provar as acusações que, agora, fazem contra mim.'),(27786,1,44,24,14,'Porém confesso-te que, segundo o Caminho, a que chamam seita, assim eu sirvo ao Deus de nossos pais, acreditando em todas as coisas que estejam de acordo com a lei e nos escritos dos profetas,'),(27787,1,44,24,15,'tendo esperança em Deus, como também estes a têm, de que haverá ressurreição, tanto de justos como de injustos.'),(27788,1,44,24,16,'Por isso, também me esforço por ter sempre consciência pura diante de Deus e dos homens.'),(27789,1,44,24,17,'Depois de anos, vim trazer esmolas à minha nação e também fazer oferendas,'),(27790,1,44,24,18,'e foi nesta prática que alguns judeus da Ásia me encontraram já purificado no templo, sem ajuntamento e sem tumulto,'),(27791,1,44,24,19,'os quais deviam comparecer diante de ti e acusar, se tivessem alguma coisa contra mim.'),(27792,1,44,24,20,'Ou estes mesmos digam que iniquidade acharam em mim, por ocasião do meu comparecimento perante o Sinédrio,'),(27793,1,44,24,21,'salvo estas palavras que clamei, estando entre eles: hoje, sou eu julgado por vós acerca da ressurreição dos mortos.'),(27794,1,44,24,22,'Então, Félix, conhecendo mais acuradamente as coisas com respeito ao Caminho, adiou a causa, dizendo: Quando descer o comandante Lísias, tomarei inteiro conhecimento do vosso caso.'),(27795,1,44,24,23,'E mandou ao centurião que conservasse a Paulo detido, tratando-o com indulgência e não impedindo que os seus próprios o servissem.'),(27796,1,44,24,24,'Passados alguns dias, vindo Félix com Drusila, sua mulher, que era judia, mandou chamar Paulo e passou a ouvi-lo a respeito da fé em Cristo Jesus.'),(27797,1,44,24,25,'Dissertando ele acerca da justiça, do domínio próprio e do Juízo vindouro, ficou Félix amedrontado e disse: Por agora, podes retirar-te, e, quando eu tiver vagar, chamar-te-ei;'),(27798,1,44,24,26,'esperando também, ao mesmo tempo, que Paulo lhe desse dinheiro; pelo que, chamando-o mais frequentemente, conversava com ele.'),(27799,1,44,24,27,'Dois anos mais tarde, Félix teve por sucessor Pórcio Festo; e, querendo Félix assegurar o apoio dos judeus, manteve Paulo encarcerado.'),(27800,1,44,25,1,'Tendo, pois, Festo assumido o governo da província, três dias depois, subiu de Cesareia para Jerusalém;'),(27801,1,44,25,2,'e, logo, os principais sacerdotes e os maiorais dos judeus lhe apresentaram queixa contra Paulo e lhe solicitavam,'),(27802,1,44,25,3,'pedindo como favor, em detrimento de Paulo, que o mandasse vir a Jerusalém, armando eles cilada para o matarem na estrada.'),(27803,1,44,25,4,'Festo, porém, respondeu achar-se Paulo detido em Cesareia; e que ele mesmo, muito em breve, partiria para lá.'),(27804,1,44,25,5,'Portanto, disse ele, os que dentre vós estiverem habilitados que desçam comigo; e, havendo contra este homem qualquer crime, acusem-no.'),(27805,1,44,25,6,'E, não se demorando entre eles mais de oito ou dez dias, desceu para Cesareia; e, no dia seguinte, assentando-se no tribunal, ordenou que Paulo fosse trazido.'),(27806,1,44,25,7,'Comparecendo este, rodearam-no os judeus que haviam descido de Jerusalém, trazendo muitas e graves acusações contra ele, as quais, entretanto, não podiam provar.'),(27807,1,44,25,8,'Paulo, porém, defendendo-se, proferiu as seguintes palavras: Nenhum pecado cometi contra a lei dos judeus, nem contra o templo, nem contra César.'),(27808,1,44,25,9,'Então, Festo, querendo assegurar o apoio dos judeus, respondeu a Paulo: Queres tu subir a Jerusalém e ser ali julgado por mim a respeito destas coisas?'),(27809,1,44,25,10,'Disse-lhe Paulo: Estou perante o tribunal de César, onde convém seja eu julgado; nenhum agravo pratiquei contra os judeus, como tu muito bem sabes.'),(27810,1,44,25,11,'Caso, pois, tenha eu praticado algum mal ou crime digno de morte, estou pronto para morrer; se, pelo contrário, não são verdadeiras as coisas de que me acusam, ninguém, para lhes ser agradável, pode entregar-me a eles. Apelo para César.'),(27811,1,44,25,12,'Então, Festo, tendo falado com o conselho, respondeu: Para César apelaste, para César irás.'),(27812,1,44,25,13,'Passados alguns dias, o rei Agripa e Berenice chegaram a Cesareia a fim de saudar a Festo.'),(27813,1,44,25,14,'Como se demorassem ali alguns dias, Festo expôs ao rei o caso de Paulo, dizendo: Félix deixou aqui preso certo homem,'),(27814,1,44,25,15,'a respeito de quem os principais sacerdotes e os anciãos dos judeus apresentaram queixa, estando eu em Jerusalém, pedindo que o condenasse.'),(27815,1,44,25,16,'A eles respondi que não é costume dos romanos condenar quem quer que seja, sem que o acusado tenha presentes os seus acusadores e possa defender-se da acusação.'),(27816,1,44,25,17,'De sorte que, chegando eles aqui juntos, sem nenhuma demora, no dia seguinte, assentando-me no tribunal, determinei fosse trazido o homem;'),(27817,1,44,25,18,'e, levantando-se os acusadores, nenhum delito referiram dos crimes de que eu suspeitava.'),(27818,1,44,25,19,'Traziam contra ele algumas questões referentes à sua própria religião e particularmente a certo morto, chamado Jesus, que Paulo afirmava estar vivo.'),(27819,1,44,25,20,'Estando eu perplexo quanto ao modo de investigar estas coisas, perguntei-lhe se queria ir a Jerusalém para ser ali julgado a respeito disso.'),(27820,1,44,25,21,'Mas, havendo Paulo apelado para que ficasse em custódia para o julgamento de César, ordenei que o acusado continuasse detido até que eu o enviasse a César.'),(27821,1,44,25,22,'Então, Agripa disse a Festo: Eu também gostaria de ouvir este homem. Amanhã, respondeu ele, o ouvirás.'),(27822,1,44,25,23,'De fato, no dia seguinte, vindo Agripa e Berenice, com grande pompa, tendo eles entrado na audiência juntamente com oficiais superiores e homens eminentes da cidade, Paulo foi trazido por ordem de Festo.'),(27823,1,44,25,24,'Então, disse Festo: Rei Agripa e todos vós que estais presentes conosco, vedes este homem, por causa de quem toda a multidão dos judeus recorreu a mim tanto em Jerusalém como aqui, clamando que não convinha que ele vivesse mais.'),(27824,1,44,25,25,'Porém eu achei que ele nada praticara passível de morte; entretanto, tendo ele apelado para o imperador, resolvi mandá-lo ao imperador.'),(27825,1,44,25,26,'Contudo, a respeito dele, nada tenho de positivo que escreva ao soberano; por isso, eu o trouxe à vossa presença e, mormente, à tua, ó rei Agripa, para que, feita a arguição, tenha eu alguma coisa que escrever;'),(27826,1,44,25,27,'porque não me parece razoável remeter um preso sem mencionar, ao mesmo tempo, as acusações que militam contra ele.'),(27827,1,44,26,1,'A seguir, Agripa, dirigindo-se a Paulo, disse: É permitido que uses da palavra em tua defesa. Então, Paulo, estendendo a mão, passou a defender-se nestes termos:'),(27828,1,44,26,2,'Tenho-me por feliz, ó rei Agripa, pelo privilégio de, hoje, na tua presença, poder produzir a minha defesa de todas as acusações feitas contra mim pelos judeus;'),(27829,1,44,26,3,'mormente porque és versado em todos os costumes e questões que há entre os judeus; por isso, eu te peço que me ouças com paciência.'),(27830,1,44,26,4,'Quanto à minha vida, desde a mocidade, como decorreu desde o princípio entre o meu povo e em Jerusalém, todos os judeus a conhecem;'),(27831,1,44,26,5,'pois, na verdade, eu era conhecido deles desde o princípio, se assim o quiserem testemunhar, porque vivi fariseu conforme a seita mais severa da nossa religião.'),(27832,1,44,26,6,'E, agora, estou sendo julgado por causa da esperança da promessa que por Deus foi feita a nossos pais,'),(27833,1,44,26,7,'a qual as nossas doze tribos, servindo a Deus fervorosamente de noite e de dia, almejam alcançar; é no tocante a esta esperança, ó rei, que eu sou acusado pelos judeus.'),(27834,1,44,26,8,'Por que se julga incrível entre vós que Deus ressuscite os mortos?'),(27835,1,44,26,9,'Na verdade, a mim me parecia que muitas coisas devia eu praticar contra o nome de Jesus, o Nazareno;'),(27836,1,44,26,10,'e assim procedi em Jerusalém. Havendo eu recebido autorização dos principais sacerdotes, encerrei muitos dos santos nas prisões; e contra estes dava o meu voto, quando os matavam.'),(27837,1,44,26,11,'Muitas vezes, os castiguei por todas as sinagogas, obrigando-os até a blasfemar. E, demasiadamente enfurecido contra eles, mesmo por cidades estranhas os perseguia.'),(27838,1,44,26,12,'Com estes intuitos, parti para Damasco, levando autorização dos principais sacerdotes e por eles comissionado.'),(27839,1,44,26,13,'Ao meio-dia, ó rei, indo eu caminho fora, vi uma luz no céu, mais resplandecente que o sol, que brilhou ao redor de mim e dos que iam comigo.'),(27840,1,44,26,14,'E, caindo todos nós por terra, ouvi uma voz que me falava em língua hebraica: <J>Saulo, Saulo, por que me persegues? Dura coisa é recalcitrares contra os aguilhões.</J>'),(27841,1,44,26,15,'Então, eu perguntei: Quem és tu, Senhor? Ao que o Senhor respondeu: <J>Eu sou Jesus, a quem tu persegues.</J>'),(27842,1,44,26,16,'<J>Mas levanta-te e firma-te sobre teus pés, porque por isto te apareci, para te constituir ministro e testemunha, tanto das coisas em que me viste como daquelas pelas quais te aparecerei ainda,</J>'),(27843,1,44,26,17,'<J>livrando-te do povo e dos gentios, para os quais eu te envio,</J>'),(27844,1,44,26,18,'<J>para lhes abrires os olhos e os converteres das trevas para a luz e da potestade de Satanás para Deus, a fim de que recebam eles remissão de pecados e herança entre os que são santificados pela fé em mim.</J>'),(27845,1,44,26,19,'Pelo que, ó rei Agripa, não fui desobediente à visão celestial,'),(27846,1,44,26,20,'mas anunciei primeiramente aos de Damasco e em Jerusalém, por toda a região da Judeia, e aos gentios, que se arrependessem e se convertessem a Deus, praticando obras dignas de arrependimento.'),(27847,1,44,26,21,'Por causa disto, alguns judeus me prenderam, estando eu no templo, e tentaram matar-me.'),(27848,1,44,26,22,'Mas, alcançando socorro de Deus, permaneço até ao dia de hoje, dando testemunho, tanto a pequenos como a grandes, nada dizendo, senão o que os profetas e Moisés disseram haver de acontecer,'),(27849,1,44,26,23,'isto é, que o Cristo devia padecer e, sendo o primeiro da ressurreição dos mortos, anunciaria a luz ao povo e aos gentios.'),(27850,1,44,26,24,'Dizendo ele estas coisas em sua defesa, Festo o interrompeu em alta voz: Estás louco, Paulo! As muitas letras te fazem delirar!'),(27851,1,44,26,25,'Paulo, porém, respondeu: Não estou louco, ó excelentíssimo Festo! Pelo contrário, digo palavras de verdade e de bom senso.'),(27852,1,44,26,26,'Porque tudo isto é do conhecimento do rei, a quem me dirijo com franqueza, pois estou persuadido de que nenhuma destas coisas lhe é oculta; porquanto nada se passou em algum lugar escondido.'),(27853,1,44,26,27,'Acreditas, ó rei Agripa, nos profetas? Bem sei que acreditas.'),(27854,1,44,26,28,'Então, Agripa se dirigiu a Paulo e disse: Por pouco me persuades a me fazer cristão.'),(27855,1,44,26,29,'Paulo respondeu: Assim Deus permitisse que, por pouco ou por muito, não apenas tu, ó rei, porém todos os que hoje me ouvem se tornassem tais qual eu sou, exceto estas cadeias.'),(27856,1,44,26,30,'A essa altura, levantou-se o rei, e também o governador, e Berenice, bem como os que estavam assentados com eles;'),(27857,1,44,26,31,'e, havendo-se retirado, falavam uns com os outros, dizendo: Este homem nada tem feito passível de morte ou de prisão.'),(27858,1,44,26,32,'Então, Agripa se dirigiu a Festo e disse: Este homem bem podia ser solto, se não tivesse apelado para César.'),(27859,1,44,27,1,'Quando foi decidido que navegássemos para a Itália, entregaram Paulo e alguns outros presos a um centurião chamado Júlio, da Coorte Imperial.'),(27860,1,44,27,2,'Embarcando num navio adramitino, que estava de partida para costear a Ásia, fizemo-nos ao mar, indo conosco Aristarco, macedônio de Tessalônica.'),(27861,1,44,27,3,'No dia seguinte, chegamos a Sidom, e Júlio, tratando Paulo com humanidade, permitiu-lhe ir ver os amigos e obter assistência.'),(27862,1,44,27,4,'Partindo dali, navegamos sob a proteção de Chipre, por serem contrários os ventos;'),(27863,1,44,27,5,'e, tendo atravessado o mar ao longo da Cilícia e Panfília, chegamos a Mirra, na Lícia.'),(27864,1,44,27,6,'Achando ali o centurião um navio de Alexandria, que estava de partida para a Itália, nele nos fez embarcar.'),(27865,1,44,27,7,'Navegando vagarosamente muitos dias e tendo chegado com dificuldade defronte de Cnido, não nos sendo permitido prosseguir, por causa do vento contrário, navegamos sob a proteção de Creta, na altura de Salmona.'),(27866,1,44,27,8,'Costeando-a, penosamente, chegamos a um lugar chamado Bons Portos, perto do qual estava a cidade de Laseia.'),(27867,1,44,27,9,'Depois de muito tempo, tendo-se tornado a navegação perigosa, e já passado o tempo do Dia do Jejum, admoestava-os Paulo,'),(27868,1,44,27,10,'dizendo-lhes: Senhores, vejo que a viagem vai ser trabalhosa, com dano e muito prejuízo, não só da carga e do navio, mas também da nossa vida.'),(27869,1,44,27,11,'Mas o centurião dava mais crédito ao piloto e ao mestre do navio do que ao que Paulo dizia.'),(27870,1,44,27,12,'Não sendo o porto próprio para invernar, a maioria deles era de opinião que partissem dali, para ver se podiam chegar a Fenice e aí passar o inverno, visto ser um porto de Creta, o qual olhava para o nordeste e para o sudeste.'),(27871,1,44,27,13,'Soprando brandamente o vento sul, e pensando eles ter alcançado o que desejavam, levantaram âncora e foram costeando mais de perto a ilha de Creta.'),(27872,1,44,27,14,'Entretanto, não muito depois, desencadeou-se, do lado da ilha, um tufão de vento, chamado Euroaquilão;'),(27873,1,44,27,15,'e, sendo o navio arrastado com violência, sem poder resistir ao vento, cessamos a manobra e nos fomos deixando levar.'),(27874,1,44,27,16,'Passando sob a proteção de uma ilhota chamada Cauda, a custo conseguimos recolher o bote;'),(27875,1,44,27,17,'e, levantando este, usaram de todos os meios para cingir o navio, e, temendo que dessem na Sirte, arriaram os aparelhos, e foram ao léu.'),(27876,1,44,27,18,'Açoitados severamente pela tormenta, no dia seguinte, já aliviavam o navio.'),(27877,1,44,27,19,'E, ao terceiro dia, nós mesmos, com as próprias mãos, lançamos ao mar a armação do navio.'),(27878,1,44,27,20,'E, não aparecendo, havia já alguns dias, nem sol nem estrelas, caindo sobre nós grande tempestade, dissipou-se, afinal, toda a esperança de salvamento.'),(27879,1,44,27,21,'Havendo todos estado muito tempo sem comer, Paulo, pondo-se em pé no meio deles, disse: Senhores, na verdade, era preciso terem-me atendido e não partir de Creta, para evitar este dano e perda.'),(27880,1,44,27,22,'Mas, já agora, vos aconselho bom ânimo, porque nenhuma vida se perderá de entre vós, mas somente o navio.'),(27881,1,44,27,23,'Porque, esta mesma noite, um anjo de Deus, de quem eu sou e a quem sirvo, esteve comigo,'),(27882,1,44,27,24,'dizendo: Paulo, não temas! É preciso que compareças perante César, e eis que Deus, por sua graça, te deu todos quantos navegam contigo.'),(27883,1,44,27,25,'Portanto, senhores, tende bom ânimo! Pois eu confio em Deus que sucederá do modo por que me foi dito.'),(27884,1,44,27,26,'Porém é necessário que vamos dar a uma ilha.'),(27885,1,44,27,27,'Quando chegou a décima quarta noite, sendo nós batidos de um lado para outro no mar Adriático, por volta da meia-noite, pressentiram os marinheiros que se aproximavam de alguma terra.'),(27886,1,44,27,28,'E, lançando o prumo, acharam vinte braças; passando um pouco mais adiante, tornando a lançar o prumo, acharam quinze braças.'),(27887,1,44,27,29,'E, receosos de que fôssemos atirados contra lugares rochosos, lançaram da popa quatro âncoras e oravam para que rompesse o dia.'),(27888,1,44,27,30,'Procurando os marinheiros fugir do navio, e, tendo arriado o bote no mar, a pretexto de que estavam para largar âncoras da proa,'),(27889,1,44,27,31,'disse Paulo ao centurião e aos soldados: Se estes não permanecerem a bordo, vós não podereis salvar-vos.'),(27890,1,44,27,32,'Então, os soldados cortaram os cabos do bote e o deixaram afastar-se.'),(27891,1,44,27,33,'Enquanto amanhecia, Paulo rogava a todos que se alimentassem, dizendo: Hoje, é o décimo quarto dia em que, esperando, estais sem comer, nada tendo provado.'),(27892,1,44,27,34,'Eu vos rogo que comais alguma coisa; porque disto depende a vossa segurança; pois nenhum de vós perderá nem mesmo um fio de cabelo.'),(27893,1,44,27,35,'Tendo dito isto, tomando um pão, deu graças a Deus na presença de todos e, depois de o partir, começou a comer.'),(27894,1,44,27,36,'Todos cobraram ânimo e se puseram também a comer.'),(27895,1,44,27,37,'Estávamos no navio duzentas e setenta e seis pessoas ao todo.'),(27896,1,44,27,38,'Refeitos com a comida, aliviaram o navio, lançando o trigo ao mar.'),(27897,1,44,27,39,'Quando amanheceu, não reconheceram a terra, mas avistaram uma enseada, onde havia praia; então, consultaram entre si se não podiam encalhar ali o navio.'),(27898,1,44,27,40,'Levantando as âncoras, deixaram-no ir ao mar, largando também as amarras do leme; e, alçando a vela de proa ao vento, dirigiram-se para a praia.'),(27899,1,44,27,41,'Dando, porém, num lugar onde duas correntes se encontravam, encalharam ali o navio; a proa encravou-se e ficou imóvel, mas a popa se abria pela violência do mar.'),(27900,1,44,27,42,'O parecer dos soldados era que matassem os presos, para que nenhum deles, nadando, fugisse;'),(27901,1,44,27,43,'mas o centurião, querendo salvar a Paulo, impediu-os de o fazer; e ordenou que os que soubessem nadar fossem os primeiros a lançar-se ao mar e alcançar a terra.'),(27902,1,44,27,44,'Quanto aos demais, que se salvassem, uns, em tábuas, e outros, em destroços do navio. E foi assim que todos se salvaram em terra.'),(27903,1,44,28,1,'Uma vez em terra, verificamos que a ilha se chamava Malta.'),(27904,1,44,28,2,'Os bárbaros trataram-nos com singular humanidade, porque, acendendo uma fogueira, acolheram-nos a todos por causa da chuva que caía e por causa do frio.'),(27905,1,44,28,3,'Tendo Paulo ajuntado e atirado à fogueira um feixe de gravetos, uma víbora, fugindo do calor, prendeu-se-lhe à mão.'),(27906,1,44,28,4,'Quando os bárbaros viram a víbora pendente da mão dele, disseram uns aos outros: Certamente, este homem é assassino, porque, salvo do mar, a Justiça não o deixa viver.'),(27907,1,44,28,5,'Porém ele, sacudindo o réptil no fogo, não sofreu mal nenhum;'),(27908,1,44,28,6,'mas eles esperavam que ele viesse a inchar ou a cair morto de repente. Mas, depois de muito esperar, vendo que nenhum mal lhe sucedia, mudando de parecer, diziam ser ele um deus.'),(27909,1,44,28,7,'Perto daquele lugar, havia um sítio pertencente ao homem principal da ilha, chamado Públio, o qual nos recebeu e hospedou benignamente por três dias.'),(27910,1,44,28,8,'Aconteceu achar-se enfermo de disenteria, ardendo em febre, o pai de Públio. Paulo foi visitá-lo, e, orando, impôs-lhe as mãos, e o curou.'),(27911,1,44,28,9,'À vista deste acontecimento, os demais enfermos da ilha vieram e foram curados,'),(27912,1,44,28,10,'os quais nos distinguiram com muitas honrarias; e, tendo nós de prosseguir viagem, nos puseram a bordo tudo o que era necessário.'),(27913,1,44,28,11,'Ao cabo de três meses, embarcamos num navio alexandrino, que invernara na ilha e tinha por emblema Dióscuros.'),(27914,1,44,28,12,'Tocando em Siracusa, ficamos ali três dias,'),(27915,1,44,28,13,'donde, bordejando, chegamos a Régio. No dia seguinte, tendo soprado vento sul, em dois dias, chegamos a Putéoli,'),(27916,1,44,28,14,'onde achamos alguns irmãos que nos rogaram ficássemos com eles sete dias; e foi assim que nos dirigimos a Roma.'),(27917,1,44,28,15,'Tendo ali os irmãos ouvido notícias nossas, vieram ao nosso encontro até à Praça de Ápio e às Três Vendas. Vendo-os Paulo e dando, por isso, graças a Deus, sentiu-se mais animado.'),(27918,1,44,28,16,'Uma vez em Roma, foi permitido a Paulo morar por sua conta, tendo em sua companhia o soldado que o guardava.'),(27919,1,44,28,17,'Três dias depois, ele convocou os principais dos judeus e, quando se reuniram, lhes disse: Varões irmãos, nada havendo feito contra o povo ou contra os costumes paternos, contudo, vim preso desde Jerusalém, entregue nas mãos dos romanos;'),(27920,1,44,28,18,'os quais, havendo-me interrogado, quiseram soltar-me sob a preliminar de não haver em mim nenhum crime passível de morte.'),(27921,1,44,28,19,'Diante da oposição dos judeus, senti-me compelido a apelar para César, não tendo eu, porém, nada de que acusar minha nação.'),(27922,1,44,28,20,'Foi por isto que vos chamei para vos ver e falar; porque é pela esperança de Israel que estou preso com esta cadeia.'),(27923,1,44,28,21,'Então, eles lhe disseram: Nós não recebemos da Judeia nenhuma carta que te dissesse respeito; também não veio qualquer dos irmãos que nos anunciasse ou dissesse de ti mal algum.'),(27924,1,44,28,22,'Contudo, gostaríamos de ouvir o que pensas; porque, na verdade, é corrente a respeito desta seita que, por toda parte, é ela impugnada.'),(27925,1,44,28,23,'Havendo-lhe eles marcado um dia, vieram em grande número ao encontro de Paulo na sua própria residência. Então, desde a manhã até à tarde, lhes fez uma exposição em testemunho do reino de Deus, procurando persuadi-los a respeito de Jesus, tanto pela lei de Moisés como pelos profetas.'),(27926,1,44,28,24,'Houve alguns que ficaram persuadidos pelo que ele dizia; outros, porém, continuaram incrédulos.'),(27927,1,44,28,25,'E, havendo discordância entre eles, despediram-se, dizendo Paulo estas palavras: Bem falou o Espírito Santo a vossos pais, por intermédio do profeta Isaías, quando disse:'),(27928,1,44,28,26,'Vai a este povo e dize-lhe: De ouvido, ouvireis e não entendereis; vendo, vereis e não percebereis.'),(27929,1,44,28,27,'Porquanto o coração deste povo se tornou endurecido; com os ouvidos ouviram tardiamente e fecharam os olhos, para que jamais vejam com os olhos, nem ouçam com os ouvidos, para que não entendam com o coração, e se convertam, e por mim sejam curados.'),(27930,1,44,28,28,'Tomai, pois, conhecimento de que esta salvação de Deus foi enviada aos gentios. E eles a ouvirão.'),(27931,1,44,28,29,'[Ditas estas palavras, partiram os judeus, tendo entre si grande contenda.]'),(27932,1,44,28,30,'Por dois anos, permaneceu Paulo na sua própria casa, que alugara, onde recebia todos que o procuravam,'),(27933,1,44,28,31,'pregando o reino de Deus, e, com toda a intrepidez, sem impedimento algum, ensinava as coisas referentes ao Senhor Jesus Cristo.'),(27934,1,45,1,1,'Paulo, servo de Jesus Cristo, chamado para ser apóstolo, separado para o evangelho de Deus,'),(27935,1,45,1,2,'o qual foi por Deus, outrora, prometido por intermédio dos seus profetas nas Sagradas Escrituras,'),(27936,1,45,1,3,'com respeito a seu Filho, o qual, segundo a carne, veio da descendência de Davi'),(27937,1,45,1,4,'e foi designado Filho de Deus com poder, segundo o espírito de santidade pela ressurreição dos mortos, a saber, Jesus Cristo, nosso Senhor,'),(27938,1,45,1,5,'por intermédio de quem viemos a receber graça e apostolado por amor do seu nome, para a obediência por fé, entre todos os gentios,'),(27939,1,45,1,6,'de cujo número sois também vós, chamados para serdes de Jesus Cristo.'),(27940,1,45,1,7,'A todos os amados de Deus, que estais em Roma, chamados para serdes santos, graça a vós outros e paz, da parte de Deus, nosso Pai, e do Senhor Jesus Cristo.'),(27941,1,45,1,8,'Primeiramente, dou graças a meu Deus, mediante Jesus Cristo, no tocante a todos vós, porque, em todo o mundo, é proclamada a vossa fé.'),(27942,1,45,1,9,'Porque Deus, a quem sirvo em meu espírito, no evangelho de seu Filho, é minha testemunha de como incessantemente faço menção de vós'),(27943,1,45,1,10,'em todas as minhas orações, suplicando que, nalgum tempo, pela vontade de Deus, se me ofereça boa ocasião de visitar-vos.'),(27944,1,45,1,11,'Porque muito desejo ver-vos, a fim de repartir convosco algum dom espiritual, para que sejais confirmados,'),(27945,1,45,1,12,'isto é, para que, em vossa companhia, reciprocamente nos confortemos por intermédio da fé mútua, vossa e minha.'),(27946,1,45,1,13,'Porque não quero, irmãos, que ignoreis que, muitas vezes, me propus ir ter convosco (no que tenho sido, até agora, impedido), para conseguir igualmente entre vós algum fruto, como também entre os outros gentios.'),(27947,1,45,1,14,'Pois sou devedor tanto a gregos como a bárbaros, tanto a sábios como a ignorantes;'),(27948,1,45,1,15,'por isso, quanto está em mim, estou pronto a anunciar o evangelho também a vós outros, em Roma.'),(27949,1,45,1,16,'Pois não me envergonho do evangelho, porque é o poder de Deus para a salvação de todo aquele que crê, primeiro do judeu e também do grego;'),(27950,1,45,1,17,'visto que a justiça de Deus se revela no evangelho, de fé em fé, como está escrito: O justo viverá por fé.'),(27951,1,45,1,18,'A ira de Deus se revela do céu contra toda impiedade e perversão dos homens que detêm a verdade pela injustiça;'),(27952,1,45,1,19,'porquanto o que de Deus se pode conhecer é manifesto entre eles, porque Deus lhes manifestou.'),(27953,1,45,1,20,'Porque os atributos invisíveis de Deus, assim o seu eterno poder, como também a sua própria divindade, claramente se reconhecem, desde o princípio do mundo, sendo percebidos por meio das coisas que foram criadas. Tais homens são, por isso, indesculpáveis;'),(27954,1,45,1,21,'porquanto, tendo conhecimento de Deus, não o glorificaram como Deus, nem lhe deram graças; antes, se tornaram nulos em seus próprios raciocínios, obscurecendo-se-lhes o coração insensato.'),(27955,1,45,1,22,'Inculcando-se por sábios, tornaram-se loucos'),(27956,1,45,1,23,'e mudaram a glória do Deus incorruptível em semelhança da imagem de homem corruptível, bem como de aves, quadrúpedes e répteis.'),(27957,1,45,1,24,'Por isso, Deus entregou tais homens à imundícia, pelas concupiscências de seu próprio coração, para desonrarem o seu corpo entre si;'),(27958,1,45,1,25,'pois eles mudaram a verdade de Deus em mentira, adorando e servindo a criatura em lugar do Criador, o qual é bendito eternamente. Amém!'),(27959,1,45,1,26,'Por causa disso, os entregou Deus a paixões infames; porque até as mulheres mudaram o modo natural de suas relações íntimas por outro, contrário à natureza;'),(27960,1,45,1,27,'semelhantemente, os homens também, deixando o contato natural da mulher, se inflamaram mutuamente em sua sensualidade, cometendo torpeza, homens com homens, e recebendo, em si mesmos, a merecida punição do seu erro.'),(27961,1,45,1,28,'E, por haverem desprezado o conhecimento de Deus, o próprio Deus os entregou a uma disposição mental reprovável, para praticarem coisas inconvenientes,'),(27962,1,45,1,29,'cheios de toda injustiça, malícia, avareza e maldade; possuídos de inveja, homicídio, contenda, dolo e malignidade; sendo difamadores,'),(27963,1,45,1,30,'caluniadores, aborrecidos de Deus, insolentes, soberbos, presunçosos, inventores de males, desobedientes aos pais,'),(27964,1,45,1,31,'insensatos, pérfidos, sem afeição natural e sem misericórdia.'),(27965,1,45,1,32,'Ora, conhecendo eles a sentença de Deus, de que são passíveis de morte os que tais coisas praticam, não somente as fazem, mas também aprovam os que assim procedem.'),(27966,1,45,2,1,'Portanto, és indesculpável, ó homem, quando julgas, quem quer que sejas; porque, no que julgas a outro, a ti mesmo te condenas; pois praticas as próprias coisas que condenas.'),(27967,1,45,2,2,'Bem sabemos que o juízo de Deus é segundo a verdade contra os que praticam tais coisas.'),(27968,1,45,2,3,'Tu, ó homem, que condenas os que praticam tais coisas e fazes as mesmas, pensas que te livrarás do juízo de Deus?'),(27969,1,45,2,4,'Ou desprezas a riqueza da sua bondade, e tolerância, e longanimidade, ignorando que a bondade de Deus é que te conduz ao arrependimento?'),(27970,1,45,2,5,'Mas, segundo a tua dureza e coração impenitente, acumulas contra ti mesmo ira para o dia da ira e da revelação do justo juízo de Deus,'),(27971,1,45,2,6,'que retribuirá a cada um segundo o seu procedimento:'),(27972,1,45,2,7,'a vida eterna aos que, perseverando em fazer o bem, procuram glória, honra e incorruptibilidade;'),(27973,1,45,2,8,'mas ira e indignação aos facciosos, que desobedecem à verdade e obedecem à injustiça.'),(27974,1,45,2,9,'Tribulação e angústia virão sobre a alma de qualquer homem que faz o mal, ao judeu primeiro e também ao grego;'),(27975,1,45,2,10,'glória, porém, e honra, e paz a todo aquele que pratica o bem, ao judeu primeiro e também ao grego.'),(27976,1,45,2,11,'Porque para com Deus não há acepção de pessoas.'),(27977,1,45,2,12,'Assim, pois, todos os que pecaram sem lei também sem lei perecerão; e todos os que com lei pecaram mediante lei serão julgados.'),(27978,1,45,2,13,'Porque os simples ouvidores da lei não são justos diante de Deus, mas os que praticam a lei hão de ser justificados.'),(27979,1,45,2,14,'Quando, pois, os gentios, que não têm lei, procedem, por natureza, de conformidade com a lei, não tendo lei, servem eles de lei para si mesmos.'),(27980,1,45,2,15,'Estes mostram a norma da lei gravada no seu coração, testemunhando-lhes também a consciência e os seus pensamentos, mutuamente acusando-se ou defendendo-se,'),(27981,1,45,2,16,'no dia em que Deus, por meio de Cristo Jesus, julgar os segredos dos homens, de conformidade com o meu evangelho.'),(27982,1,45,2,17,'Se, porém, tu, que tens por sobrenome judeu, e repousas na lei, e te glorias em Deus;'),(27983,1,45,2,18,'que conheces a sua vontade e aprovas as coisas excelentes, sendo instruído na lei;'),(27984,1,45,2,19,'que estás persuadido de que és guia dos cegos, luz dos que se encontram em trevas,'),(27985,1,45,2,20,'instrutor de ignorantes, mestre de crianças, tendo na lei a forma da sabedoria e da verdade;'),(27986,1,45,2,21,'tu, pois, que ensinas a outrem, não te ensinas a ti mesmo? Tu, que pregas que não se deve furtar, furtas?'),(27987,1,45,2,22,'Dizes que não se deve cometer adultério e o cometes? Abominas os ídolos e lhes roubas os templos?'),(27988,1,45,2,23,'Tu, que te glorias na lei, desonras a Deus pela transgressão da lei?'),(27989,1,45,2,24,'Pois, como está escrito, o nome de Deus é blasfemado entre os gentios por vossa causa.'),(27990,1,45,2,25,'Porque a circuncisão tem valor se praticares a lei; se és, porém, transgressor da lei, a tua circuncisão já se tornou incircuncisão.'),(27991,1,45,2,26,'Se, pois, a incircuncisão observa os preceitos da lei, não será ela, porventura, considerada como circuncisão?'),(27992,1,45,2,27,'E, se aquele que é incircunciso por natureza cumpre a lei, certamente, ele te julgará a ti, que, não obstante a letra e a circuncisão, és transgressor da lei.'),(27993,1,45,2,28,'Porque não é judeu quem o é apenas exteriormente, nem é circuncisão a que é somente na carne.'),(27994,1,45,2,29,'Porém judeu é aquele que o é interiormente, e circuncisão, a que é do coração, no espírito, não segundo a letra, e cujo louvor não procede dos homens, mas de Deus.'),(27995,1,45,3,1,'Qual é, pois, a vantagem do judeu? Ou qual a utilidade da circuncisão?'),(27996,1,45,3,2,'Muita, sob todos os aspectos. Principalmente porque aos judeus foram confiados os oráculos de Deus.'),(27997,1,45,3,3,'E daí? Se alguns não creram, a incredulidade deles virá desfazer a fidelidade de Deus?'),(27998,1,45,3,4,'De maneira nenhuma! Seja Deus verdadeiro, e mentiroso, todo homem, segundo está escrito: Para seres justificado nas tuas palavras e venhas a vencer quando fores julgado.'),(27999,1,45,3,5,'Mas, se a nossa injustiça traz a lume a justiça de Deus, que diremos? Porventura, será Deus injusto por aplicar a sua ira? (Falo como homem.)'),(28000,1,45,3,6,'Certo que não. Do contrário, como julgará Deus o mundo?'),(28001,1,45,3,7,'E, se por causa da minha mentira, fica em relevo a verdade de Deus para a sua glória, por que sou eu ainda condenado como pecador?'),(28002,1,45,3,8,'E por que não dizemos, como alguns, caluniosamente, afirmam que o fazemos: Pratiquemos males para que venham bens? A condenação destes é justa.'),(28003,1,45,3,9,'Que se conclui? Temos nós qualquer vantagem? Não, de forma nenhuma; pois já temos demonstrado que todos, tanto judeus como gregos, estão debaixo do pecado;'),(28004,1,45,3,10,'como está escrito: Não há justo, nem um sequer,'),(28005,1,45,3,11,'não há quem entenda, não há quem busque a Deus;'),(28006,1,45,3,12,'todos se extraviaram, à uma se fizeram inúteis; não há quem faça o bem, não há nem um sequer.'),(28007,1,45,3,13,'A garganta deles é sepulcro aberto; com a língua, urdem engano, veneno de víbora está nos seus lábios,'),(28008,1,45,3,14,'a boca, eles a têm cheia de maldição e de amargura;'),(28009,1,45,3,15,'são os seus pés velozes para derramar sangue,'),(28010,1,45,3,16,'nos seus caminhos, há destruição e miséria;'),(28011,1,45,3,17,'desconheceram o caminho da paz.'),(28012,1,45,3,18,'Não há temor de Deus diante de seus olhos.'),(28013,1,45,3,19,'Ora, sabemos que tudo o que a lei diz, aos que vivem na lei o diz para que se cale toda boca, e todo o mundo seja culpável perante Deus,'),(28014,1,45,3,20,'visto que ninguém será justificado diante dele por obras da lei, em razão de que pela lei vem o pleno conhecimento do pecado.'),(28015,1,45,3,21,'Mas agora, sem lei, se manifestou a justiça de Deus testemunhada pela lei e pelos profetas;'),(28016,1,45,3,22,'justiça de Deus mediante a fé em Jesus Cristo, para todos [e sobre todos] os que creem; porque não há distinção,'),(28017,1,45,3,23,'pois todos pecaram e carecem da glória de Deus,'),(28018,1,45,3,24,'sendo justificados gratuitamente, por sua graça, mediante a redenção que há em Cristo Jesus,'),(28019,1,45,3,25,'a quem Deus propôs, no seu sangue, como propiciação, mediante a fé, para manifestar a sua justiça, por ter Deus, na sua tolerância, deixado impunes os pecados anteriormente cometidos;'),(28020,1,45,3,26,'tendo em vista a manifestação da sua justiça no tempo presente, para ele mesmo ser justo e o justificador daquele que tem fé em Jesus.'),(28021,1,45,3,27,'Onde, pois, a jactância? Foi de todo excluída. Por que lei? Das obras? Não; pelo contrário, pela lei da fé.'),(28022,1,45,3,28,'Concluímos, pois, que o homem é justificado pela fé, independentemente das obras da lei.'),(28023,1,45,3,29,'É, porventura, Deus somente dos judeus? Não o é também dos gentios? Sim, também dos gentios,'),(28024,1,45,3,30,'visto que Deus é um só, o qual justificará, por fé, o circunciso e, mediante a fé, o incircunciso.'),(28025,1,45,3,31,'Anulamos, pois, a lei pela fé? Não, de maneira nenhuma! Antes, confirmamos a lei.'),(28026,1,45,4,1,'Que, pois, diremos ter alcançado Abraão, nosso pai segundo a carne?'),(28027,1,45,4,2,'Porque, se Abraão foi justificado por obras, tem de que se gloriar, porém não diante de Deus.'),(28028,1,45,4,3,'Pois que diz a Escritura? Abraão creu em Deus, e isso lhe foi imputado para justiça.'),(28029,1,45,4,4,'Ora, ao que trabalha, o salário não é considerado como favor, e sim como dívida.'),(28030,1,45,4,5,'Mas, ao que não trabalha, porém crê naquele que justifica o ímpio, a sua fé lhe é atribuída como justiça.'),(28031,1,45,4,6,'E é assim também que Davi declara ser bem-aventurado o homem a quem Deus atribui justiça, independentemente de obras:'),(28032,1,45,4,7,'Bem-aventurados aqueles cujas iniquidades são perdoadas, e cujos pecados são cobertos;'),(28033,1,45,4,8,'bem-aventurado o homem a quem o Senhor jamais imputará pecado.'),(28034,1,45,4,9,'Vem, pois, esta bem-aventurança exclusivamente sobre os circuncisos ou também sobre os incircuncisos? Visto que dizemos: a fé foi imputada a Abraão para justiça.'),(28035,1,45,4,10,'Como, pois, lhe foi atribuída? Estando ele já circuncidado ou ainda incircunciso? Não no regime da circuncisão, e sim quando incircunciso.'),(28036,1,45,4,11,'E recebeu o sinal da circuncisão como selo da justiça da fé que teve quando ainda incircunciso; para vir a ser o pai de todos os que creem, embora não circuncidados, a fim de que lhes fosse imputada a justiça,'),(28037,1,45,4,12,'e pai da circuncisão, isto é, daqueles que não são apenas circuncisos, mas também andam nas pisadas da fé que teve Abraão, nosso pai, antes de ser circuncidado.'),(28038,1,45,4,13,'Não foi por intermédio da lei que a Abraão ou a sua descendência coube a promessa de ser herdeiro do mundo, e sim mediante a justiça da fé.'),(28039,1,45,4,14,'Pois, se os da lei é que são os herdeiros, anula-se a fé e cancela-se a promessa,'),(28040,1,45,4,15,'porque a lei suscita a ira; mas onde não há lei, também não há transgressão.'),(28041,1,45,4,16,'Essa é a razão por que provém da fé, para que seja segundo a graça, a fim de que seja firme a promessa para toda a descendência, não somente ao que está no regime da lei, mas também ao que é da fé que teve Abraão (porque Abraão é pai de todos nós,'),(28042,1,45,4,17,'como está escrito: Por pai de muitas nações te constituí.), perante aquele no qual creu, o Deus que vivifica os mortos e chama à existência as coisas que não existem.'),(28043,1,45,4,18,'Abraão, esperando contra a esperança, creu, para vir a ser pai de muitas nações, segundo lhe fora dito: Assim será a tua descendência.'),(28044,1,45,4,19,'E, sem enfraquecer na fé, embora levasse em conta o seu próprio corpo amortecido, sendo já de cem anos, e a idade avançada de Sara,'),(28045,1,45,4,20,'não duvidou, por incredulidade, da promessa de Deus; mas, pela fé, se fortaleceu, dando glória a Deus,'),(28046,1,45,4,21,'estando plenamente convicto de que ele era poderoso para cumprir o que prometera.'),(28047,1,45,4,22,'Pelo que isso lhe foi também imputado para justiça.'),(28048,1,45,4,23,'E não somente por causa dele está escrito que lhe foi levado em conta,'),(28049,1,45,4,24,'mas também por nossa causa, posto que a nós igualmente nos será imputado, a saber, a nós que cremos naquele que ressuscitou dentre os mortos a Jesus, nosso Senhor,'),(28050,1,45,4,25,'o qual foi entregue por causa das nossas transgressões e ressuscitou por causa da nossa justificação.'),(28051,1,45,5,1,'Justificados, pois, mediante a fé, temos paz com Deus por meio de nosso Senhor Jesus Cristo;'),(28052,1,45,5,2,'por intermédio de quem obtivemos igualmente acesso, pela fé, a esta graça na qual estamos firmes; e gloriamo-nos na esperança da glória de Deus.'),(28053,1,45,5,3,'E não somente isto, mas também nos gloriamos nas próprias tribulações, sabendo que a tribulação produz perseverança;'),(28054,1,45,5,4,'e a perseverança, experiência; e a experiência, esperança.'),(28055,1,45,5,5,'Ora, a esperança não confunde, porque o amor de Deus é derramado em nosso coração pelo Espírito Santo, que nos foi outorgado.'),(28056,1,45,5,6,'Porque Cristo, quando nós ainda éramos fracos, morreu a seu tempo pelos ímpios.'),(28057,1,45,5,7,'Dificilmente, alguém morreria por um justo; pois poderá ser que pelo bom alguém se anime a morrer.'),(28058,1,45,5,8,'Mas Deus prova o seu próprio amor para conosco pelo fato de ter Cristo morrido por nós, sendo nós ainda pecadores.'),(28059,1,45,5,9,'Logo, muito mais agora, sendo justificados pelo seu sangue, seremos por ele salvos da ira.'),(28060,1,45,5,10,'Porque, se nós, quando inimigos, fomos reconciliados com Deus mediante a morte do seu Filho, muito mais, estando já reconciliados, seremos salvos pela sua vida;'),(28061,1,45,5,11,'e não apenas isto, mas também nos gloriamos em Deus por nosso Senhor Jesus Cristo, por intermédio de quem recebemos, agora, a reconciliação.'),(28062,1,45,5,12,'Portanto, assim como por um só homem entrou o pecado no mundo, e pelo pecado, a morte, assim também a morte passou a todos os homens, porque todos pecaram.'),(28063,1,45,5,13,'Porque até ao regime da lei havia pecado no mundo, mas o pecado não é levado em conta quando não há lei.'),(28064,1,45,5,14,'Entretanto, reinou a morte desde Adão até Moisés, mesmo sobre aqueles que não pecaram à semelhança da transgressão de Adão, o qual prefigurava aquele que havia de vir.'),(28065,1,45,5,15,'Todavia, não é assim o dom gratuito como a ofensa; porque, se, pela ofensa de um só, morreram muitos, muito mais a graça de Deus e o dom pela graça de um só homem, Jesus Cristo, foram abundantes sobre muitos.'),(28066,1,45,5,16,'O dom, entretanto, não é como no caso em que somente um pecou; porque o julgamento derivou de uma só ofensa, para a condenação; mas a graça transcorre de muitas ofensas, para a justificação.'),(28067,1,45,5,17,'Se, pela ofensa de um e por meio de um só, reinou a morte, muito mais os que recebem a abundância da graça e o dom da justiça reinarão em vida por meio de um só, a saber, Jesus Cristo.'),(28068,1,45,5,18,'Pois assim como, por uma só ofensa, veio o juízo sobre todos os homens para condenação, assim também, por um só ato de justiça, veio a graça sobre todos os homens para a justificação que dá vida.'),(28069,1,45,5,19,'Porque, como, pela desobediência de um só homem, muitos se tornaram pecadores, assim também, por meio da obediência de um só, muitos se tornarão justos.'),(28070,1,45,5,20,'Sobreveio a lei para que avultasse a ofensa; mas onde abundou o pecado, superabundou a graça,'),(28071,1,45,5,21,'a fim de que, como o pecado reinou pela morte, assim também reinasse a graça pela justiça para a vida eterna, mediante Jesus Cristo, nosso Senhor.'),(28072,1,45,6,1,'Que diremos, pois? Permaneceremos no pecado, para que seja a graça mais abundante?'),(28073,1,45,6,2,'De modo nenhum! Como viveremos ainda no pecado, nós os que para ele morremos?'),(28074,1,45,6,3,'Ou, porventura, ignorais que todos nós que fomos batizados em Cristo Jesus fomos batizados na sua morte?'),(28075,1,45,6,4,'Fomos, pois, sepultados com ele na morte pelo batismo; para que, como Cristo foi ressuscitado dentre os mortos pela glória do Pai, assim também andemos nós em novidade de vida.'),(28076,1,45,6,5,'Porque, se fomos unidos com ele na semelhança da sua morte, certamente, o seremos também na semelhança da sua ressurreição,'),(28077,1,45,6,6,'sabendo isto: que foi crucificado com ele o nosso velho homem, para que o corpo do pecado seja destruído, e não sirvamos o pecado como escravos;'),(28078,1,45,6,7,'porquanto quem morreu está justificado do pecado.'),(28079,1,45,6,8,'Ora, se já morremos com Cristo, cremos que também com ele viveremos,'),(28080,1,45,6,9,'sabedores de que, havendo Cristo ressuscitado dentre os mortos, já não morre; a morte já não tem domínio sobre ele.'),(28081,1,45,6,10,'Pois, quanto a ter morrido, de uma vez para sempre morreu para o pecado; mas, quanto a viver, vive para Deus.'),(28082,1,45,6,11,'Assim também vós considerai-vos mortos para o pecado, mas vivos para Deus, em Cristo Jesus.'),(28083,1,45,6,12,'Não reine, portanto, o pecado em vosso corpo mortal, de maneira que obedeçais às suas paixões;'),(28084,1,45,6,13,'nem ofereçais cada um os membros do seu corpo ao pecado, como instrumentos de iniquidade; mas oferecei-vos a Deus, como ressurretos dentre os mortos, e os vossos membros, a Deus, como instrumentos de justiça.'),(28085,1,45,6,14,'Porque o pecado não terá domínio sobre vós; pois não estais debaixo da lei, e sim da graça.'),(28086,1,45,6,15,'E daí? Havemos de pecar porque não estamos debaixo da lei, e sim da graça? De modo nenhum!'),(28087,1,45,6,16,'Não sabeis que daquele a quem vos ofereceis como servos para obediência, desse mesmo a quem obedeceis sois servos, seja do pecado para a morte ou da obediência para a justiça?'),(28088,1,45,6,17,'Mas graças a Deus porque, outrora, escravos do pecado, contudo, viestes a obedecer de coração à forma de doutrina a que fostes entregues;'),(28089,1,45,6,18,'e, uma vez libertados do pecado, fostes feitos servos da justiça.'),(28090,1,45,6,19,'Falo como homem, por causa da fraqueza da vossa carne. Assim como oferecestes os vossos membros para a escravidão da impureza e da maldade para a maldade, assim oferecei, agora, os vossos membros para servirem à justiça para a santificação.'),(28091,1,45,6,20,'Porque, quando éreis escravos do pecado, estáveis isentos em relação à justiça.'),(28092,1,45,6,21,'Naquele tempo, que resultados colhestes? Somente as coisas de que, agora, vos envergonhais; porque o fim delas é morte.'),(28093,1,45,6,22,'Agora, porém, libertados do pecado, transformados em servos de Deus, tendes o vosso fruto para a santificação e, por fim, a vida eterna;'),(28094,1,45,6,23,'porque o salário do pecado é a morte, mas o dom gratuito de Deus é a vida eterna em Cristo Jesus, nosso Senhor.'),(28095,1,45,7,1,'Porventura, ignorais, irmãos (pois falo aos que conhecem a lei), que a lei tem domínio sobre o homem toda a sua vida?'),(28096,1,45,7,2,'Ora, a mulher casada está ligada pela lei ao marido, enquanto ele vive; mas, se o mesmo morrer, desobrigada ficará da lei conjugal.'),(28097,1,45,7,3,'De sorte que será considerada adúltera se, vivendo ainda o marido, unir-se com outro homem; porém, se morrer o marido, estará livre da lei e não será adúltera se contrair novas núpcias.'),(28098,1,45,7,4,'Assim, meus irmãos, também vós morrestes relativamente à lei, por meio do corpo de Cristo, para pertencerdes a outro, a saber, aquele que ressuscitou dentre os mortos, a fim de que frutifiquemos para Deus.'),(28099,1,45,7,5,'Porque, quando vivíamos segundo a carne, as paixões pecaminosas postas em realce pela lei operavam em nossos membros, a fim de frutificarem para a morte.'),(28100,1,45,7,6,'Agora, porém, libertados da lei, estamos mortos para aquilo a que estávamos sujeitos, de modo que servimos em novidade de espírito e não na caducidade da letra.'),(28101,1,45,7,7,'Que diremos, pois? É a lei pecado? De modo nenhum! Mas eu não teria conhecido o pecado, senão por intermédio da lei; pois não teria eu conhecido a cobiça, se a lei não dissera: Não cobiçarás.'),(28102,1,45,7,8,'Mas o pecado, tomando ocasião pelo mandamento, despertou em mim toda sorte de concupiscência; porque, sem lei, está morto o pecado.'),(28103,1,45,7,9,'Outrora, sem a lei, eu vivia; mas, sobrevindo o preceito, reviveu o pecado, e eu morri.'),(28104,1,45,7,10,'E o mandamento que me fora para vida, verifiquei que este mesmo se me tornou para morte.'),(28105,1,45,7,11,'Porque o pecado, prevalecendo-se do mandamento, pelo mesmo mandamento, me enganou e me matou.'),(28106,1,45,7,12,'Por conseguinte, a lei é santa; e o mandamento, santo, e justo, e bom.'),(28107,1,45,7,13,'Acaso o bom se me tornou em morte? De modo nenhum! Pelo contrário, o pecado, para revelar-se como pecado, por meio de uma coisa boa, causou-me a morte, a fim de que, pelo mandamento, se mostrasse sobremaneira maligno.'),(28108,1,45,7,14,'Porque bem sabemos que a lei é espiritual; eu, todavia, sou carnal, vendido à escravidão do pecado.'),(28109,1,45,7,15,'Porque nem mesmo compreendo o meu próprio modo de agir, pois não faço o que prefiro, e sim o que detesto.'),(28110,1,45,7,16,'Ora, se faço o que não quero, consinto com a lei, que é boa.'),(28111,1,45,7,17,'Neste caso, quem faz isto já não sou eu, mas o pecado que habita em mim.'),(28112,1,45,7,18,'Porque eu sei que em mim, isto é, na minha carne, não habita bem nenhum, pois o querer o bem está em mim; não, porém, o efetuá-lo.'),(28113,1,45,7,19,'Porque não faço o bem que prefiro, mas o mal que não quero, esse faço.'),(28114,1,45,7,20,'Mas, se eu faço o que não quero, já não sou eu quem o faz, e sim o pecado que habita em mim.'),(28115,1,45,7,21,'Então, ao querer fazer o bem, encontro a lei de que o mal reside em mim.'),(28116,1,45,7,22,'Porque, no tocante ao homem interior, tenho prazer na lei de Deus;'),(28117,1,45,7,23,'mas vejo, nos meus membros, outra lei que, guerreando contra a lei da minha mente, me faz prisioneiro da lei do pecado que está nos meus membros.'),(28118,1,45,7,24,'Desventurado homem que sou! Quem me livrará do corpo desta morte?'),(28119,1,45,7,25,'Graças a Deus por Jesus Cristo, nosso Senhor. De maneira que eu, de mim mesmo, com a mente, sou escravo da lei de Deus, mas, segundo a carne, da lei do pecado.'),(28120,1,45,8,1,'Agora, pois, já nenhuma condenação há para os que estão em Cristo Jesus.'),(28121,1,45,8,2,'Porque a lei do Espírito da vida, em Cristo Jesus, te livrou da lei do pecado e da morte.'),(28122,1,45,8,3,'Porquanto o que fora impossível à lei, no que estava enferma pela carne, isso fez Deus enviando o seu próprio Filho em semelhança de carne pecaminosa e no tocante ao pecado; e, com efeito, condenou Deus, na carne, o pecado,'),(28123,1,45,8,4,'a fim de que o preceito da lei se cumprisse em nós, que não andamos segundo a carne, mas segundo o Espírito.'),(28124,1,45,8,5,'Porque os que se inclinam para a carne cogitam das coisas da carne; mas os que se inclinam para o Espírito, das coisas do Espírito.'),(28125,1,45,8,6,'Porque o pendor da carne dá para a morte, mas o do Espírito, para a vida e paz.'),(28126,1,45,8,7,'Por isso, o pendor da carne é inimizade contra Deus, pois não está sujeito à lei de Deus, nem mesmo pode estar.'),(28127,1,45,8,8,'Portanto, os que estão na carne não podem agradar a Deus.'),(28128,1,45,8,9,'Vós, porém, não estais na carne, mas no Espírito, se, de fato, o Espírito de Deus habita em vós. E, se alguém não tem o Espírito de Cristo, esse tal não é dele.'),(28129,1,45,8,10,'Se, porém, Cristo está em vós, o corpo, na verdade, está morto por causa do pecado, mas o espírito é vida, por causa da justiça.'),(28130,1,45,8,11,'Se habita em vós o Espírito daquele que ressuscitou a Jesus dentre os mortos, esse mesmo que ressuscitou a Cristo Jesus dentre os mortos vivificará também o vosso corpo mortal, por meio do seu Espírito, que em vós habita.'),(28131,1,45,8,12,'Assim, pois, irmãos, somos devedores, não à carne como se constrangidos a viver segundo a carne.'),(28132,1,45,8,13,'Porque, se viverdes segundo a carne, caminhais para a morte; mas, se, pelo Espírito, mortificardes os feitos do corpo, certamente, vivereis.'),(28133,1,45,8,14,'Pois todos os que são guiados pelo Espírito de Deus são filhos de Deus.'),(28134,1,45,8,15,'Porque não recebestes o espírito de escravidão, para viverdes, outra vez, atemorizados, mas recebestes o espírito de adoção, baseados no qual clamamos: Aba, Pai.'),(28135,1,45,8,16,'O próprio Espírito testifica com o nosso espírito que somos filhos de Deus.'),(28136,1,45,8,17,'Ora, se somos filhos, somos também herdeiros, herdeiros de Deus e coerdeiros com Cristo; se com ele sofremos, também com ele seremos glorificados.'),(28137,1,45,8,18,'Porque para mim tenho por certo que os sofrimentos do tempo presente não podem ser comparados com a glória a ser revelada em nós.'),(28138,1,45,8,19,'A ardente expectativa da criação aguarda a revelação dos filhos de Deus.'),(28139,1,45,8,20,'Pois a criação está sujeita à vaidade, não voluntariamente, mas por causa daquele que a sujeitou,'),(28140,1,45,8,21,'na esperança de que a própria criação será redimida do cativeiro da corrupção, para a liberdade da glória dos filhos de Deus.'),(28141,1,45,8,22,'Porque sabemos que toda a criação, a um só tempo, geme e suporta angústias até agora.'),(28142,1,45,8,23,'E não somente ela, mas também nós, que temos as primícias do Espírito, igualmente gememos em nosso íntimo, aguardando a adoção de filhos, a redenção do nosso corpo.'),(28143,1,45,8,24,'Porque, na esperança, fomos salvos. Ora, esperança que se vê não é esperança; pois o que alguém vê, como o espera?'),(28144,1,45,8,25,'Mas, se esperamos o que não vemos, com paciência o aguardamos.'),(28145,1,45,8,26,'Também o Espírito, semelhantemente, nos assiste em nossa fraqueza; porque não sabemos orar como convém, mas o mesmo Espírito intercede por nós sobremaneira, com gemidos inexprimíveis.'),(28146,1,45,8,27,'E aquele que sonda os corações sabe qual é a mente do Espírito, porque segundo a vontade de Deus é que ele intercede pelos santos.'),(28147,1,45,8,28,'Sabemos que todas as coisas cooperam para o bem daqueles que amam a Deus, daqueles que são chamados segundo o seu propósito.'),(28148,1,45,8,29,'Porquanto aos que de antemão conheceu, também os predestinou para serem conformes à imagem de seu Filho, a fim de que ele seja o primogênito entre muitos irmãos.'),(28149,1,45,8,30,'E aos que predestinou, a esses também chamou; e aos que chamou, a esses também justificou; e aos que justificou, a esses também glorificou.'),(28150,1,45,8,31,'Que diremos, pois, à vista destas coisas? Se Deus é por nós, quem será contra nós?'),(28151,1,45,8,32,'Aquele que não poupou o seu próprio Filho, antes, por todos nós o entregou, porventura, não nos dará graciosamente com ele todas as coisas?'),(28152,1,45,8,33,'Quem intentará acusação contra os eleitos de Deus? É Deus quem os justifica.'),(28153,1,45,8,34,'Quem os condenará? É Cristo Jesus quem morreu ou, antes, quem ressuscitou, o qual está à direita de Deus e também intercede por nós.'),(28154,1,45,8,35,'Quem nos separará do amor de Cristo? Será tribulação, ou angústia, ou perseguição, ou fome, ou nudez, ou perigo, ou espada?'),(28155,1,45,8,36,'Como está escrito: Por amor de ti, somos entregues à morte o dia todo, fomos considerados como ovelhas para o matadouro.'),(28156,1,45,8,37,'Em todas estas coisas, porém, somos mais que vencedores, por meio daquele que nos amou.'),(28157,1,45,8,38,'Porque eu estou bem certo de que nem a morte, nem a vida, nem os anjos, nem os principados, nem as coisas do presente, nem do porvir, nem os poderes,'),(28158,1,45,8,39,'nem a altura, nem a profundidade, nem qualquer outra criatura poderá separar-nos do amor de Deus, que está em Cristo Jesus, nosso Senhor.'),(28159,1,45,9,1,'Digo a verdade em Cristo, não minto, testemunhando comigo, no Espírito Santo, a minha própria consciência:'),(28160,1,45,9,2,'tenho grande tristeza e incessante dor no coração;'),(28161,1,45,9,3,'porque eu mesmo desejaria ser anátema, separado de Cristo, por amor de meus irmãos, meus compatriotas, segundo a carne.'),(28162,1,45,9,4,'São israelitas. Pertence-lhes a adoção e também a glória, as alianças, a legislação, o culto e as promessas;'),(28163,1,45,9,5,'deles são os patriarcas, e também deles descende o Cristo, segundo a carne, o qual é sobre todos, Deus bendito para todo o sempre. Amém!'),(28164,1,45,9,6,'E não pensemos que a palavra de Deus haja falhado, porque nem todos os de Israel são, de fato, israelitas;'),(28165,1,45,9,7,'nem por serem descendentes de Abraão são todos seus filhos; mas: Em Isaque será chamada a tua descendência.'),(28166,1,45,9,8,'Isto é, estes filhos de Deus não são propriamente os da carne, mas devem ser considerados como descendência os filhos da promessa.'),(28167,1,45,9,9,'Porque a palavra da promessa é esta: Por esse tempo, virei, e Sara terá um filho.'),(28168,1,45,9,10,'E não ela somente, mas também Rebeca, ao conceber de um só, Isaque, nosso pai.'),(28169,1,45,9,11,'E ainda não eram os gêmeos nascidos, nem tinham praticado o bem ou o mal (para que o propósito de Deus, quanto à eleição, prevalecesse, não por obras, mas por aquele que chama),'),(28170,1,45,9,12,'já fora dito a ela: O mais velho será servo do mais moço.'),(28171,1,45,9,13,'Como está escrito: Amei Jacó, porém me aborreci de Esaú.'),(28172,1,45,9,14,'Que diremos, pois? Há injustiça da parte de Deus? De modo nenhum!'),(28173,1,45,9,15,'Pois ele diz a Moisés: Terei misericórdia de quem me aprouver ter misericórdia e compadecer-me-ei de quem me aprouver ter compaixão.'),(28174,1,45,9,16,'Assim, pois, não depende de quem quer ou de quem corre, mas de usar Deus a sua misericórdia.'),(28175,1,45,9,17,'Porque a Escritura diz a Faraó: Para isto mesmo te levantei, para mostrar em ti o meu poder e para que o meu nome seja anunciado por toda a terra.'),(28176,1,45,9,18,'Logo, tem ele misericórdia de quem quer e também endurece a quem lhe apraz.'),(28177,1,45,9,19,'Tu, porém, me dirás: De que se queixa ele ainda? Pois quem jamais resistiu à sua vontade?'),(28178,1,45,9,20,'Quem és tu, ó homem, para discutires com Deus?! Porventura, pode o objeto perguntar a quem o fez: Por que me fizeste assim?'),(28179,1,45,9,21,'Ou não tem o oleiro direito sobre a massa, para do mesmo barro fazer um vaso para honra e outro, para desonra?'),(28180,1,45,9,22,'Que diremos, pois, se Deus, querendo mostrar a sua ira e dar a conhecer o seu poder, suportou com muita longanimidade os vasos de ira, preparados para a perdição,'),(28181,1,45,9,23,'a fim de que também desse a conhecer as riquezas da sua glória em vasos de misericórdia, que para glória preparou de antemão,'),(28182,1,45,9,24,'os quais somos nós, a quem também chamou, não só dentre os judeus, mas também dentre os gentios?'),(28183,1,45,9,25,'Assim como também diz em Oseias: Chamarei povo meu ao que não era meu povo; e amada, à que não era amada;'),(28184,1,45,9,26,'e no lugar em que se lhes disse: Vós não sois meu povo, ali mesmo serão chamados filhos do Deus vivo.'),(28185,1,45,9,27,'Mas, relativamente a Israel, dele clama Isaías: Ainda que o número dos filhos de Israel seja como a areia do mar, o remanescente é que será salvo.'),(28186,1,45,9,28,'Porque o Senhor cumprirá a sua palavra sobre a terra, cabalmente e em breve;'),(28187,1,45,9,29,'como Isaías já disse: Se o Senhor dos Exércitos não nos tivesse deixado descendência, ter-nos-íamos tornado como Sodoma e semelhantes a Gomorra.'),(28188,1,45,9,30,'Que diremos, pois? Que os gentios, que não buscavam a justificação, vieram a alcançá-la, todavia, a que decorre da fé;'),(28189,1,45,9,31,'e Israel, que buscava a lei de justiça, não chegou a atingir essa lei.'),(28190,1,45,9,32,'Por quê? Porque não decorreu da fé, e sim como que das obras. Tropeçaram na pedra de tropeço,'),(28191,1,45,9,33,'como está escrito: Eis que ponho em Sião uma pedra de tropeço e rocha de escândalo, e aquele que nela crê não será confundido.'),(28192,1,45,10,1,'Irmãos, a boa vontade do meu coração e a minha súplica a Deus a favor deles são para que sejam salvos.'),(28193,1,45,10,2,'Porque lhes dou testemunho de que eles têm zelo por Deus, porém não com entendimento.'),(28194,1,45,10,3,'Porquanto, desconhecendo a justiça de Deus e procurando estabelecer a sua própria, não se sujeitaram à que vem de Deus.'),(28195,1,45,10,4,'Porque o fim da lei é Cristo, para justiça de todo aquele que crê.'),(28196,1,45,10,5,'Ora, Moisés escreveu que o homem que praticar a justiça decorrente da lei viverá por ela.'),(28197,1,45,10,6,'Mas a justiça decorrente da fé assim diz: Não perguntes em teu coração: Quem subirá ao céu?, isto é, para trazer do alto a Cristo;'),(28198,1,45,10,7,'ou: Quem descerá ao abismo?, isto é, para levantar Cristo dentre os mortos.'),(28199,1,45,10,8,'Porém que se diz? A palavra está perto de ti, na tua boca e no teu coração; isto é, a palavra da fé que pregamos.'),(28200,1,45,10,9,'Se, com a tua boca, confessares Jesus como Senhor e, em teu coração, creres que Deus o ressuscitou dentre os mortos, serás salvo.'),(28201,1,45,10,10,'Porque com o coração se crê para justiça e com a boca se confessa a respeito da salvação.'),(28202,1,45,10,11,'Porquanto a Escritura diz: Todo aquele que nele crê não será confundido.'),(28203,1,45,10,12,'Pois não há distinção entre judeu e grego, uma vez que o mesmo é o Senhor de todos, rico para com todos os que o invocam.'),(28204,1,45,10,13,'Porque: Todo aquele que invocar o nome do Senhor será salvo.'),(28205,1,45,10,14,'Como, porém, invocarão aquele em quem não creram? E como crerão naquele de quem nada ouviram? E como ouvirão, se não há quem pregue?'),(28206,1,45,10,15,'E como pregarão, se não forem enviados? Como está escrito: Quão formosos são os pés dos que anunciam coisas boas!'),(28207,1,45,10,16,'Mas nem todos obedeceram ao evangelho; pois Isaías diz: Senhor, quem acreditou na nossa pregação?'),(28208,1,45,10,17,'E, assim, a fé vem pela pregação, e a pregação, pela palavra de Cristo.'),(28209,1,45,10,18,'Mas pergunto: Porventura, não ouviram? Sim, por certo: Por toda a terra se fez ouvir a sua voz, e as suas palavras, até aos confins do mundo.'),(28210,1,45,10,19,'Pergunto mais: Porventura, não terá chegado isso ao conhecimento de Israel? Moisés já dizia: Eu vos porei em ciúmes com um povo que não é nação, com gente insensata eu vos provocarei à ira.'),(28211,1,45,10,20,'E Isaías a mais se atreve e diz: Fui achado pelos que não me procuravam, revelei-me aos que não perguntavam por mim.'),(28212,1,45,10,21,'Quanto a Israel, porém, diz: Todo o dia estendi as mãos a um povo rebelde e contradizente.'),(28213,1,45,11,1,'Pergunto, pois: terá Deus, porventura, rejeitado o seu povo? De modo nenhum! Porque eu também sou israelita da descendência de Abraão, da tribo de Benjamim.'),(28214,1,45,11,2,'Deus não rejeitou o seu povo, a quem de antemão conheceu. Ou não sabeis o que a Escritura refere a respeito de Elias, como insta perante Deus contra Israel, dizendo:'),(28215,1,45,11,3,'Senhor, mataram os teus profetas, arrasaram os teus altares, e só eu fiquei, e procuram tirar-me a vida.'),(28216,1,45,11,4,'Que lhe disse, porém, a resposta divina? Reservei para mim sete mil homens, que não dobraram os joelhos diante de Baal.'),(28217,1,45,11,5,'Assim, pois, também agora, no tempo de hoje, sobrevive um remanescente segundo a eleição da graça.'),(28218,1,45,11,6,'E, se é pela graça, já não é pelas obras; do contrário, a graça já não é graça.'),(28219,1,45,11,7,'Que diremos, pois? O que Israel busca, isso não conseguiu; mas a eleição o alcançou; e os mais foram endurecidos,'),(28220,1,45,11,8,'como está escrito: Deus lhes deu espírito de entorpecimento, olhos para não ver e ouvidos para não ouvir, até ao dia de hoje.'),(28221,1,45,11,9,'E diz Davi: Torne-se-lhes a mesa em laço e armadilha, em tropeço e punição;'),(28222,1,45,11,10,'escureçam-se-lhes os olhos, para que não vejam, e fiquem para sempre encurvadas as suas costas.'),(28223,1,45,11,11,'Pergunto, pois: porventura, tropeçaram para que caíssem? De modo nenhum! Mas, pela sua transgressão, veio a salvação aos gentios, para pô-los em ciúmes.'),(28224,1,45,11,12,'Ora, se a transgressão deles redundou em riqueza para o mundo, e o seu abatimento, em riqueza para os gentios, quanto mais a sua plenitude!'),(28225,1,45,11,13,'Dirijo-me a vós outros, que sois gentios! Visto, pois, que eu sou apóstolo dos gentios, glorifico o meu ministério,'),(28226,1,45,11,14,'para ver se, de algum modo, posso incitar à emulação os do meu povo e salvar alguns deles.'),(28227,1,45,11,15,'Porque, se o fato de terem sido eles rejeitados trouxe reconciliação ao mundo, que será o seu restabelecimento, senão vida dentre os mortos?'),(28228,1,45,11,16,'E, se forem santas as primícias da massa, igualmente o será a sua totalidade; se for santa a raiz, também os ramos o serão.'),(28229,1,45,11,17,'Se, porém, alguns dos ramos foram quebrados, e tu, sendo oliveira brava, foste enxertado em meio deles e te tornaste participante da raiz e da seiva da oliveira,'),(28230,1,45,11,18,'não te glories contra os ramos; porém, se te gloriares, sabe que não és tu que sustentas a raiz, mas a raiz, a ti.'),(28231,1,45,11,19,'Dirás, pois: Alguns ramos foram quebrados, para que eu fosse enxertado.'),(28232,1,45,11,20,'Bem! Pela sua incredulidade, foram quebrados; tu, porém, mediante a fé, estás firme. Não te ensoberbeças, mas teme.'),(28233,1,45,11,21,'Porque, se Deus não poupou os ramos naturais, também não te poupará.'),(28234,1,45,11,22,'Considerai, pois, a bondade e a severidade de Deus: para com os que caíram, severidade; mas, para contigo, a bondade de Deus, se nela permaneceres; doutra sorte, também tu serás cortado.'),(28235,1,45,11,23,'Eles também, se não permanecerem na incredulidade, serão enxertados; pois Deus é poderoso para os enxertar de novo.'),(28236,1,45,11,24,'Pois, se foste cortado da que, por natureza, era oliveira brava e, contra a natureza, enxertado em boa oliveira, quanto mais não serão enxertados na sua própria oliveira aqueles que são ramos naturais!'),(28237,1,45,11,25,'Porque não quero, irmãos, que ignoreis este mistério (para que não sejais presumidos em vós mesmos): que veio endurecimento em parte a Israel, até que haja entrado a plenitude dos gentios.'),(28238,1,45,11,26,'E, assim, todo o Israel será salvo, como está escrito: Virá de Sião o Libertador e ele apartará de Jacó as impiedades.'),(28239,1,45,11,27,'Esta é a minha aliança com eles, quando eu tirar os seus pecados.'),(28240,1,45,11,28,'Quanto ao evangelho, são eles inimigos por vossa causa; quanto, porém, à eleição, amados por causa dos patriarcas;'),(28241,1,45,11,29,'porque os dons e a vocação de Deus são irrevogáveis.'),(28242,1,45,11,30,'Porque assim como vós também, outrora, fostes desobedientes a Deus, mas, agora, alcançastes misericórdia, à vista da desobediência deles,'),(28243,1,45,11,31,'assim também estes, agora, foram desobedientes, para que, igualmente, eles alcancem misericórdia, à vista da que vos foi concedida.'),(28244,1,45,11,32,'Porque Deus a todos encerrou na desobediência, a fim de usar de misericórdia para com todos.'),(28245,1,45,11,33,'Ó profundidade da riqueza, tanto da sabedoria como do conhecimento de Deus! Quão insondáveis são os seus juízos, e quão inescrutáveis, os seus caminhos!'),(28246,1,45,11,34,'Quem, pois, conheceu a mente do Senhor? Ou quem foi o seu conselheiro?'),(28247,1,45,11,35,'Ou quem primeiro deu a ele para que lhe venha a ser restituído?'),(28248,1,45,11,36,'Porque dele, e por meio dele, e para ele são todas as coisas. A ele, pois, a glória eternamente. Amém!'),(28249,1,45,12,1,'Rogo-vos, pois, irmãos, pelas misericórdias de Deus, que apresenteis o vosso corpo por sacrifício vivo, santo e agradável a Deus, que é o vosso culto racional.'),(28250,1,45,12,2,'E não vos conformeis com este século, mas transformai-vos pela renovação da vossa mente, para que experimenteis qual seja a boa, agradável e perfeita vontade de Deus.'),(28251,1,45,12,3,'Porque, pela graça que me foi dada, digo a cada um dentre vós que não pense de si mesmo além do que convém; antes, pense com moderação, segundo a medida da fé que Deus repartiu a cada um.'),(28252,1,45,12,4,'Porque assim como num só corpo temos muitos membros, mas nem todos os membros têm a mesma função,'),(28253,1,45,12,5,'assim também nós, conquanto muitos, somos um só corpo em Cristo e membros uns dos outros,'),(28254,1,45,12,6,'tendo, porém, diferentes dons segundo a graça que nos foi dada: se profecia, seja segundo a proporção da fé;'),(28255,1,45,12,7,'se ministério, dediquemo-nos ao ministério; ou o que ensina esmere-se no fazê-lo;'),(28256,1,45,12,8,'ou o que exorta faça-o com dedicação; o que contribui, com liberalidade; o que preside, com diligência; quem exerce misericórdia, com alegria.'),(28257,1,45,12,9,'O amor seja sem hipocrisia. Detestai o mal, apegando-vos ao bem.'),(28258,1,45,12,10,'Amai-vos cordialmente uns aos outros com amor fraternal, preferindo-vos em honra uns aos outros.'),(28259,1,45,12,11,'No zelo, não sejais remissos; sede fervorosos de espírito, servindo ao Senhor;'),(28260,1,45,12,12,'regozijai-vos na esperança, sede pacientes na tribulação, na oração, perseverantes;'),(28261,1,45,12,13,'compartilhai as necessidades dos santos; praticai a hospitalidade;'),(28262,1,45,12,14,'abençoai os que vos perseguem, abençoai e não amaldiçoeis.'),(28263,1,45,12,15,'Alegrai-vos com os que se alegram e chorai com os que choram.'),(28264,1,45,12,16,'Tende o mesmo sentimento uns para com os outros; em lugar de serdes orgulhosos, condescendei com o que é humilde; não sejais sábios aos vossos próprios olhos.'),(28265,1,45,12,17,'Não torneis a ninguém mal por mal; esforçai-vos por fazer o bem perante todos os homens;'),(28266,1,45,12,18,'se possível, quanto depender de vós, tende paz com todos os homens;'),(28267,1,45,12,19,'não vos vingueis a vós mesmos, amados, mas dai lugar à ira; porque está escrito: A mim me pertence a vingança; eu é que retribuirei, diz o Senhor.'),(28268,1,45,12,20,'Pelo contrário, se o teu inimigo tiver fome, dá-lhe de comer; se tiver sede, dá-lhe de beber; porque, fazendo isto, amontoarás brasas vivas sobre a sua cabeça.'),(28269,1,45,12,21,'Não te deixes vencer do mal, mas vence o mal com o bem.'),(28270,1,45,13,1,'Todo homem esteja sujeito às autoridades superiores; porque não há autoridade que não proceda de Deus; e as autoridades que existem foram por ele instituídas.'),(28271,1,45,13,2,'De modo que aquele que se opõe à autoridade resiste à ordenação de Deus; e os que resistem trarão sobre si mesmos condenação.'),(28272,1,45,13,3,'Porque os magistrados não são para temor, quando se faz o bem, e sim quando se faz o mal. Queres tu não temer a autoridade? Faze o bem e terás louvor dela,'),(28273,1,45,13,4,'visto que a autoridade é ministro de Deus para teu bem. Entretanto, se fizeres o mal, teme; porque não é sem motivo que ela traz a espada; pois é ministro de Deus, vingador, para castigar o que pratica o mal.'),(28274,1,45,13,5,'É necessário que lhe estejais sujeitos, não somente por causa do temor da punição, mas também por dever de consciência.'),(28275,1,45,13,6,'Por esse motivo, também pagais tributos, porque são ministros de Deus, atendendo, constantemente, a este serviço.'),(28276,1,45,13,7,'Pagai a todos o que lhes é devido: a quem tributo, tributo; a quem imposto, imposto; a quem respeito, respeito; a quem honra, honra.'),(28277,1,45,13,8,'A ninguém fiqueis devendo coisa alguma, exceto o amor com que vos ameis uns aos outros; pois quem ama o próximo tem cumprido a lei.'),(28278,1,45,13,9,'Pois isto: Não adulterarás, não matarás, não furtarás, não cobiçarás, e, se há qualquer outro mandamento, tudo nesta palavra se resume: Amarás o teu próximo como a ti mesmo.'),(28279,1,45,13,10,'O amor não pratica o mal contra o próximo; de sorte que o cumprimento da lei é o amor.'),(28280,1,45,13,11,'E digo isto a vós outros que conheceis o tempo: já é hora de vos despertardes do sono; porque a nossa salvação está, agora, mais perto do que quando no princípio cremos.'),(28281,1,45,13,12,'Vai alta a noite, e vem chegando o dia. Deixemos, pois, as obras das trevas e revistamo-nos das armas da luz.'),(28282,1,45,13,13,'Andemos dignamente, como em pleno dia, não em orgias e bebedices, não em impudicícias e dissoluções, não em contendas e ciúmes;'),(28283,1,45,13,14,'mas revesti-vos do Senhor Jesus Cristo e nada disponhais para a carne no tocante às suas concupiscências.'),(28284,1,45,14,1,'Acolhei ao que é débil na fé, não, porém, para discutir opiniões.'),(28285,1,45,14,2,'Um crê que de tudo pode comer, mas o débil come legumes;'),(28286,1,45,14,3,'quem come não despreze o que não come; e o que não come não julgue o que come, porque Deus o acolheu.'),(28287,1,45,14,4,'Quem és tu que julgas o servo alheio? Para o seu próprio senhor está em pé ou cai; mas estará em pé, porque o Senhor é poderoso para o suster.'),(28288,1,45,14,5,'Um faz diferença entre dia e dia; outro julga iguais todos os dias. Cada um tenha opinião bem-definida em sua própria mente.'),(28289,1,45,14,6,'Quem distingue entre dia e dia para o Senhor o faz; e quem come para o Senhor come, porque dá graças a Deus; e quem não come para o Senhor não come e dá graças a Deus.'),(28290,1,45,14,7,'Porque nenhum de nós vive para si mesmo, nem morre para si.'),(28291,1,45,14,8,'Porque, se vivemos, para o Senhor vivemos; se morremos, para o Senhor morremos. Quer, pois, vivamos ou morramos, somos do Senhor.'),(28292,1,45,14,9,'Foi precisamente para esse fim que Cristo morreu e ressurgiu: para ser Senhor tanto de mortos como de vivos.'),(28293,1,45,14,10,'Tu, porém, por que julgas teu irmão? E tu, por que desprezas o teu? Pois todos compareceremos perante o tribunal de Deus.'),(28294,1,45,14,11,'Como está escrito: Por minha vida, diz o Senhor, diante de mim se dobrará todo joelho, e toda língua dará louvores a Deus.'),(28295,1,45,14,12,'Assim, pois, cada um de nós dará contas de si mesmo a Deus.'),(28296,1,45,14,13,'Não nos julguemos mais uns aos outros; pelo contrário, tomai o propósito de não pordes tropeço ou escândalo ao vosso irmão.'),(28297,1,45,14,14,'Eu sei e estou persuadido, no Senhor Jesus, de que nenhuma coisa é de si mesma impura, salvo para aquele que assim a considera; para esse é impura.'),(28298,1,45,14,15,'Se, por causa de comida, o teu irmão se entristece, já não andas segundo o amor fraternal. Por causa da tua comida, não faças perecer aquele a favor de quem Cristo morreu.'),(28299,1,45,14,16,'Não seja, pois, vituperado o vosso bem.'),(28300,1,45,14,17,'Porque o reino de Deus não é comida nem bebida, mas justiça, e paz, e alegria no Espírito Santo.'),(28301,1,45,14,18,'Aquele que deste modo serve a Cristo é agradável a Deus e aprovado pelos homens.'),(28302,1,45,14,19,'Assim, pois, seguimos as coisas da paz e também as da edificação de uns para com os outros.'),(28303,1,45,14,20,'Não destruas a obra de Deus por causa da comida. Todas as coisas, na verdade, são limpas, mas é mau para o homem o comer com escândalo.'),(28304,1,45,14,21,'É bom não comer carne, nem beber vinho, nem fazer qualquer outra coisa com que teu irmão venha a tropeçar [ou se ofender ou se enfraquecer].'),(28305,1,45,14,22,'A fé que tens, tem-na para ti mesmo perante Deus. Bem-aventurado é aquele que não se condena naquilo que aprova.'),(28306,1,45,14,23,'Mas aquele que tem dúvidas é condenado se comer, porque o que faz não provém de fé; e tudo o que não provém de fé é pecado.'),(28307,1,45,15,1,'Ora, nós que somos fortes devemos suportar as debilidades dos fracos e não agradar-nos a nós mesmos.'),(28308,1,45,15,2,'Portanto, cada um de nós agrade ao próximo no que é bom para edificação.'),(28309,1,45,15,3,'Porque também Cristo não se agradou a si mesmo; antes, como está escrito: As injúrias dos que te ultrajavam caíram sobre mim.'),(28310,1,45,15,4,'Pois tudo quanto, outrora, foi escrito para o nosso ensino foi escrito, a fim de que, pela paciência e pela consolação das Escrituras, tenhamos esperança.'),(28311,1,45,15,5,'Ora, o Deus da paciência e da consolação vos conceda o mesmo sentir de uns para com os outros, segundo Cristo Jesus,'),(28312,1,45,15,6,'para que concordemente e a uma voz glorifiqueis ao Deus e Pai de nosso Senhor Jesus Cristo.'),(28313,1,45,15,7,'Portanto, acolhei-vos uns aos outros, como também Cristo nos acolheu para a glória de Deus.'),(28314,1,45,15,8,'Digo, pois, que Cristo foi constituído ministro da circuncisão, em prol da verdade de Deus, para confirmar as promessas feitas aos nossos pais;'),(28315,1,45,15,9,'e para que os gentios glorifiquem a Deus por causa da sua misericórdia, como está escrito: Por isso, eu te glorificarei entre os gentios e cantarei louvores ao teu nome.'),(28316,1,45,15,10,'E também diz: Alegrai-vos, ó gentios, com o seu povo.'),(28317,1,45,15,11,'E ainda: Louvai ao Senhor, vós todos os gentios, e todos os povos o louvem.'),(28318,1,45,15,12,'Também Isaías diz: Haverá a raiz de Jessé, aquele que se levanta para governar os gentios; nele os gentios esperarão.'),(28319,1,45,15,13,'E o Deus da esperança vos encha de todo o gozo e paz no vosso crer, para que sejais ricos de esperança no poder do Espírito Santo.'),(28320,1,45,15,14,'E certo estou, meus irmãos, sim, eu mesmo, a vosso respeito, de que estais possuídos de bondade, cheios de todo o conhecimento, aptos para vos admoestardes uns aos outros.'),(28321,1,45,15,15,'Entretanto, vos escrevi em parte mais ousadamente, como para vos trazer isto de novo à memória, por causa da graça que me foi outorgada por Deus,'),(28322,1,45,15,16,'para que eu seja ministro de Cristo Jesus entre os gentios, no sagrado encargo de anunciar o evangelho de Deus, de modo que a oferta deles seja aceitável, uma vez santificada pelo Espírito Santo.'),(28323,1,45,15,17,'Tenho, pois, motivo de gloriar-me em Cristo Jesus nas coisas concernentes a Deus.'),(28324,1,45,15,18,'Porque não ousarei discorrer sobre coisa alguma, senão sobre aquelas que Cristo fez por meu intermédio, para conduzir os gentios à obediência, por palavra e por obras,'),(28325,1,45,15,19,'por força de sinais e prodígios, pelo poder do Espírito Santo; de maneira que, desde Jerusalém e circunvizinhanças até ao Ilírico, tenho divulgado o evangelho de Cristo,'),(28326,1,45,15,20,'esforçando-me, deste modo, por pregar o evangelho, não onde Cristo já fora anunciado, para não edificar sobre fundamento alheio;'),(28327,1,45,15,21,'antes, como está escrito: Hão de vê-lo aqueles que não tiveram notícia dele, e compreendê-lo os que nada tinham ouvido a seu respeito.'),(28328,1,45,15,22,'Essa foi a razão por que também, muitas vezes, me senti impedido de visitar-vos.'),(28329,1,45,15,23,'Mas, agora, não tendo já campo de atividade nestas regiões e desejando há muito visitar-vos,'),(28330,1,45,15,24,'penso em fazê-lo quando em viagem para a Espanha, pois espero que, de passagem, estarei convosco e que para lá seja por vós encaminhado, depois de haver primeiro desfrutado um pouco a vossa companhia.'),(28331,1,45,15,25,'Mas, agora, estou de partida para Jerusalém, a serviço dos santos.'),(28332,1,45,15,26,'Porque aprouve à Macedônia e à Acaia levantar uma coleta em benefício dos pobres dentre os santos que vivem em Jerusalém.'),(28333,1,45,15,27,'Isto lhes pareceu bem, e mesmo lhes são devedores; porque, se os gentios têm sido participantes dos valores espirituais dos judeus, devem também servi-los com bens materiais.'),(28334,1,45,15,28,'Tendo, pois, concluído isto e havendo-lhes consignado este fruto, passando por vós, irei à Espanha.'),(28335,1,45,15,29,'E bem sei que, ao visitar-vos, irei na plenitude da bênção de Cristo.'),(28336,1,45,15,30,'Rogo-vos, pois, irmãos, por nosso Senhor Jesus Cristo e também pelo amor do Espírito, que luteis juntamente comigo nas orações a Deus a meu favor,'),(28337,1,45,15,31,'para que eu me veja livre dos rebeldes que vivem na Judeia, e que este meu serviço em Jerusalém seja bem-aceito pelos santos;'),(28338,1,45,15,32,'a fim de que, ao visitar-vos, pela vontade de Deus, chegue à vossa presença com alegria e possa recrear-me convosco.'),(28339,1,45,15,33,'E o Deus da paz seja com todos vós. Amém!'),(28340,1,45,16,1,'Recomendo-vos a nossa irmã Febe, que está servindo à igreja de Cencreia,'),(28341,1,45,16,2,'para que a recebais no Senhor como convém aos santos e a ajudeis em tudo que de vós vier a precisar; porque tem sido protetora de muitos e de mim inclusive.'),(28342,1,45,16,3,'Saudai Priscila e Áquila, meus cooperadores em Cristo Jesus,'),(28343,1,45,16,4,'os quais pela minha vida arriscaram a sua própria cabeça; e isto lhes agradeço, não somente eu, mas também todas as igrejas dos gentios;'),(28344,1,45,16,5,'saudai igualmente a igreja que se reúne na casa deles. Saudai meu querido Epêneto, primícias da Ásia para Cristo.'),(28345,1,45,16,6,'Saudai Maria, que muito trabalhou por vós.'),(28346,1,45,16,7,'Saudai Andrônico e Júnias, meus parentes e companheiros de prisão, os quais são notáveis entre os apóstolos e estavam em Cristo antes de mim.'),(28347,1,45,16,8,'Saudai Amplíato, meu dileto amigo no Senhor.'),(28348,1,45,16,9,'Saudai Urbano, que é nosso cooperador em Cristo, e também meu amado Estáquis.'),(28349,1,45,16,10,'Saudai Apeles, aprovado em Cristo. Saudai os da casa de Aristóbulo.'),(28350,1,45,16,11,'Saudai meu parente Herodião. Saudai os da casa de Narciso, que estão no Senhor.'),(28351,1,45,16,12,'Saudai Trifena e Trifosa, as quais trabalhavam no Senhor. Saudai a estimada Pérside, que também muito trabalhou no Senhor.'),(28352,1,45,16,13,'Saudai Rufo, eleito no Senhor, e igualmente a sua mãe, que também tem sido mãe para mim.'),(28353,1,45,16,14,'Saudai Asíncrito, Flegonte, Hermes, Pátrobas, Hermas e os irmãos que se reúnem com eles.'),(28354,1,45,16,15,'Saudai Filólogo, Júlia, Nereu e sua irmã, Olimpas e todos os santos que se reúnem com eles.'),(28355,1,45,16,16,'Saudai-vos uns aos outros com ósculo santo. Todas as igrejas de Cristo vos saúdam.'),(28356,1,45,16,17,'Rogo-vos, irmãos, que noteis bem aqueles que provocam divisões e escândalos, em desacordo com a doutrina que aprendestes; afastai-vos deles,'),(28357,1,45,16,18,'porque esses tais não servem a Cristo, nosso Senhor, e sim a seu próprio ventre; e, com suaves palavras e lisonjas, enganam o coração dos incautos.'),(28358,1,45,16,19,'Pois a vossa obediência é conhecida por todos; por isso, me alegro a vosso respeito; e quero que sejais sábios para o bem e símplices para o mal.'),(28359,1,45,16,20,'E o Deus da paz, em breve, esmagará debaixo dos vossos pés a Satanás. A graça de nosso Senhor Jesus seja convosco.'),(28360,1,45,16,21,'Saúda-vos Timóteo, meu cooperador, e Lúcio, Jasom e Sosípatro, meus parentes.'),(28361,1,45,16,22,'Eu, Tércio, que escrevi esta epístola, vos saúdo no Senhor.'),(28362,1,45,16,23,'Saúda-vos Gaio, meu hospedeiro e de toda a igreja. Saúda-vos Erasto, tesoureiro da cidade, e o irmão Quarto.'),(28363,1,45,16,24,'[A graça de nosso Senhor Jesus Cristo seja com todos vós. Amém!]'),(28364,1,45,16,25,'Ora, àquele que é poderoso para vos confirmar segundo o meu evangelho e a pregação de Jesus Cristo, conforme a revelação do mistério guardado em silêncio nos tempos eternos,'),(28365,1,45,16,26,'e que, agora, se tornou manifesto e foi dado a conhecer por meio das Escrituras proféticas, segundo o mandamento do Deus eterno, para a obediência por fé, entre todas as nações,'),(28366,1,45,16,27,'ao Deus único e sábio seja dada glória, por meio de Jesus Cristo, pelos séculos dos séculos. Amém!'),(28367,1,46,1,1,'Paulo, chamado pela vontade de Deus para ser apóstolo de Jesus Cristo, e o irmão Sóstenes,'),(28368,1,46,1,2,'à igreja de Deus que está em Corinto, aos santificados em Cristo Jesus, chamados para ser santos, com todos os que em todo lugar invocam o nome de nosso Senhor Jesus Cristo, Senhor deles e nosso:'),(28369,1,46,1,3,'graça a vós outros e paz, da parte de Deus, nosso Pai, e do Senhor Jesus Cristo.'),(28370,1,46,1,4,'Sempre dou graças a [meu] Deus a vosso respeito, a propósito da sua graça, que vos foi dada em Cristo Jesus;'),(28371,1,46,1,5,'porque, em tudo, fostes enriquecidos nele, em toda a palavra e em todo o conhecimento;'),(28372,1,46,1,6,'assim como o testemunho de Cristo tem sido confirmado em vós,'),(28373,1,46,1,7,'de maneira que não vos falte nenhum dom, aguardando vós a revelação de nosso Senhor Jesus Cristo,'),(28374,1,46,1,8,'o qual também vos confirmará até ao fim, para serdes irrepreensíveis no Dia de nosso Senhor Jesus Cristo.'),(28375,1,46,1,9,'Fiel é Deus, pelo qual fostes chamados à comunhão de seu Filho Jesus Cristo, nosso Senhor.'),(28376,1,46,1,10,'Rogo-vos, irmãos, pelo nome de nosso Senhor Jesus Cristo, que faleis todos a mesma coisa e que não haja entre vós divisões; antes, sejais inteiramente unidos, na mesma disposição mental e no mesmo parecer.'),(28377,1,46,1,11,'Pois a vosso respeito, meus irmãos, fui informado, pelos da casa de Cloe, de que há contendas entre vós.'),(28378,1,46,1,12,'Refiro-me ao fato de cada um de vós dizer: Eu sou de Paulo, e eu, de Apolo, e eu, de Cefas, e eu, de Cristo.'),(28379,1,46,1,13,'Acaso, Cristo está dividido? Foi Paulo crucificado em favor de vós ou fostes, porventura, batizados em nome de Paulo?'),(28380,1,46,1,14,'Dou graças [a Deus] porque a nenhum de vós batizei, exceto Crispo e Gaio;'),(28381,1,46,1,15,'para que ninguém diga que fostes batizados em meu nome.'),(28382,1,46,1,16,'Batizei também a casa de Estéfanas; além destes, não me lembro se batizei algum outro.'),(28383,1,46,1,17,'Porque não me enviou Cristo para batizar, mas para pregar o evangelho; não com sabedoria de palavra, para que se não anule a cruz de Cristo.'),(28384,1,46,1,18,'Certamente, a palavra da cruz é loucura para os que se perdem, mas para nós, que somos salvos, poder de Deus.'),(28385,1,46,1,19,'Pois está escrito: Destruirei a sabedoria dos sábios e aniquilarei a inteligência dos instruídos.'),(28386,1,46,1,20,'Onde está o sábio? Onde, o escriba? Onde, o inquiridor deste século? Porventura, não tornou Deus louca a sabedoria do mundo?'),(28387,1,46,1,21,'Visto como, na sabedoria de Deus, o mundo não o conheceu por sua própria sabedoria, aprouve a Deus salvar os que creem pela loucura da pregação.'),(28388,1,46,1,22,'Porque tanto os judeus pedem sinais, como os gregos buscam sabedoria;'),(28389,1,46,1,23,'mas nós pregamos a Cristo crucificado, escândalo para os judeus, loucura para os gentios;'),(28390,1,46,1,24,'mas para os que foram chamados, tanto judeus como gregos, pregamos a Cristo, poder de Deus e sabedoria de Deus.'),(28391,1,46,1,25,'Porque a loucura de Deus é mais sábia do que os homens; e a fraqueza de Deus é mais forte do que os homens.'),(28392,1,46,1,26,'Irmãos, reparai, pois, na vossa vocação; visto que não foram chamados muitos sábios segundo a carne, nem muitos poderosos, nem muitos de nobre nascimento;'),(28393,1,46,1,27,'pelo contrário, Deus escolheu as coisas loucas do mundo para envergonhar os sábios e escolheu as coisas fracas do mundo para envergonhar as fortes;'),(28394,1,46,1,28,'e Deus escolheu as coisas humildes do mundo, e as desprezadas, e aquelas que não são, para reduzir a nada as que são;'),(28395,1,46,1,29,'a fim de que ninguém se vanglorie na presença de Deus.'),(28396,1,46,1,30,'Mas vós sois dele, em Cristo Jesus, o qual se nos tornou, da parte de Deus, sabedoria, e justiça, e santificação, e redenção,'),(28397,1,46,1,31,'para que, como está escrito: Aquele que se gloria, glorie-se no Senhor.'),(28398,1,46,2,1,'Eu, irmãos, quando fui ter convosco, anunciando-vos o testemunho de Deus, não o fiz com ostentação de linguagem ou de sabedoria.'),(28399,1,46,2,2,'Porque decidi nada saber entre vós, senão a Jesus Cristo e este crucificado.'),(28400,1,46,2,3,'E foi em fraqueza, temor e grande tremor que eu estive entre vós.'),(28401,1,46,2,4,'A minha palavra e a minha pregação não consistiram em linguagem persuasiva de sabedoria, mas em demonstração do Espírito e de poder,'),(28402,1,46,2,5,'para que a vossa fé não se apoiasse em sabedoria humana, e sim no poder de Deus.'),(28403,1,46,2,6,'Entretanto, expomos sabedoria entre os experimentados; não, porém, a sabedoria deste século, nem a dos poderosos desta época, que se reduzem a nada;'),(28404,1,46,2,7,'mas falamos a sabedoria de Deus em mistério, outrora oculta, a qual Deus preordenou desde a eternidade para a nossa glória;'),(28405,1,46,2,8,'sabedoria essa que nenhum dos poderosos deste século conheceu; porque, se a tivessem conhecido, jamais teriam crucificado o Senhor da glória;'),(28406,1,46,2,9,'mas, como está escrito: Nem olhos viram, nem ouvidos ouviram, nem jamais penetrou em coração humano o que Deus tem preparado para aqueles que o amam.'),(28407,1,46,2,10,'Mas Deus no-lo revelou pelo Espírito; porque o Espírito a todas as coisas perscruta, até mesmo as profundezas de Deus.'),(28408,1,46,2,11,'Porque qual dos homens sabe as coisas do homem, senão o seu próprio espírito, que nele está? Assim, também as coisas de Deus, ninguém as conhece, senão o Espírito de Deus.'),(28409,1,46,2,12,'Ora, nós não temos recebido o espírito do mundo, e sim o Espírito que vem de Deus, para que conheçamos o que por Deus nos foi dado gratuitamente.'),(28410,1,46,2,13,'Disto também falamos, não em palavras ensinadas pela sabedoria humana, mas ensinadas pelo Espírito, conferindo coisas espirituais com espirituais.'),(28411,1,46,2,14,'Ora, o homem natural não aceita as coisas do Espírito de Deus, porque lhe são loucura; e não pode entendê-las, porque elas se discernem espiritualmente.'),(28412,1,46,2,15,'Porém o homem espiritual julga todas as coisas, mas ele mesmo não é julgado por ninguém.'),(28413,1,46,2,16,'Pois quem conheceu a mente do Senhor, que o possa instruir? Nós, porém, temos a mente de Cristo.'),(28414,1,46,3,1,'Eu, porém, irmãos, não vos pude falar como a espirituais, e sim como a carnais, como a crianças em Cristo.'),(28415,1,46,3,2,'Leite vos dei a beber, não vos dei alimento sólido; porque ainda não podíeis suportá-lo. Nem ainda agora podeis, porque ainda sois carnais.'),(28416,1,46,3,3,'Porquanto, havendo entre vós ciúmes e contendas, não é assim que sois carnais e andais segundo o homem?'),(28417,1,46,3,4,'Quando, pois, alguém diz: Eu sou de Paulo, e outro: Eu, de Apolo, não é evidente que andais segundo os homens?'),(28418,1,46,3,5,'Quem é Apolo? E quem é Paulo? Servos por meio de quem crestes, e isto conforme o Senhor concedeu a cada um.'),(28419,1,46,3,6,'Eu plantei, Apolo regou; mas o crescimento veio de Deus.'),(28420,1,46,3,7,'De modo que nem o que planta é alguma coisa, nem o que rega, mas Deus, que dá o crescimento.'),(28421,1,46,3,8,'Ora, o que planta e o que rega são um; e cada um receberá o seu galardão, segundo o seu próprio trabalho.'),(28422,1,46,3,9,'Porque de Deus somos cooperadores; lavoura de Deus, edifício de Deus sois vós.'),(28423,1,46,3,10,'Segundo a graça de Deus que me foi dada, lancei o fundamento como prudente construtor; e outro edifica sobre ele. Porém cada um veja como edifica.'),(28424,1,46,3,11,'Porque ninguém pode lançar outro fundamento, além do que foi posto, o qual é Jesus Cristo.'),(28425,1,46,3,12,'Contudo, se o que alguém edifica sobre o fundamento é ouro, prata, pedras preciosas, madeira, feno, palha,'),(28426,1,46,3,13,'manifesta se tornará a obra de cada um; pois o Dia a demonstrará, porque está sendo revelada pelo fogo; e qual seja a obra de cada um o próprio fogo o provará.'),(28427,1,46,3,14,'Se permanecer a obra de alguém que sobre o fundamento edificou, esse receberá galardão;'),(28428,1,46,3,15,'se a obra de alguém se queimar, sofrerá ele dano; mas esse mesmo será salvo, todavia, como que através do fogo.'),(28429,1,46,3,16,'Não sabeis que sois santuário de Deus e que o Espírito de Deus habita em vós?'),(28430,1,46,3,17,'Se alguém destruir o santuário de Deus, Deus o destruirá; porque o santuário de Deus, que sois vós, é sagrado.'),(28431,1,46,3,18,'Ninguém se engane a si mesmo: se alguém dentre vós se tem por sábio neste século, faça-se estulto para se tornar sábio.'),(28432,1,46,3,19,'Porque a sabedoria deste mundo é loucura diante de Deus; porquanto está escrito: Ele apanha os sábios na própria astúcia deles.'),(28433,1,46,3,20,'E outra vez: O Senhor conhece os pensamentos dos sábios, que são pensamentos vãos.'),(28434,1,46,3,21,'Portanto, ninguém se glorie nos homens; porque tudo é vosso:'),(28435,1,46,3,22,'seja Paulo, seja Apolo, seja Cefas, seja o mundo, seja a vida, seja a morte, sejam as coisas presentes, sejam as futuras, tudo é vosso,'),(28436,1,46,3,23,'e vós, de Cristo, e Cristo, de Deus.'),(28437,1,46,4,1,'Assim, pois, importa que os homens nos considerem como ministros de Cristo e despenseiros dos mistérios de Deus.'),(28438,1,46,4,2,'Ora, além disso, o que se requer dos despenseiros é que cada um deles seja encontrado fiel.'),(28439,1,46,4,3,'Todavia, a mim mui pouco se me dá de ser julgado por vós ou por tribunal humano; nem eu tampouco julgo a mim mesmo.'),(28440,1,46,4,4,'Porque de nada me argui a consciência; contudo, nem por isso me dou por justificado, pois quem me julga é o Senhor.'),(28441,1,46,4,5,'Portanto, nada julgueis antes do tempo, até que venha o Senhor, o qual não somente trará à plena luz as coisas ocultas das trevas, mas também manifestará os desígnios dos corações; e, então, cada um receberá o seu louvor da parte de Deus.'),(28442,1,46,4,6,'Estas coisas, irmãos, apliquei-as figuradamente a mim mesmo e a Apolo, por vossa causa, para que por nosso exemplo aprendais isto: não ultrapasseis o que está escrito; a fim de que ninguém se ensoberbeça a favor de um em detrimento de outro.'),(28443,1,46,4,7,'Pois quem é que te faz sobressair? E que tens tu que não tenhas recebido? E, se o recebeste, por que te vanglorias, como se o não tiveras recebido?'),(28444,1,46,4,8,'Já estais fartos, já estais ricos; chegastes a reinar sem nós; sim, tomara reinásseis para que também nós viéssemos a reinar convosco.'),(28445,1,46,4,9,'Porque a mim me parece que Deus nos pôs a nós, os apóstolos, em último lugar, como se fôssemos condenados à morte; porque nos tornamos espetáculo ao mundo, tanto a anjos, como a homens.'),(28446,1,46,4,10,'Nós somos loucos por causa de Cristo, e vós, sábios em Cristo; nós, fracos, e vós, fortes; vós, nobres, e nós, desprezíveis.'),(28447,1,46,4,11,'Até à presente hora, sofremos fome, e sede, e nudez; e somos esbofeteados, e não temos morada certa,'),(28448,1,46,4,12,'e nos afadigamos, trabalhando com as nossas próprias mãos. Quando somos injuriados, bendizemos; quando perseguidos, suportamos;'),(28449,1,46,4,13,'quando caluniados, procuramos conciliação; até agora, temos chegado a ser considerados lixo do mundo, escória de todos.'),(28450,1,46,4,14,'Não vos escrevo estas coisas para vos envergonhar; pelo contrário, para vos admoestar como a filhos meus amados.'),(28451,1,46,4,15,'Porque, ainda que tivésseis milhares de preceptores em Cristo, não teríeis, contudo, muitos pais; pois eu, pelo evangelho, vos gerei em Cristo Jesus.'),(28452,1,46,4,16,'Admoesto-vos, portanto, a que sejais meus imitadores.'),(28453,1,46,4,17,'Por esta causa, vos mandei Timóteo, que é meu filho amado e fiel no Senhor, o qual vos lembrará os meus caminhos em Cristo Jesus, como, por toda parte, ensino em cada igreja.'),(28454,1,46,4,18,'Alguns se ensoberbeceram, como se eu não tivesse de ir ter convosco;'),(28455,1,46,4,19,'mas, em breve, irei visitar-vos, se o Senhor quiser, e, então, conhecerei não a palavra, mas o poder dos ensoberbecidos.'),(28456,1,46,4,20,'Porque o reino de Deus consiste não em palavra, mas em poder.'),(28457,1,46,4,21,'Que preferis? Irei a vós outros com vara ou com amor e espírito de mansidão?'),(28458,1,46,5,1,'Geralmente, se ouve que há entre vós imoralidade e imoralidade tal, como nem mesmo entre os gentios, isto é, haver quem se atreva a possuir a mulher de seu próprio pai.'),(28459,1,46,5,2,'E, contudo, andais vós ensoberbecidos e não chegastes a lamentar, para que fosse tirado do vosso meio quem tamanho ultraje praticou?'),(28460,1,46,5,3,'Eu, na verdade, ainda que ausente em pessoa, mas presente em espírito, já sentenciei, como se estivesse presente, que o autor de tal infâmia seja,'),(28461,1,46,5,4,'em nome do Senhor Jesus, reunidos vós e o meu espírito, com o poder de Jesus, nosso Senhor,'),(28462,1,46,5,5,'entregue a Satanás para a destruição da carne, a fim de que o espírito seja salvo no Dia do Senhor [Jesus].'),(28463,1,46,5,6,'Não é boa a vossa jactância. Não sabeis que um pouco de fermento leveda a massa toda?'),(28464,1,46,5,7,'Lançai fora o velho fermento, para que sejais nova massa, como sois, de fato, sem fermento. Pois também Cristo, nosso Cordeiro pascal, foi imolado.'),(28465,1,46,5,8,'Por isso, celebremos a festa não com o velho fermento, nem com o fermento da maldade e da malícia, e sim com os asmos da sinceridade e da verdade.'),(28466,1,46,5,9,'Já em carta vos escrevi que não vos associásseis com os impuros;'),(28467,1,46,5,10,'refiro-me, com isto, não propriamente aos impuros deste mundo, ou aos avarentos, ou roubadores, ou idólatras; pois, neste caso, teríeis de sair do mundo.'),(28468,1,46,5,11,'Mas, agora, vos escrevo que não vos associeis com alguém que, dizendo-se irmão, for impuro, ou avarento, ou idólatra, ou maldizente, ou beberrão, ou roubador; com esse tal, nem ainda comais.'),(28469,1,46,5,12,'Pois com que direito haveria eu de julgar os de fora? Não julgais vós os de dentro?'),(28470,1,46,5,13,'Os de fora, porém, Deus os julgará. Expulsai, pois, de entre vós o malfeitor.'),(28471,1,46,6,1,'Aventura-se algum de vós, tendo questão contra outro, a submetê-lo a juízo perante os injustos e não perante os santos?'),(28472,1,46,6,2,'Ou não sabeis que os santos hão de julgar o mundo? Ora, se o mundo deverá ser julgado por vós, sois, acaso, indignos de julgar as coisas mínimas?'),(28473,1,46,6,3,'Não sabeis que havemos de julgar os próprios anjos? Quanto mais as coisas desta vida!'),(28474,1,46,6,4,'Entretanto, vós, quando tendes a julgar negócios terrenos, constituís um tribunal daqueles que não têm nenhuma aceitação na igreja.'),(28475,1,46,6,5,'Para vergonha vo-lo digo. Não há, porventura, nem ao menos um sábio entre vós, que possa julgar no meio da irmandade?'),(28476,1,46,6,6,'Mas irá um irmão a juízo contra outro irmão, e isto perante incrédulos!'),(28477,1,46,6,7,'O só existir entre vós demandas já é completa derrota para vós outros. Por que não sofreis, antes, a injustiça? Por que não sofreis, antes, o dano?'),(28478,1,46,6,8,'Mas vós mesmos fazeis a injustiça e fazeis o dano, e isto aos próprios irmãos!'),(28479,1,46,6,9,'Ou não sabeis que os injustos não herdarão o reino de Deus? Não vos enganeis: nem impuros, nem idólatras, nem adúlteros, nem efeminados, nem sodomitas,'),(28480,1,46,6,10,'nem ladrões, nem avarentos, nem bêbados, nem maldizentes, nem roubadores herdarão o reino de Deus.'),(28481,1,46,6,11,'Tais fostes alguns de vós; mas vós vos lavastes, mas fostes santificados, mas fostes justificados em o nome do Senhor Jesus Cristo e no Espírito do nosso Deus.'),(28482,1,46,6,12,'Todas as coisas me são lícitas, mas nem todas convêm. Todas as coisas me são lícitas, mas eu não me deixarei dominar por nenhuma delas.'),(28483,1,46,6,13,'Os alimentos são para o estômago, e o estômago, para os alimentos; mas Deus destruirá tanto estes como aquele. Porém o corpo não é para a impureza, mas, para o Senhor, e o Senhor, para o corpo.'),(28484,1,46,6,14,'Deus ressuscitou o Senhor e também nos ressuscitará a nós pelo seu poder.'),(28485,1,46,6,15,'Não sabeis que os vossos corpos são membros de Cristo? E eu, porventura, tomaria os membros de Cristo e os faria membros de meretriz? Absolutamente, não.'),(28486,1,46,6,16,'Ou não sabeis que o homem que se une à prostituta forma um só corpo com ela? Porque, como se diz, serão os dois uma só carne.'),(28487,1,46,6,17,'Mas aquele que se une ao Senhor é um espírito com ele.'),(28488,1,46,6,18,'Fugi da impureza. Qualquer outro pecado que uma pessoa cometer é fora do corpo; mas aquele que pratica a imoralidade peca contra o próprio corpo.'),(28489,1,46,6,19,'Acaso, não sabeis que o vosso corpo é santuário do Espírito Santo, que está em vós, o qual tendes da parte de Deus, e que não sois de vós mesmos?'),(28490,1,46,6,20,'Porque fostes comprados por preço. Agora, pois, glorificai a Deus no vosso corpo.'),(28491,1,46,7,1,'Quanto ao que me escrevestes, é bom que o homem não toque em mulher;'),(28492,1,46,7,2,'mas, por causa da impureza, cada um tenha a sua própria esposa, e cada uma, o seu próprio marido.'),(28493,1,46,7,3,'O marido conceda à esposa o que lhe é devido, e também, semelhantemente, a esposa, ao seu marido.'),(28494,1,46,7,4,'A mulher não tem poder sobre o seu próprio corpo, e sim o marido; e também, semelhantemente, o marido não tem poder sobre o seu próprio corpo, e sim a mulher.'),(28495,1,46,7,5,'Não vos priveis um ao outro, salvo talvez por mútuo consentimento, por algum tempo, para vos dedicardes à oração e, novamente, vos ajuntardes, para que Satanás não vos tente por causa da incontinência.'),(28496,1,46,7,6,'E isto vos digo como concessão e não por mandamento.'),(28497,1,46,7,7,'Quero que todos os homens sejam tais como também eu sou; no entanto, cada um tem de Deus o seu próprio dom; um, na verdade, de um modo; outro, de outro.'),(28498,1,46,7,8,'E aos solteiros e viúvos digo que lhes seria bom se permanecessem no estado em que também eu vivo.'),(28499,1,46,7,9,'Caso, porém, não se dominem, que se casem; porque é melhor casar do que viver abrasado.'),(28500,1,46,7,10,'Ora, aos casados, ordeno, não eu, mas o Senhor, que a mulher não se separe do marido'),(28501,1,46,7,11,'(se, porém, ela vier a separar-se, que não se case ou que se reconcilie com seu marido); e que o marido não se aparte de sua mulher.'),(28502,1,46,7,12,'Aos mais digo eu, não o Senhor: se algum irmão tem mulher incrédula, e esta consente em morar com ele, não a abandone;'),(28503,1,46,7,13,'e a mulher que tem marido incrédulo, e este consente em viver com ela, não deixe o marido.'),(28504,1,46,7,14,'Porque o marido incrédulo é santificado no convívio da esposa, e a esposa incrédula é santificada no convívio do marido crente. Doutra sorte, os vossos filhos seriam impuros; porém, agora, são santos.'),(28505,1,46,7,15,'Mas, se o descrente quiser apartar-se, que se aparte; em tais casos, não fica sujeito à servidão nem o irmão, nem a irmã; Deus vos tem chamado à paz.'),(28506,1,46,7,16,'Pois, como sabes, ó mulher, se salvarás teu marido? Ou, como sabes, ó marido, se salvarás tua mulher?'),(28507,1,46,7,17,'Ande cada um segundo o Senhor lhe tem distribuído, cada um conforme Deus o tem chamado. É assim que ordeno em todas as igrejas.'),(28508,1,46,7,18,'Foi alguém chamado, estando circunciso? Não desfaça a circuncisão. Foi alguém chamado, estando incircunciso? Não se faça circuncidar.'),(28509,1,46,7,19,'A circuncisão, em si, não é nada; a incircuncisão também nada é, mas o que vale é guardar as ordenanças de Deus.'),(28510,1,46,7,20,'Cada um permaneça na vocação em que foi chamado.'),(28511,1,46,7,21,'Foste chamado, sendo escravo? Não te preocupes com isso; mas, se ainda podes tornar-te livre, aproveita a oportunidade.'),(28512,1,46,7,22,'Porque o que foi chamado no Senhor, sendo escravo, é liberto do Senhor; semelhantemente, o que foi chamado, sendo livre, é escravo de Cristo.'),(28513,1,46,7,23,'Por preço fostes comprados; não vos torneis escravos de homens.'),(28514,1,46,7,24,'Irmãos, cada um permaneça diante de Deus naquilo em que foi chamado.'),(28515,1,46,7,25,'Com respeito às virgens, não tenho mandamento do Senhor; porém dou minha opinião, como tendo recebido do Senhor a misericórdia de ser fiel.'),(28516,1,46,7,26,'Considero, por causa da angustiosa situação presente, ser bom para o homem permanecer assim como está.'),(28517,1,46,7,27,'Estás casado? Não procures separar-te. Estás livre de mulher? Não procures casamento.'),(28518,1,46,7,28,'Mas, se te casares, com isto não pecas; e também, se a virgem se casar, por isso não peca. Ainda assim, tais pessoas sofrerão angústia na carne, e eu quisera poupar-vos.'),(28519,1,46,7,29,'Isto, porém, vos digo, irmãos: o tempo se abrevia; o que resta é que não só os casados sejam como se o não fossem;'),(28520,1,46,7,30,'mas também os que choram, como se não chorassem; e os que se alegram, como se não se alegrassem; e os que compram, como se nada possuíssem;'),(28521,1,46,7,31,'e os que se utilizam do mundo, como se dele não usassem; porque a aparência deste mundo passa.'),(28522,1,46,7,32,'O que realmente eu quero é que estejais livres de preocupações. Quem não é casado cuida das coisas do Senhor, de como agradar ao Senhor;'),(28523,1,46,7,33,'mas o que se casou cuida das coisas do mundo, de como agradar à esposa,'),(28524,1,46,7,34,'e assim está dividido. Também a mulher, tanto a viúva como a virgem, cuida das coisas do Senhor, para ser santa, assim no corpo como no espírito; a que se casou, porém, se preocupa com as coisas do mundo, de como agradar ao marido.'),(28525,1,46,7,35,'Digo isto em favor dos vossos próprios interesses; não que eu pretenda enredar-vos, mas somente para o que é decoroso e vos facilite o consagrar-vos, desimpedidamente, ao Senhor.'),(28526,1,46,7,36,'Entretanto, se alguém julga que trata sem decoro a sua filha, estando já a passar-lhe a flor da idade, e as circunstâncias o exigem, faça o que quiser. Não peca; que se casem.'),(28527,1,46,7,37,'Todavia, o que está firme em seu coração, não tendo necessidade, mas domínio sobre o seu próprio arbítrio, e isto bem-firmado no seu ânimo, para conservar virgem a sua filha, bem fará.'),(28528,1,46,7,38,'E, assim, quem casa a sua filha virgem faz bem; quem não a casa faz melhor.'),(28529,1,46,7,39,'A mulher está ligada enquanto vive o marido; contudo, se falecer o marido, fica livre para casar com quem quiser, mas somente no Senhor.'),(28530,1,46,7,40,'Todavia, será mais feliz se permanecer viúva, segundo a minha opinião; e penso que também eu tenho o Espírito de Deus.'),(28531,1,46,8,1,'No que se refere às coisas sacrificadas a ídolos, reconhecemos que todos somos senhores do saber. O saber ensoberbece, mas o amor edifica.'),(28532,1,46,8,2,'Se alguém julga saber alguma coisa, com efeito, não aprendeu ainda como convém saber.'),(28533,1,46,8,3,'Mas, se alguém ama a Deus, esse é conhecido por ele.'),(28534,1,46,8,4,'No tocante à comida sacrificada a ídolos, sabemos que o ídolo, de si mesmo, nada é no mundo e que não há senão um só Deus.'),(28535,1,46,8,5,'Porque, ainda que há também alguns que se chamem deuses, quer no céu ou sobre a terra, como há muitos deuses e muitos senhores,'),(28536,1,46,8,6,'todavia, para nós há um só Deus, o Pai, de quem são todas as coisas e para quem existimos; e um só Senhor, Jesus Cristo, pelo qual são todas as coisas, e nós também, por ele.'),(28537,1,46,8,7,'Entretanto, não há esse conhecimento em todos; porque alguns, por efeito da familiaridade até agora com o ídolo, ainda comem dessas coisas como a ele sacrificadas; e a consciência destes, por ser fraca, vem a contaminar-se.'),(28538,1,46,8,8,'Não é a comida que nos recomendará a Deus, pois nada perderemos, se não comermos, e nada ganharemos, se comermos.'),(28539,1,46,8,9,'Vede, porém, que esta vossa liberdade não venha, de algum modo, a ser tropeço para os fracos.'),(28540,1,46,8,10,'Porque, se alguém te vir a ti, que és dotado de saber, à mesa, em templo de ídolo, não será a consciência do que é fraco induzida a participar de comidas sacrificadas a ídolos?'),(28541,1,46,8,11,'E assim, por causa do teu saber, perece o irmão fraco, pelo qual Cristo morreu.'),(28542,1,46,8,12,'E deste modo, pecando contra os irmãos, golpeando-lhes a consciência fraca, é contra Cristo que pecais.'),(28543,1,46,8,13,'E, por isso, se a comida serve de escândalo a meu irmão, nunca mais comerei carne, para que não venha a escandalizá-lo.'),(28544,1,46,9,1,'Não sou eu, porventura, livre? Não sou apóstolo? Não vi Jesus, nosso Senhor? Acaso, não sois fruto do meu trabalho no Senhor?'),(28545,1,46,9,2,'Se não sou apóstolo para outrem, certamente, o sou para vós outros; porque vós sois o selo do meu apostolado no Senhor.'),(28546,1,46,9,3,'A minha defesa perante os que me interpelam é esta:'),(28547,1,46,9,4,'não temos nós o direito de comer e beber?'),(28548,1,46,9,5,'E também o de fazer-nos acompanhar de uma mulher irmã, como fazem os demais apóstolos, e os irmãos do Senhor, e Cefas?'),(28549,1,46,9,6,'Ou somente eu e Barnabé não temos direito de deixar de trabalhar?'),(28550,1,46,9,7,'Quem jamais vai à guerra à sua própria custa? Quem planta a vinha e não come do seu fruto? Ou quem apascenta um rebanho e não se alimenta do leite do rebanho?'),(28551,1,46,9,8,'Porventura, falo isto como homem ou não o diz também a lei?'),(28552,1,46,9,9,'Porque na lei de Moisés está escrito: Não atarás a boca ao boi, quando pisa o trigo. Acaso, é com bois que Deus se preocupa?'),(28553,1,46,9,10,'Ou é, seguramente, por nós que ele o diz? Certo que é por nós que está escrito; pois o que lavra cumpre fazê-lo com esperança; o que pisa o trigo faça-o na esperança de receber a parte que lhe é devida.'),(28554,1,46,9,11,'Se nós vos semeamos as coisas espirituais, será muito recolhermos de vós bens materiais?'),(28555,1,46,9,12,'Se outros participam desse direito sobre vós, não o temos nós em maior medida? Entretanto, não usamos desse direito; antes, suportamos tudo, para não criarmos qualquer obstáculo ao evangelho de Cristo.'),(28556,1,46,9,13,'Não sabeis vós que os que prestam serviços sagrados do próprio templo se alimentam? E quem serve ao altar do altar tira o seu sustento?'),(28557,1,46,9,14,'Assim ordenou também o Senhor aos que pregam o evangelho que vivam do evangelho;'),(28558,1,46,9,15,'eu, porém, não me tenho servido de nenhuma destas coisas e não escrevo isto para que assim se faça comigo; porque melhor me fora morrer, antes que alguém me anule esta glória.'),(28559,1,46,9,16,'Se anuncio o evangelho, não tenho de que me gloriar, pois sobre mim pesa essa obrigação; porque ai de mim se não pregar o evangelho!'),(28560,1,46,9,17,'Se o faço de livre vontade, tenho galardão; mas, se constrangido, é, então, a responsabilidade de despenseiro que me está confiada.'),(28561,1,46,9,18,'Nesse caso, qual é o meu galardão? É que, evangelizando, proponha, de graça, o evangelho, para não me valer do direito que ele me dá.'),(28562,1,46,9,19,'Porque, sendo livre de todos, fiz-me escravo de todos, a fim de ganhar o maior número possível.'),(28563,1,46,9,20,'Procedi, para com os judeus, como judeu, a fim de ganhar os judeus; para os que vivem sob o regime da lei, como se eu mesmo assim vivesse, para ganhar os que vivem debaixo da lei, embora não esteja eu debaixo da lei.'),(28564,1,46,9,21,'Aos sem lei, como se eu mesmo o fosse, não estando sem lei para com Deus, mas debaixo da lei de Cristo, para ganhar os que vivem fora do regime da lei.'),(28565,1,46,9,22,'Fiz-me fraco para com os fracos, com o fim de ganhar os fracos. Fiz-me tudo para com todos, com o fim de, por todos os modos, salvar alguns.'),(28566,1,46,9,23,'Tudo faço por causa do evangelho, com o fim de me tornar cooperador com ele.'),(28567,1,46,9,24,'Não sabeis vós que os que correm no estádio, todos, na verdade, correm, mas um só leva o prêmio? Correi de tal maneira que o alcanceis.'),(28568,1,46,9,25,'Todo atleta em tudo se domina; aqueles, para alcançar uma coroa corruptível; nós, porém, a incorruptível.'),(28569,1,46,9,26,'Assim corro também eu, não sem meta; assim luto, não como desferindo golpes no ar.'),(28570,1,46,9,27,'Mas esmurro o meu corpo e o reduzo à escravidão, para que, tendo pregado a outros, não venha eu mesmo a ser desqualificado.'),(28571,1,46,10,1,'Ora, irmãos, não quero que ignoreis que nossos pais estiveram todos sob a nuvem, e todos passaram pelo mar,'),(28572,1,46,10,2,'tendo sido todos batizados, assim na nuvem como no mar, com respeito a Moisés.'),(28573,1,46,10,3,'Todos eles comeram de um só manjar espiritual'),(28574,1,46,10,4,'e beberam da mesma fonte espiritual; porque bebiam de uma pedra espiritual que os seguia. E a pedra era Cristo.'),(28575,1,46,10,5,'Entretanto, Deus não se agradou da maioria deles, razão por que ficaram prostrados no deserto.'),(28576,1,46,10,6,'Ora, estas coisas se tornaram exemplos para nós, a fim de que não cobicemos as coisas más, como eles cobiçaram.'),(28577,1,46,10,7,'Não vos façais, pois, idólatras, como alguns deles; porquanto está escrito: O povo assentou-se para comer e beber e levantou-se para divertir-se.'),(28578,1,46,10,8,'E não pratiquemos imoralidade, como alguns deles o fizeram, e caíram, num só dia, vinte e três mil.'),(28579,1,46,10,9,'Não ponhamos o Senhor à prova, como alguns deles já fizeram e pereceram pelas mordeduras das serpentes.'),(28580,1,46,10,10,'Nem murmureis, como alguns deles murmuraram e foram destruídos pelo exterminador.'),(28581,1,46,10,11,'Estas coisas lhes sobrevieram como exemplos e foram escritas para advertência nossa, de nós outros sobre quem os fins dos séculos têm chegado.'),(28582,1,46,10,12,'Aquele, pois, que pensa estar em pé veja que não caia.'),(28583,1,46,10,13,'Não vos sobreveio tentação que não fosse humana; mas Deus é fiel e não permitirá que sejais tentados além das vossas forças; pelo contrário, juntamente com a tentação, vos proverá livramento, de sorte que a possais suportar.'),(28584,1,46,10,14,'Portanto, meus amados, fugi da idolatria.'),(28585,1,46,10,15,'Falo como a criteriosos; julgai vós mesmos o que digo.'),(28586,1,46,10,16,'Porventura, o cálice da bênção que abençoamos não é a comunhão do sangue de Cristo? O pão que partimos não é a comunhão do corpo de Cristo?'),(28587,1,46,10,17,'Porque nós, embora muitos, somos unicamente um pão, um só corpo; porque todos participamos do único pão.'),(28588,1,46,10,18,'Considerai o Israel segundo a carne; não é certo que aqueles que se alimentam dos sacrifícios são participantes do altar?'),(28589,1,46,10,19,'Que digo, pois? Que o sacrificado ao ídolo é alguma coisa? Ou que o próprio ídolo tem algum valor?'),(28590,1,46,10,20,'Antes, digo que as coisas que eles sacrificam, é a demônios que as sacrificam e não a Deus; e eu não quero que vos torneis associados aos demônios.'),(28591,1,46,10,21,'Não podeis beber o cálice do Senhor e o cálice dos demônios; não podeis ser participantes da mesa do Senhor e da mesa dos demônios.'),(28592,1,46,10,22,'Ou provocaremos zelos no Senhor? Somos, acaso, mais fortes do que ele?'),(28593,1,46,10,23,'Todas as coisas são lícitas, mas nem todas convêm; todas são lícitas, mas nem todas edificam.'),(28594,1,46,10,24,'Ninguém busque o seu próprio interesse, e sim o de outrem.'),(28595,1,46,10,25,'Comei de tudo o que se vende no mercado, sem nada perguntardes por motivo de consciência;'),(28596,1,46,10,26,'porque do Senhor é a terra e a sua plenitude.'),(28597,1,46,10,27,'Se algum dentre os incrédulos vos convidar, e quiserdes ir, comei de tudo o que for posto diante de vós, sem nada perguntardes por motivo de consciência.'),(28598,1,46,10,28,'Porém, se alguém vos disser: Isto é coisa sacrificada a ídolo, não comais, por causa daquele que vos advertiu e por causa da consciência;'),(28599,1,46,10,29,'consciência, digo, não a tua propriamente, mas a do outro. Pois por que há de ser julgada a minha liberdade pela consciência alheia?'),(28600,1,46,10,30,'Se eu participo com ações de graças, por que hei de ser vituperado por causa daquilo por que dou graças?'),(28601,1,46,10,31,'Portanto, quer comais, quer bebais ou façais outra coisa qualquer, fazei tudo para a glória de Deus.'),(28602,1,46,10,32,'Não vos torneis causa de tropeço nem para judeus, nem para gentios, nem tampouco para a igreja de Deus,'),(28603,1,46,10,33,'assim como também eu procuro, em tudo, ser agradável a todos, não buscando o meu próprio interesse, mas o de muitos, para que sejam salvos.'),(28604,1,46,11,1,'Sede meus imitadores, como também eu sou de Cristo.'),(28605,1,46,11,2,'De fato, eu vos louvo porque, em tudo, vos lembrais de mim e retendes as tradições assim como vo-las entreguei.'),(28606,1,46,11,3,'Quero, entretanto, que saibais ser Cristo o cabeça de todo homem, e o homem, o cabeça da mulher, e Deus, o cabeça de Cristo.'),(28607,1,46,11,4,'Todo homem que ora ou profetiza, tendo a cabeça coberta, desonra a sua própria cabeça.'),(28608,1,46,11,5,'Toda mulher, porém, que ora ou profetiza com a cabeça sem véu desonra a sua própria cabeça, porque é como se a tivesse rapada.');
INSERT INTO `versiculos` VALUES (28609,1,46,11,6,'Portanto, se a mulher não usa véu, nesse caso, que rape o cabelo. Mas, se lhe é vergonhoso o tosquiar-se ou rapar-se, cumpre-lhe usar véu.'),(28610,1,46,11,7,'Porque, na verdade, o homem não deve cobrir a cabeça, por ser ele imagem e glória de Deus, mas a mulher é glória do homem.'),(28611,1,46,11,8,'Porque o homem não foi feito da mulher, e sim a mulher, do homem.'),(28612,1,46,11,9,'Porque também o homem não foi criado por causa da mulher, e sim a mulher, por causa do homem.'),(28613,1,46,11,10,'Portanto, deve a mulher, por causa dos anjos, trazer véu na cabeça, como sinal de autoridade.'),(28614,1,46,11,11,'No Senhor, todavia, nem a mulher é independente do homem, nem o homem, independente da mulher.'),(28615,1,46,11,12,'Porque, como provém a mulher do homem, assim também o homem é nascido da mulher; e tudo vem de Deus.'),(28616,1,46,11,13,'Julgai entre vós mesmos: é próprio que a mulher ore a Deus sem trazer o véu?'),(28617,1,46,11,14,'Ou não vos ensina a própria natureza ser desonroso para o homem usar cabelo comprido?'),(28618,1,46,11,15,'E que, tratando-se da mulher, é para ela uma glória? Pois o cabelo lhe foi dado em lugar de mantilha.'),(28619,1,46,11,16,'Contudo, se alguém quer ser contencioso, saiba que nós não temos tal costume, nem as igrejas de Deus.'),(28620,1,46,11,17,'Nisto, porém, que vos prescrevo, não vos louvo, porquanto vos ajuntais não para melhor, e sim para pior.'),(28621,1,46,11,18,'Porque, antes de tudo, estou informado haver divisões entre vós quando vos reunis na igreja; e eu, em parte, o creio.'),(28622,1,46,11,19,'Porque até mesmo importa que haja partidos entre vós, para que também os aprovados se tornem conhecidos em vosso meio.'),(28623,1,46,11,20,'Quando, pois, vos reunis no mesmo lugar, não é a ceia do Senhor que comeis.'),(28624,1,46,11,21,'Porque, ao comerdes, cada um toma, antecipadamente, a sua própria ceia; e há quem tenha fome, ao passo que há também quem se embriague.'),(28625,1,46,11,22,'Não tendes, porventura, casas onde comer e beber? Ou menosprezais a igreja de Deus e envergonhais os que nada têm? Que vos direi? Louvar-vos-ei? Nisto, certamente, não vos louvo.'),(28626,1,46,11,23,'Porque eu recebi do Senhor o que também vos entreguei: que o Senhor Jesus, na noite em que foi traído, tomou o pão;'),(28627,1,46,11,24,'e, tendo dado graças, o partiu e disse: <J>Isto é o meu corpo, que é dado por vós; fazei isto em memória de mim.</J>'),(28628,1,46,11,25,'Por semelhante modo, depois de haver ceado, tomou também o cálice, dizendo: <J>Este cálice é a nova aliança</J> <J>no meu sangue;</J> <J>fazei isto, todas as vezes que o beberdes, em memória de mim.</J>'),(28629,1,46,11,26,'Porque, todas as vezes que comerdes este pão e beberdes o cálice, anunciais a morte do Senhor, até que ele venha.'),(28630,1,46,11,27,'Por isso, aquele que comer o pão ou beber o cálice do Senhor, indignamente, será réu do corpo e do sangue do Senhor.'),(28631,1,46,11,28,'Examine-se, pois, o homem a si mesmo, e, assim, coma do pão, e beba do cálice;'),(28632,1,46,11,29,'pois quem come e bebe sem discernir o corpo, come e bebe juízo para si.'),(28633,1,46,11,30,'Eis a razão por que há entre vós muitos fracos e doentes e não poucos que dormem.'),(28634,1,46,11,31,'Porque, se nos julgássemos a nós mesmos, não seríamos julgados.'),(28635,1,46,11,32,'Mas, quando julgados, somos disciplinados pelo Senhor, para não sermos condenados com o mundo.'),(28636,1,46,11,33,'Assim, pois, irmãos meus, quando vos reunis para comer, esperai uns pelos outros.'),(28637,1,46,11,34,'Se alguém tem fome, coma em casa, a fim de não vos reunirdes para juízo. Quanto às demais coisas, eu as ordenarei quando for ter convosco.'),(28638,1,46,12,1,'A respeito dos dons espirituais, não quero, irmãos, que sejais ignorantes.'),(28639,1,46,12,2,'Sabeis que, outrora, quando éreis gentios, deixáveis conduzir-vos aos ídolos mudos, segundo éreis guiados.'),(28640,1,46,12,3,'Por isso, vos faço compreender que ninguém que fala pelo Espírito de Deus afirma: Anátema, Jesus! Por outro lado, ninguém pode dizer: Senhor Jesus!, senão pelo Espírito Santo.'),(28641,1,46,12,4,'Ora, os dons são diversos, mas o Espírito é o mesmo.'),(28642,1,46,12,5,'E também há diversidade nos serviços, mas o Senhor é o mesmo.'),(28643,1,46,12,6,'E há diversidade nas realizações, mas o mesmo Deus é quem opera tudo em todos.'),(28644,1,46,12,7,'A manifestação do Espírito é concedida a cada um visando a um fim proveitoso.'),(28645,1,46,12,8,'Porque a um é dada, mediante o Espírito, a palavra da sabedoria; e a outro, segundo o mesmo Espírito, a palavra do conhecimento;'),(28646,1,46,12,9,'a outro, no mesmo Espírito, a fé; e a outro, no mesmo Espírito, dons de curar;'),(28647,1,46,12,10,'a outro, operações de milagres; a outro, profecia; a outro, discernimento de espíritos; a um, variedade de línguas; e a outro, capacidade para interpretá-las.'),(28648,1,46,12,11,'Mas um só e o mesmo Espírito realiza todas estas coisas, distribuindo-as, como lhe apraz, a cada um, individualmente.'),(28649,1,46,12,12,'Porque, assim como o corpo é um e tem muitos membros, e todos os membros, sendo muitos, constituem um só corpo, assim também com respeito a Cristo.'),(28650,1,46,12,13,'Pois, em um só Espírito, todos nós fomos batizados em um corpo, quer judeus, quer gregos, quer escravos, quer livres. E a todos nós foi dado beber de um só Espírito.'),(28651,1,46,12,14,'Porque também o corpo não é um só membro, mas muitos.'),(28652,1,46,12,15,'Se disser o pé: Porque não sou mão, não sou do corpo; nem por isso deixa de ser do corpo.'),(28653,1,46,12,16,'Se o ouvido disser: Porque não sou olho, não sou do corpo; nem por isso deixa de o ser.'),(28654,1,46,12,17,'Se todo o corpo fosse olho, onde estaria o ouvido? Se todo fosse ouvido, onde, o olfato?'),(28655,1,46,12,18,'Mas Deus dispôs os membros, colocando cada um deles no corpo, como lhe aprouve.'),(28656,1,46,12,19,'Se todos, porém, fossem um só membro, onde estaria o corpo?'),(28657,1,46,12,20,'O certo é que há muitos membros, mas um só corpo.'),(28658,1,46,12,21,'Não podem os olhos dizer à mão: Não precisamos de ti; nem ainda a cabeça, aos pés: Não preciso de vós.'),(28659,1,46,12,22,'Pelo contrário, os membros do corpo que parecem ser mais fracos são necessários;'),(28660,1,46,12,23,'e os que nos parecem menos dignos no corpo, a estes damos muito maior honra; também os que em nós não são decorosos revestimos de especial honra.'),(28661,1,46,12,24,'Mas os nossos membros nobres não têm necessidade disso. Contudo, Deus coordenou o corpo, concedendo muito mais honra àquilo que menos tinha,'),(28662,1,46,12,25,'para que não haja divisão no corpo; pelo contrário, cooperem os membros, com igual cuidado, em favor uns dos outros.'),(28663,1,46,12,26,'De maneira que, se um membro sofre, todos sofrem com ele; e, se um deles é honrado, com ele todos se regozijam.'),(28664,1,46,12,27,'Ora, vós sois corpo de Cristo; e, individualmente, membros desse corpo.'),(28665,1,46,12,28,'A uns estabeleceu Deus na igreja, primeiramente, apóstolos; em segundo lugar, profetas; em terceiro lugar, mestres; depois, operadores de milagres; depois, dons de curar, socorros, governos, variedades de línguas.'),(28666,1,46,12,29,'Porventura, são todos apóstolos? Ou, todos profetas? São todos mestres? Ou, operadores de milagres?'),(28667,1,46,12,30,'Têm todos dons de curar? Falam todos em outras línguas? Interpretam-nas todos?'),(28668,1,46,12,31,'Entretanto, procurai, com zelo, os melhores dons.  E eu passo a mostrar-vos ainda um caminho sobremodo excelente.'),(28669,1,46,13,1,'Ainda que eu fale as línguas dos homens e dos anjos, se não tiver amor, serei como o bronze que soa ou como o címbalo que retine.'),(28670,1,46,13,2,'Ainda que eu tenha o dom de profetizar e conheça todos os mistérios e toda a ciência; ainda que eu tenha tamanha fé, a ponto de transportar montes, se não tiver amor, nada serei.'),(28671,1,46,13,3,'E ainda que eu distribua todos os meus bens entre os pobres e ainda que entregue o meu próprio corpo para ser queimado, se não tiver amor, nada disso me aproveitará.'),(28672,1,46,13,4,'O amor é paciente, é benigno; o amor não arde em ciúmes, não se ufana, não se ensoberbece,'),(28673,1,46,13,5,'não se conduz inconvenientemente, não procura os seus interesses, não se exaspera, não se ressente do mal;'),(28674,1,46,13,6,'não se alegra com a injustiça, mas regozija-se com a verdade;'),(28675,1,46,13,7,'tudo sofre, tudo crê, tudo espera, tudo suporta.'),(28676,1,46,13,8,'O amor jamais acaba; mas, havendo profecias, desaparecerão; havendo línguas, cessarão; havendo ciência, passará;'),(28677,1,46,13,9,'porque, em parte, conhecemos e, em parte, profetizamos.'),(28678,1,46,13,10,'Quando, porém, vier o que é perfeito, então, o que é em parte será aniquilado.'),(28679,1,46,13,11,'Quando eu era menino, falava como menino, sentia como menino, pensava como menino; quando cheguei a ser homem, desisti das coisas próprias de menino.'),(28680,1,46,13,12,'Porque, agora, vemos como em espelho, obscuramente; então, veremos face a face. Agora, conheço em parte; então, conhecerei como também sou conhecido.'),(28681,1,46,13,13,'Agora, pois, permanecem a fé, a esperança e o amor, estes três; porém o maior destes é o amor.'),(28682,1,46,14,1,'Segui o amor e procurai, com zelo, os dons espirituais, mas principalmente que profetizeis.'),(28683,1,46,14,2,'Pois quem fala em outra língua não fala a homens, senão a Deus, visto que ninguém o entende, e em espírito fala mistérios.'),(28684,1,46,14,3,'Mas o que profetiza fala aos homens, edificando, exortando e consolando.'),(28685,1,46,14,4,'O que fala em outra língua a si mesmo se edifica, mas o que profetiza edifica a igreja.'),(28686,1,46,14,5,'Eu quisera que vós todos falásseis em outras línguas; muito mais, porém, que profetizásseis; pois quem profetiza é superior ao que fala em outras línguas, salvo se as interpretar, para que a igreja receba edificação.'),(28687,1,46,14,6,'Agora, porém, irmãos, se eu for ter convosco falando em outras línguas, em que vos aproveitarei, se vos não falar por meio de revelação, ou de ciência, ou de profecia, ou de doutrina?'),(28688,1,46,14,7,'É assim que instrumentos inanimados, como a flauta ou a cítara, quando emitem sons, se não os derem bem distintos, como se reconhecerá o que se toca na flauta ou cítara?'),(28689,1,46,14,8,'Pois também se a trombeta der som incerto, quem se preparará para a batalha?'),(28690,1,46,14,9,'Assim, vós, se, com a língua, não disserdes palavra compreensível, como se entenderá o que dizeis? Porque estareis como se falásseis ao ar.'),(28691,1,46,14,10,'Há, sem dúvida, muitos tipos de vozes no mundo; nenhum deles, contudo, sem sentido.'),(28692,1,46,14,11,'Se eu, pois, ignorar a significação da voz, serei estrangeiro para aquele que fala; e ele, estrangeiro para mim.'),(28693,1,46,14,12,'Assim, também vós, visto que desejais dons espirituais, procurai progredir, para a edificação da igreja.'),(28694,1,46,14,13,'Pelo que, o que fala em outra língua deve orar para que a possa interpretar.'),(28695,1,46,14,14,'Porque, se eu orar em outra língua, o meu espírito ora de fato, mas a minha mente fica infrutífera.'),(28696,1,46,14,15,'Que farei, pois? Orarei com o espírito, mas também orarei com a mente; cantarei com o espírito, mas também cantarei com a mente.'),(28697,1,46,14,16,'E, se tu bendisseres apenas em espírito, como dirá o indouto o amém depois da tua ação de graças? Visto que não entende o que dizes;'),(28698,1,46,14,17,'porque tu, de fato, dás bem as graças, mas o outro não é edificado.'),(28699,1,46,14,18,'Dou graças a Deus, porque falo em outras línguas mais do que todos vós.'),(28700,1,46,14,19,'Contudo, prefiro falar na igreja cinco palavras com o meu entendimento, para instruir outros, a falar dez mil palavras em outra língua.'),(28701,1,46,14,20,'Irmãos, não sejais meninos no juízo; na malícia, sim, sede crianças; quanto ao juízo, sede homens amadurecidos.'),(28702,1,46,14,21,'Na lei está escrito: Falarei a este povo por homens de outras línguas e por lábios de outros povos, e nem assim me ouvirão, diz o Senhor.'),(28703,1,46,14,22,'De sorte que as línguas constituem um sinal não para os crentes, mas para os incrédulos; mas a profecia não é para os incrédulos, e sim para os que creem.'),(28704,1,46,14,23,'Se, pois, toda a igreja se reunir no mesmo lugar, e todos se puserem a falar em outras línguas, no caso de entrarem indoutos ou incrédulos, não dirão, porventura, que estais loucos?'),(28705,1,46,14,24,'Porém, se todos profetizarem, e entrar algum incrédulo ou indouto, é ele por todos convencido e por todos julgado;'),(28706,1,46,14,25,'tornam-se-lhe manifestos os segredos do coração, e, assim, prostrando-se com a face em terra, adorará a Deus, testemunhando que Deus está, de fato, no meio de vós.'),(28707,1,46,14,26,'Que fazer, pois, irmãos? Quando vos reunis, um tem salmo, outro, doutrina, este traz revelação, aquele, outra língua, e ainda outro, interpretação. Seja tudo feito para edificação.'),(28708,1,46,14,27,'No caso de alguém falar em outra língua, que não sejam mais do que dois ou quando muito três, e isto sucessivamente, e haja quem interprete.'),(28709,1,46,14,28,'Mas, não havendo intérprete, fique calado na igreja, falando consigo mesmo e com Deus.'),(28710,1,46,14,29,'Tratando-se de profetas, falem apenas dois ou três, e os outros julguem.'),(28711,1,46,14,30,'Se, porém, vier revelação a outrem que esteja assentado, cale-se o primeiro.'),(28712,1,46,14,31,'Porque todos podereis profetizar, um após outro, para todos aprenderem e serem consolados.'),(28713,1,46,14,32,'Os espíritos dos profetas estão sujeitos aos próprios profetas;'),(28714,1,46,14,33,'porque Deus não é de confusão, e sim de paz. Como em todas as igrejas dos santos,'),(28715,1,46,14,34,'conservem-se as mulheres caladas nas igrejas, porque não lhes é permitido falar; mas estejam submissas como também a lei o determina.'),(28716,1,46,14,35,'Se, porém, querem aprender alguma coisa, interroguem, em casa, a seu próprio marido; porque para a mulher é vergonhoso falar na igreja.'),(28717,1,46,14,36,'Porventura, a palavra de Deus se originou no meio de vós ou veio ela exclusivamente para vós outros?'),(28718,1,46,14,37,'Se alguém se considera profeta ou espiritual, reconheça ser mandamento do Senhor o que vos escrevo.'),(28719,1,46,14,38,'E, se alguém o ignorar, será ignorado.'),(28720,1,46,14,39,'Portanto, meus irmãos, procurai com zelo o dom de profetizar e não proibais o falar em outras línguas.'),(28721,1,46,14,40,'Tudo, porém, seja feito com decência e ordem.'),(28722,1,46,15,1,'Irmãos, venho lembrar-vos o evangelho que vos anunciei, o qual recebestes e no qual ainda perseverais;'),(28723,1,46,15,2,'por ele também sois salvos, se retiverdes a palavra tal como vo-la preguei, a menos que tenhais crido em vão.'),(28724,1,46,15,3,'Antes de tudo, vos entreguei o que também recebi: que Cristo morreu pelos nossos pecados, segundo as Escrituras,'),(28725,1,46,15,4,'e que foi sepultado e ressuscitou ao terceiro dia, segundo as Escrituras.'),(28726,1,46,15,5,'E apareceu a Cefas e, depois, aos doze.'),(28727,1,46,15,6,'Depois, foi visto por mais de quinhentos irmãos de uma só vez, dos quais a maioria sobrevive até agora; porém alguns já dormem.'),(28728,1,46,15,7,'Depois, foi visto por Tiago, mais tarde, por todos os apóstolos'),(28729,1,46,15,8,'e, afinal, depois de todos, foi visto também por mim, como por um nascido fora de tempo.'),(28730,1,46,15,9,'Porque eu sou o menor dos apóstolos, que mesmo não sou digno de ser chamado apóstolo, pois persegui a igreja de Deus.'),(28731,1,46,15,10,'Mas, pela graça de Deus, sou o que sou; e a sua graça, que me foi concedida, não se tornou vã; antes, trabalhei muito mais do que todos eles; todavia, não eu, mas a graça de Deus comigo.'),(28732,1,46,15,11,'Portanto, seja eu ou sejam eles, assim pregamos e assim crestes.'),(28733,1,46,15,12,'Ora, se é corrente pregar-se que Cristo ressuscitou dentre os mortos, como, pois, afirmam alguns dentre vós que não há ressurreição de mortos?'),(28734,1,46,15,13,'E, se não há ressurreição de mortos, então, Cristo não ressuscitou.'),(28735,1,46,15,14,'E, se Cristo não ressuscitou, é vã a nossa pregação, e vã, a vossa fé;'),(28736,1,46,15,15,'e somos tidos por falsas testemunhas de Deus, porque temos asseverado contra Deus que ele ressuscitou a Cristo, ao qual ele não ressuscitou, se é certo que os mortos não ressuscitam.'),(28737,1,46,15,16,'Porque, se os mortos não ressuscitam, também Cristo não ressuscitou.'),(28738,1,46,15,17,'E, se Cristo não ressuscitou, é vã a vossa fé, e ainda permaneceis nos vossos pecados.'),(28739,1,46,15,18,'E ainda mais: os que dormiram em Cristo pereceram.'),(28740,1,46,15,19,'Se a nossa esperança em Cristo se limita apenas a esta vida, somos os mais infelizes de todos os homens.'),(28741,1,46,15,20,'Mas, de fato, Cristo ressuscitou dentre os mortos, sendo ele as primícias dos que dormem.'),(28742,1,46,15,21,'Visto que a morte veio por um homem, também por um homem veio a ressurreição dos mortos.'),(28743,1,46,15,22,'Porque, assim como, em Adão, todos morrem, assim também todos serão vivificados em Cristo.'),(28744,1,46,15,23,'Cada um, porém, por sua própria ordem: Cristo, as primícias; depois, os que são de Cristo, na sua vinda.'),(28745,1,46,15,24,'E, então, virá o fim, quando ele entregar o reino ao Deus e Pai, quando houver destruído todo principado, bem como toda potestade e poder.'),(28746,1,46,15,25,'Porque convém que ele reine até que haja posto todos os inimigos debaixo dos pés.'),(28747,1,46,15,26,'O último inimigo a ser destruído é a morte.'),(28748,1,46,15,27,'Porque todas as coisas sujeitou debaixo dos pés. E, quando diz que todas as coisas lhe estão sujeitas, certamente, exclui aquele que tudo lhe subordinou.'),(28749,1,46,15,28,'Quando, porém, todas as coisas lhe estiverem sujeitas, então, o próprio Filho também se sujeitará àquele que todas as coisas lhe sujeitou, para que Deus seja tudo em todos.'),(28750,1,46,15,29,'Doutra maneira, que farão os que se batizam por causa dos mortos? Se, absolutamente, os mortos não ressuscitam, por que se batizam por causa deles?'),(28751,1,46,15,30,'E por que também nós nos expomos a perigos a toda hora?'),(28752,1,46,15,31,'Dia após dia, morro! Eu o protesto, irmãos, pela glória que tenho em vós outros, em Cristo Jesus, nosso Senhor.'),(28753,1,46,15,32,'Se, como homem, lutei em Éfeso com feras, que me aproveita isso? Se os mortos não ressuscitam, comamos e bebamos, que amanhã morreremos.'),(28754,1,46,15,33,'Não vos enganeis: as más conversações corrompem os bons costumes.'),(28755,1,46,15,34,'Tornai-vos à sobriedade, como é justo, e não pequeis; porque alguns ainda não têm conhecimento de Deus; isto digo para vergonha vossa.'),(28756,1,46,15,35,'Mas alguém dirá: Como ressuscitam os mortos? E em que corpo vêm?'),(28757,1,46,15,36,'Insensato! O que semeias não nasce, se primeiro não morrer;'),(28758,1,46,15,37,'e, quando semeias, não semeias o corpo que há de ser, mas o simples grão, como de trigo ou de qualquer outra semente.'),(28759,1,46,15,38,'Mas Deus lhe dá corpo como lhe aprouve dar e a cada uma das sementes, o seu corpo apropriado.'),(28760,1,46,15,39,'Nem toda carne é a mesma; porém uma é a carne dos homens, outra, a dos animais, outra, a das aves, e outra, a dos peixes.'),(28761,1,46,15,40,'Também há corpos celestiais e corpos terrestres; e, sem dúvida, uma é a glória dos celestiais, e outra, a dos terrestres.'),(28762,1,46,15,41,'Uma é a glória do sol, outra, a glória da lua, e outra, a das estrelas; porque até entre estrela e estrela há diferenças de esplendor.'),(28763,1,46,15,42,'Pois assim também é a ressurreição dos mortos. Semeia-se o corpo na corrupção, ressuscita na incorrupção. Semeia-se em desonra, ressuscita em glória.'),(28764,1,46,15,43,'Semeia-se em fraqueza, ressuscita em poder.'),(28765,1,46,15,44,'Semeia-se corpo natural, ressuscita corpo espiritual. Se há corpo natural, há também corpo espiritual.'),(28766,1,46,15,45,'Pois assim está escrito: O primeiro homem, Adão, foi feito alma vivente. O último Adão, porém, é espírito vivificante.'),(28767,1,46,15,46,'Mas não é primeiro o espiritual, e sim o natural; depois, o espiritual.'),(28768,1,46,15,47,'O primeiro homem, formado da terra, é terreno; o segundo homem é do céu.'),(28769,1,46,15,48,'Como foi o primeiro homem, o terreno, tais são também os demais homens terrenos; e, como é o homem celestial, tais também os celestiais.'),(28770,1,46,15,49,'E, assim como trouxemos a imagem do que é terreno, devemos trazer também a imagem do celestial.'),(28771,1,46,15,50,'Isto afirmo, irmãos, que a carne e o sangue não podem herdar o reino de Deus, nem a corrupção herdar a incorrupção.'),(28772,1,46,15,51,'Eis que vos digo um mistério: nem todos dormiremos, mas transformados seremos todos,'),(28773,1,46,15,52,'num momento, num abrir e fechar de olhos, ao ressoar da última trombeta. A trombeta soará, os mortos ressuscitarão incorruptíveis, e nós seremos transformados.'),(28774,1,46,15,53,'Porque é necessário que este corpo corruptível se revista da incorruptibilidade, e que o corpo mortal se revista da imortalidade.'),(28775,1,46,15,54,'E, quando este corpo corruptível se revestir de incorruptibilidade, e o que é mortal se revestir de imortalidade, então, se cumprirá a palavra que está escrita: Tragada foi a morte pela vitória.'),(28776,1,46,15,55,'Onde está, ó morte, a tua vitória? Onde está, ó morte, o teu aguilhão?'),(28777,1,46,15,56,'O aguilhão da morte é o pecado, e a força do pecado é a lei.'),(28778,1,46,15,57,'Graças a Deus, que nos dá a vitória por intermédio de nosso Senhor Jesus Cristo.'),(28779,1,46,15,58,'Portanto, meus amados irmãos, sede firmes, inabaláveis e sempre abundantes na obra do Senhor, sabendo que, no Senhor, o vosso trabalho não é vão.'),(28780,1,46,16,1,'Quanto à coleta para os santos, fazei vós também como ordenei às igrejas da Galácia.'),(28781,1,46,16,2,'No primeiro dia da semana, cada um de vós ponha de parte, em casa, conforme a sua prosperidade, e vá juntando, para que se não façam coletas quando eu for.'),(28782,1,46,16,3,'E, quando tiver chegado, enviarei, com cartas, para levarem as vossas dádivas a Jerusalém, aqueles que aprovardes.'),(28783,1,46,16,4,'Se convier que eu também vá, eles irão comigo.'),(28784,1,46,16,5,'Irei ter convosco por ocasião da minha passagem pela Macedônia, porque devo percorrer a Macedônia.'),(28785,1,46,16,6,'E bem pode ser que convosco me demore ou mesmo passe o inverno, para que me encaminheis nas viagens que eu tenha de fazer.'),(28786,1,46,16,7,'Porque não quero, agora, ver-vos apenas de passagem, pois espero permanecer convosco algum tempo, se o Senhor o permitir.'),(28787,1,46,16,8,'Ficarei, porém, em Éfeso até ao Pentecostes;'),(28788,1,46,16,9,'porque uma porta grande e oportuna para o trabalho se me abriu; e há muitos adversários.'),(28789,1,46,16,10,'E, se Timóteo for, vede que esteja sem receio entre vós, porque trabalha na obra do Senhor, como também eu;'),(28790,1,46,16,11,'ninguém, pois, o despreze. Mas encaminhai-o em paz, para que venha ter comigo, visto que o espero com os irmãos.'),(28791,1,46,16,12,'Acerca do irmão Apolo, muito lhe tenho recomendado que fosse ter convosco em companhia dos irmãos, mas de modo algum era a vontade dele ir agora; irá, porém, quando se lhe deparar boa oportunidade.'),(28792,1,46,16,13,'Sede vigilantes, permanecei firmes na fé, portai-vos varonilmente, fortalecei-vos.'),(28793,1,46,16,14,'Todos os vossos atos sejam feitos com amor.'),(28794,1,46,16,15,'E agora, irmãos, eu vos peço o seguinte (sabeis que a casa de Estéfanas são as primícias da Acaia e que se consagraram ao serviço dos santos):'),(28795,1,46,16,16,'que também vos sujeiteis a esses tais, como também a todo aquele que é cooperador e obreiro.'),(28796,1,46,16,17,'Alegro-me com a vinda de Estéfanas, e de Fortunato, e de Acaico; porque estes supriram o que da vossa parte faltava.'),(28797,1,46,16,18,'Porque trouxeram refrigério ao meu espírito e ao vosso. Reconhecei, pois, a homens como estes.'),(28798,1,46,16,19,'As igrejas da Ásia vos saúdam. No Senhor, muito vos saúdam Áquila e Priscila e, bem assim, a igreja que está na casa deles.'),(28799,1,46,16,20,'Todos os irmãos vos saúdam. Saudai-vos uns aos outros com ósculo santo.'),(28800,1,46,16,21,'A saudação, escrevo-a eu, Paulo, de próprio punho.'),(28801,1,46,16,22,'Se alguém não ama o Senhor, seja anátema. Maranata!'),(28802,1,46,16,23,'A graça do Senhor Jesus seja convosco.'),(28803,1,46,16,24,'O meu amor seja com todos vós, em Cristo Jesus.'),(28804,1,47,1,1,'Paulo, apóstolo de Cristo Jesus pela vontade de Deus, e o irmão Timóteo, à igreja de Deus que está em Corinto e a todos os santos em toda a Acaia,'),(28805,1,47,1,2,'graça a vós outros e paz, da parte de Deus, nosso Pai, e do Senhor Jesus Cristo.'),(28806,1,47,1,3,'Bendito seja o Deus e Pai de nosso Senhor Jesus Cristo, o Pai de misericórdias e Deus de toda consolação!'),(28807,1,47,1,4,'É ele que nos conforta em toda a nossa tribulação, para podermos consolar os que estiverem em qualquer angústia, com a consolação com que nós mesmos somos contemplados por Deus.'),(28808,1,47,1,5,'Porque, assim como os sofrimentos de Cristo se manifestam em grande medida a nosso favor, assim também a nossa consolação transborda por meio de Cristo.'),(28809,1,47,1,6,'Mas, se somos atribulados, é para o vosso conforto e salvação; se somos confortados, é também para o vosso conforto, o qual se torna eficaz, suportando vós com paciência os mesmos sofrimentos que nós também padecemos.'),(28810,1,47,1,7,'A nossa esperança a respeito de vós está firme, sabendo que, como sois participantes dos sofrimentos, assim o sereis da consolação.'),(28811,1,47,1,8,'Porque não queremos, irmãos, que ignoreis a natureza da tribulação que nos sobreveio na Ásia, porquanto foi acima das nossas forças, a ponto de desesperarmos até da própria vida.'),(28812,1,47,1,9,'Contudo, já em nós mesmos, tivemos a sentença de morte, para que não confiemos em nós, e sim no Deus que ressuscita os mortos;'),(28813,1,47,1,10,'o qual nos livrou e livrará de tão grande morte; em quem temos esperado que ainda continuará a livrar-nos,'),(28814,1,47,1,11,'ajudando-nos também vós, com as vossas orações a nosso favor, para que, por muitos, sejam dadas graças a nosso respeito, pelo benefício que nos foi concedido por meio de muitos.'),(28815,1,47,1,12,'Porque a nossa glória é esta: o testemunho da nossa consciência, de que, com santidade e sinceridade de Deus, não com sabedoria humana, mas, na graça divina, temos vivido no mundo e mais especialmente para convosco.'),(28816,1,47,1,13,'Porque nenhuma outra coisa vos escrevemos, além das que ledes e bem compreendeis; e espero que o compreendereis de todo,'),(28817,1,47,1,14,'como também já em parte nos compreendestes, que somos a vossa glória, como igualmente sois a nossa no Dia de Jesus, nosso Senhor.'),(28818,1,47,1,15,'Com esta confiança, resolvi ir, primeiro, encontrar-me convosco, para que tivésseis um segundo benefício;'),(28819,1,47,1,16,'e, por vosso intermédio, passar à Macedônia, e da Macedônia voltar a encontrar-me convosco, e ser encaminhado por vós para a Judeia.'),(28820,1,47,1,17,'Ora, determinando isto, terei, porventura, agido com leviandade? Ou, ao deliberar, acaso delibero segundo a carne, de sorte que haja em mim, simultaneamente, o sim e o não?'),(28821,1,47,1,18,'Antes, como Deus é fiel, a nossa palavra para convosco não é sim e não.'),(28822,1,47,1,19,'Porque o Filho de Deus, Cristo Jesus, que foi, por nosso intermédio, anunciado entre vós, isto é, por mim, e Silvano, e Timóteo, não foi sim e não; mas sempre nele houve o sim.'),(28823,1,47,1,20,'Porque quantas são as promessas de Deus, tantas têm nele o sim; porquanto também por ele é o amém para glória de Deus, por nosso intermédio.'),(28824,1,47,1,21,'Mas aquele que nos confirma convosco em Cristo e nos ungiu é Deus,'),(28825,1,47,1,22,'que também nos selou e nos deu o penhor do Espírito em nosso coração.'),(28826,1,47,1,23,'Eu, porém, por minha vida, tomo a Deus por testemunha de que, para vos poupar, não tornei ainda a Corinto;'),(28827,1,47,1,24,'não que tenhamos domínio sobre a vossa fé, mas porque somos cooperadores de vossa alegria; porquanto, pela fé, já estais firmados.'),(28828,1,47,2,1,'Isto deliberei por mim mesmo: não voltar a encontrar-me convosco em tristeza.'),(28829,1,47,2,2,'Porque, se eu vos entristeço, quem me alegrará, senão aquele que está entristecido por mim mesmo?'),(28830,1,47,2,3,'E isto escrevi para que, quando for, não tenha tristeza da parte daqueles que deveriam alegrar-me, confiando em todos vós de que a minha alegria é também a vossa.'),(28831,1,47,2,4,'Porque, no meio de muitos sofrimentos e angústias de coração, vos escrevi, com muitas lágrimas, não para que ficásseis entristecidos, mas para que conhecêsseis o amor que vos consagro em grande medida.'),(28832,1,47,2,5,'Ora, se alguém causou tristeza, não o fez apenas a mim, mas, para que eu não seja demasiadamente áspero, digo que em parte a todos vós;'),(28833,1,47,2,6,'basta-lhe a punição pela maioria.'),(28834,1,47,2,7,'De modo que deveis, pelo contrário, perdoar-lhe e confortá-lo, para que não seja o mesmo consumido por excessiva tristeza.'),(28835,1,47,2,8,'Pelo que vos rogo que confirmeis para com ele o vosso amor.'),(28836,1,47,2,9,'E foi por isso também que vos escrevi, para ter prova de que, em tudo, sois obedientes.'),(28837,1,47,2,10,'A quem perdoais alguma coisa, também eu perdoo; porque, de fato, o que tenho perdoado (se alguma coisa tenho perdoado), por causa de vós o fiz na presença de Cristo;'),(28838,1,47,2,11,'para que Satanás não alcance vantagem sobre nós, pois não lhe ignoramos os desígnios.'),(28839,1,47,2,12,'Ora, quando cheguei a Trôade para pregar o evangelho de Cristo, e uma porta se me abriu no Senhor,'),(28840,1,47,2,13,'não tive, contudo, tranquilidade no meu espírito, porque não encontrei o meu irmão Tito; por isso, despedindo-me deles, parti para a Macedônia.'),(28841,1,47,2,14,'Graças, porém, a Deus, que, em Cristo, sempre nos conduz em triunfo e, por meio de nós, manifesta em todo lugar a fragrância do seu conhecimento.'),(28842,1,47,2,15,'Porque nós somos para com Deus o bom perfume de Cristo, tanto nos que são salvos como nos que se perdem.'),(28843,1,47,2,16,'Para com estes, cheiro de morte para morte; para com aqueles, aroma de vida para vida. Quem, porém, é suficiente para estas coisas?'),(28844,1,47,2,17,'Porque nós não estamos, como tantos outros, mercadejando a palavra de Deus; antes, em Cristo é que falamos na presença de Deus, com sinceridade e da parte do próprio Deus.'),(28845,1,47,3,1,'Começamos, porventura, outra vez a recomendar-nos a nós mesmos? Ou temos necessidade, como alguns, de cartas de recomendação para vós outros ou de vós?'),(28846,1,47,3,2,'Vós sois a nossa carta, escrita em nosso coração, conhecida e lida por todos os homens,'),(28847,1,47,3,3,'estando já manifestos como carta de Cristo, produzida pelo nosso ministério, escrita não com tinta, mas pelo Espírito do Deus vivente, não em tábuas de pedra, mas em tábuas de carne, isto é, nos corações.'),(28848,1,47,3,4,'E é por intermédio de Cristo que temos tal confiança em Deus;'),(28849,1,47,3,5,'não que, por nós mesmos, sejamos capazes de pensar alguma coisa, como se partisse de nós; pelo contrário, a nossa suficiência vem de Deus,'),(28850,1,47,3,6,'o qual nos habilitou para sermos ministros de uma nova aliança, não da letra, mas do espírito; porque a letra mata, mas o espírito vivifica.'),(28851,1,47,3,7,'E, se o ministério da morte, gravado com letras em pedras, se revestiu de glória, a ponto de os filhos de Israel não poderem fitar a face de Moisés, por causa da glória do seu rosto, ainda que desvanecente,'),(28852,1,47,3,8,'como não será de maior glória o ministério do Espírito!'),(28853,1,47,3,9,'Porque, se o ministério da condenação foi glória, em muito maior proporção será glorioso o ministério da justiça.'),(28854,1,47,3,10,'Porquanto, na verdade, o que, outrora, foi glorificado, neste respeito, já não resplandece, diante da atual sobre-excelente glória.'),(28855,1,47,3,11,'Porque, se o que se desvanecia teve sua glória, muito mais glória tem o que é permanente.'),(28856,1,47,3,12,'Tendo, pois, tal esperança, servimo-nos de muita ousadia no falar.'),(28857,1,47,3,13,'E não somos como Moisés, que punha véu sobre a face, para que os filhos de Israel não atentassem na terminação do que se desvanecia.'),(28858,1,47,3,14,'Mas os sentidos deles se embotaram. Pois até ao dia de hoje, quando fazem a leitura da antiga aliança, o mesmo véu permanece, não lhes sendo revelado que, em Cristo, é removido.'),(28859,1,47,3,15,'Mas até hoje, quando é lido Moisés, o véu está posto sobre o coração deles.'),(28860,1,47,3,16,'Quando, porém, algum deles se converte ao Senhor, o véu lhe é retirado.'),(28861,1,47,3,17,'Ora, o Senhor é o Espírito; e, onde está o Espírito do Senhor, aí há liberdade.'),(28862,1,47,3,18,'E todos nós, com o rosto desvendado, contemplando, como por espelho, a glória do Senhor, somos transformados, de glória em glória, na sua própria imagem, como pelo Senhor, o Espírito.'),(28863,1,47,4,1,'Pelo que, tendo este ministério, segundo a misericórdia que nos foi feita, não desfalecemos;'),(28864,1,47,4,2,'pelo contrário, rejeitamos as coisas que, por vergonhosas, se ocultam, não andando com astúcia, nem adulterando a palavra de Deus; antes, nos recomendamos à consciência de todo homem, na presença de Deus, pela manifestação da verdade.'),(28865,1,47,4,3,'Mas, se o nosso evangelho ainda está encoberto, é para os que se perdem que está encoberto,'),(28866,1,47,4,4,'nos quais o deus deste século cegou o entendimento dos incrédulos, para que lhes não resplandeça a luz do evangelho da glória de Cristo, o qual é a imagem de Deus.'),(28867,1,47,4,5,'Porque não nos pregamos a nós mesmos, mas a Cristo Jesus como Senhor e a nós mesmos como vossos servos, por amor de Jesus.'),(28868,1,47,4,6,'Porque Deus, que disse: Das trevas resplandecerá a luz, ele mesmo resplandeceu em nosso coração, para iluminação do conhecimento da glória de Deus, na face de Cristo.'),(28869,1,47,4,7,'Temos, porém, este tesouro em vasos de barro, para que a excelência do poder seja de Deus e não de nós.'),(28870,1,47,4,8,'Em tudo somos atribulados, porém não angustiados; perplexos, porém não desanimados;'),(28871,1,47,4,9,'perseguidos, porém não desamparados; abatidos, porém não destruídos;'),(28872,1,47,4,10,'levando sempre no corpo o morrer de Jesus, para que também a sua vida se manifeste em nosso corpo.'),(28873,1,47,4,11,'Porque nós, que vivemos, somos sempre entregues à morte por causa de Jesus, para que também a vida de Jesus se manifeste em nossa carne mortal.'),(28874,1,47,4,12,'De modo que, em nós, opera a morte, mas, em vós, a vida.'),(28875,1,47,4,13,'Tendo, porém, o mesmo espírito da fé, como está escrito: Eu cri; por isso, é que falei. Também nós cremos; por isso, também falamos,'),(28876,1,47,4,14,'sabendo que aquele que ressuscitou o Senhor Jesus também nos ressuscitará com Jesus e nos apresentará convosco.'),(28877,1,47,4,15,'Porque todas as coisas existem por amor de vós, para que a graça, multiplicando-se, torne abundantes as ações de graças por meio de muitos, para glória de Deus.'),(28878,1,47,4,16,'Por isso, não desanimamos; pelo contrário, mesmo que o nosso homem exterior se corrompa, contudo, o nosso homem interior se renova de dia em dia.'),(28879,1,47,4,17,'Porque a nossa leve e momentânea tribulação produz para nós eterno peso de glória, acima de toda comparação,'),(28880,1,47,4,18,'não atentando nós nas coisas que se veem, mas nas que se não veem; porque as que se veem são temporais, e as que se não veem são eternas.'),(28881,1,47,5,1,'Sabemos que, se a nossa casa terrestre deste tabernáculo se desfizer, temos da parte de Deus um edifício, casa não feita por mãos, eterna, nos céus.'),(28882,1,47,5,2,'E, por isso, neste tabernáculo, gememos, aspirando por sermos revestidos da nossa habitação celestial;'),(28883,1,47,5,3,'se, todavia, formos encontrados vestidos e não nus.'),(28884,1,47,5,4,'Pois, na verdade, os que estamos neste tabernáculo gememos angustiados, não por querermos ser despidos, mas revestidos, para que o mortal seja absorvido pela vida.'),(28885,1,47,5,5,'Ora, foi o próprio Deus quem nos preparou para isto, outorgando-nos o penhor do Espírito.'),(28886,1,47,5,6,'Temos, portanto, sempre bom ânimo, sabendo que, enquanto no corpo, estamos ausentes do Senhor;'),(28887,1,47,5,7,'visto que andamos por fé e não pelo que vemos.'),(28888,1,47,5,8,'Entretanto, estamos em plena confiança, preferindo deixar o corpo e habitar com o Senhor.'),(28889,1,47,5,9,'É por isso que também nos esforçamos, quer presentes, quer ausentes, para lhe sermos agradáveis.'),(28890,1,47,5,10,'Porque importa que todos nós compareçamos perante o tribunal de Cristo, para que cada um receba segundo o bem ou o mal que tiver feito por meio do corpo.'),(28891,1,47,5,11,'E assim, conhecendo o temor do Senhor, persuadimos os homens e somos cabalmente conhecidos por Deus; e espero que também a vossa consciência nos reconheça.'),(28892,1,47,5,12,'Não nos recomendamos novamente a vós outros; pelo contrário, damo-vos ensejo de vos gloriardes por nossa causa, para que tenhais o que responder aos que se gloriam na aparência e não no coração.'),(28893,1,47,5,13,'Porque, se enlouquecemos, é para Deus; e, se conservamos o juízo, é para vós outros.'),(28894,1,47,5,14,'Pois o amor de Cristo nos constrange, julgando nós isto: um morreu por todos; logo, todos morreram.'),(28895,1,47,5,15,'E ele morreu por todos, para que os que vivem não vivam mais para si mesmos, mas para aquele que por eles morreu e ressuscitou.'),(28896,1,47,5,16,'Assim que, nós, daqui por diante, a ninguém conhecemos segundo a carne; e, se antes conhecemos Cristo segundo a carne, já agora não o conhecemos deste modo.'),(28897,1,47,5,17,'E, assim, se alguém está em Cristo, é nova criatura; as coisas antigas já passaram; eis que se fizeram novas.'),(28898,1,47,5,18,'Ora, tudo provém de Deus, que nos reconciliou consigo mesmo por meio de Cristo e nos deu o ministério da reconciliação,'),(28899,1,47,5,19,'a saber, que Deus estava em Cristo reconciliando consigo o mundo, não imputando aos homens as suas transgressões, e nos confiou a palavra da reconciliação.'),(28900,1,47,5,20,'De sorte que somos embaixadores em nome de Cristo, como se Deus exortasse por nosso intermédio. Em nome de Cristo, pois, rogamos que vos reconcilieis com Deus.'),(28901,1,47,5,21,'Aquele que não conheceu pecado, ele o fez pecado por nós; para que, nele, fôssemos feitos justiça de Deus.'),(28902,1,47,6,1,'E nós, na qualidade de cooperadores com ele, também vos exortamos a que não recebais em vão a graça de Deus'),(28903,1,47,6,2,'(porque ele diz: Eu te ouvi no tempo da oportunidade e te socorri no dia da salvação; eis, agora, o tempo sobremodo oportuno, eis, agora, o dia da salvação);'),(28904,1,47,6,3,'não dando nós nenhum motivo de escândalo em coisa alguma, para que o ministério não seja censurado.'),(28905,1,47,6,4,'Pelo contrário, em tudo recomendando-nos a nós mesmos como ministros de Deus: na muita paciência, nas aflições, nas privações, nas angústias,'),(28906,1,47,6,5,'nos açoites, nas prisões, nos tumultos, nos trabalhos, nas vigílias, nos jejuns,'),(28907,1,47,6,6,'na pureza, no saber, na longanimidade, na bondade, no Espírito Santo, no amor não fingido,'),(28908,1,47,6,7,'na palavra da verdade, no poder de Deus, pelas armas da justiça, quer ofensivas, quer defensivas;'),(28909,1,47,6,8,'por honra e por desonra, por infâmia e por boa fama, como enganadores e sendo verdadeiros;'),(28910,1,47,6,9,'como desconhecidos e, entretanto, bem-conhecidos; como se estivéssemos morrendo e, contudo, eis que vivemos; como castigados, porém não mortos;'),(28911,1,47,6,10,'entristecidos, mas sempre alegres; pobres, mas enriquecendo a muitos; nada tendo, mas possuindo tudo.'),(28912,1,47,6,11,'Para vós outros, ó coríntios, abrem-se os nossos lábios, e alarga-se o nosso coração.'),(28913,1,47,6,12,'Não tendes limites em nós; mas estais limitados em vossos próprios afetos.'),(28914,1,47,6,13,'Ora, como justa retribuição (falo-vos como a filhos), dilatai-vos também vós.'),(28915,1,47,6,14,'Não vos ponhais em jugo desigual com os incrédulos; porquanto que sociedade pode haver entre a justiça e a iniquidade? Ou que comunhão, da luz com as trevas?'),(28916,1,47,6,15,'Que harmonia, entre Cristo e o Maligno? Ou que união, do crente com o incrédulo?'),(28917,1,47,6,16,'Que ligação há entre o santuário de Deus e os ídolos? Porque nós somos santuário do Deus vivente, como ele próprio disse: Habitarei e andarei entre eles; serei o seu Deus, e eles serão o meu povo.'),(28918,1,47,6,17,'Por isso, retirai-vos do meio deles, separai-vos, diz o Senhor; não toqueis em coisas impuras; e eu vos receberei,'),(28919,1,47,6,18,'serei vosso Pai, e vós sereis para mim filhos e filhas, diz o Senhor Todo-Poderoso.'),(28920,1,47,7,1,'Tendo, pois, ó amados, tais promessas, purifiquemo-nos de toda impureza, tanto da carne como do espírito, aperfeiçoando a nossa santidade no temor de Deus.'),(28921,1,47,7,2,'Acolhei-nos em vosso coração; a ninguém tratamos com injustiça, a ninguém corrompemos, a ninguém exploramos.'),(28922,1,47,7,3,'Não falo para vos condenar; porque já vos tenho dito que estais em nosso coração para, juntos, morrermos e vivermos.'),(28923,1,47,7,4,'Mui grande é a minha franqueza para convosco, e muito me glorio por vossa causa; sinto-me grandemente confortado e transbordante de júbilo em toda a nossa tribulação.'),(28924,1,47,7,5,'Porque, chegando nós à Macedônia, nenhum alívio tivemos; pelo contrário, em tudo fomos atribulados: lutas por fora, temores por dentro.'),(28925,1,47,7,6,'Porém Deus, que conforta os abatidos, nos consolou com a chegada de Tito;'),(28926,1,47,7,7,'e não somente com a sua chegada, mas também pelo conforto que recebeu de vós, referindo-nos a vossa saudade, o vosso pranto, o vosso zelo por mim, aumentando, assim, meu regozijo.'),(28927,1,47,7,8,'Porquanto, ainda que vos tenha contristado com a carta, não me arrependo; embora já me tenha arrependido (vejo que aquela carta vos contristou por breve tempo),'),(28928,1,47,7,9,'agora, me alegro não porque fostes contristados, mas porque fostes contristados para arrependimento; pois fostes contristados segundo Deus, para que, de nossa parte, nenhum dano sofrêsseis.'),(28929,1,47,7,10,'Porque a tristeza segundo Deus produz arrependimento para a salvação, que a ninguém traz pesar; mas a tristeza do mundo produz morte.'),(28930,1,47,7,11,'Porque quanto cuidado não produziu isto mesmo em vós que, segundo Deus, fostes contristados! Que defesa, que indignação, que temor, que saudades, que zelo, que vindita! Em tudo destes prova de estardes inocentes neste assunto.'),(28931,1,47,7,12,'Portanto, embora vos tenha escrito, não foi por causa do que fez o mal, nem por causa do que sofreu o agravo, mas para que a vossa solicitude a nosso favor fosse manifesta entre vós, diante de Deus.'),(28932,1,47,7,13,'Foi por isso que nos sentimos confortados. E, acima desta nossa consolação, muito mais nos alegramos pelo contentamento de Tito, cujo espírito foi recreado por todos vós.'),(28933,1,47,7,14,'Porque, se nalguma coisa me gloriei de vós para com ele, não fiquei envergonhado; pelo contrário, como, em tudo, vos falamos com verdade, também a nossa exaltação na presença de Tito se verificou ser verdadeira.'),(28934,1,47,7,15,'E o seu entranhável afeto cresce mais e mais para convosco, lembrando-se da obediência de todos vós, de como o recebestes com temor e tremor.'),(28935,1,47,7,16,'Alegro-me porque, em tudo, posso confiar em vós.'),(28936,1,47,8,1,'Também, irmãos, vos fazemos conhecer a graça de Deus concedida às igrejas da Macedônia;'),(28937,1,47,8,2,'porque, no meio de muita prova de tribulação, manifestaram abundância de alegria, e a profunda pobreza deles superabundou em grande riqueza da sua generosidade.'),(28938,1,47,8,3,'Porque eles, testemunho eu, na medida de suas posses e mesmo acima delas, se mostraram voluntários,'),(28939,1,47,8,4,'pedindo-nos, com muitos rogos, a graça de participarem da assistência aos santos.'),(28940,1,47,8,5,'E não somente fizeram como nós esperávamos, mas também deram-se a si mesmos primeiro ao Senhor, depois a nós, pela vontade de Deus;'),(28941,1,47,8,6,'o que nos levou a recomendar a Tito que, como começou, assim também complete esta graça entre vós.'),(28942,1,47,8,7,'Como, porém, em tudo, manifestais superabundância, tanto na fé e na palavra como no saber, e em todo cuidado, e em nosso amor para convosco, assim também abundeis nesta graça.'),(28943,1,47,8,8,'Não vos falo na forma de mandamento, mas para provar, pela diligência de outros, a sinceridade do vosso amor;'),(28944,1,47,8,9,'pois conheceis a graça de nosso Senhor Jesus Cristo, que, sendo rico, se fez pobre por amor de vós, para que, pela sua pobreza, vos tornásseis ricos.'),(28945,1,47,8,10,'E nisto dou minha opinião; pois a vós outros, que, desde o ano passado, principiastes não só a prática, mas também o querer, convém isto.'),(28946,1,47,8,11,'Completai, agora, a obra começada, para que, assim como revelastes prontidão no querer, assim a leveis a termo, segundo as vossas posses.'),(28947,1,47,8,12,'Porque, se há boa vontade, será aceita conforme o que o homem tem e não segundo o que ele não tem.'),(28948,1,47,8,13,'Porque não é para que os outros tenham alívio, e vós, sobrecarga; mas para que haja igualdade,'),(28949,1,47,8,14,'suprindo a vossa abundância, no presente, a falta daqueles, de modo que a abundância daqueles venha a suprir a vossa falta, e, assim, haja igualdade,'),(28950,1,47,8,15,'como está escrito: O que muito colheu não teve demais; e o que pouco, não teve falta.'),(28951,1,47,8,16,'Mas graças a Deus, que pôs no coração de Tito a mesma solicitude por amor de vós;'),(28952,1,47,8,17,'porque atendeu ao nosso apelo e, mostrando-se mais cuidadoso, partiu voluntariamente para vós outros.'),(28953,1,47,8,18,'E, com ele, enviamos o irmão cujo louvor no evangelho está espalhado por todas as igrejas.'),(28954,1,47,8,19,'E não só isto, mas foi também eleito pelas igrejas para ser nosso companheiro no desempenho desta graça ministrada por nós, para a glória do próprio Senhor e para mostrar a nossa boa vontade;'),(28955,1,47,8,20,'evitando, assim, que alguém nos acuse em face desta generosa dádiva administrada por nós;'),(28956,1,47,8,21,'pois o que nos preocupa é procedermos honestamente, não só perante o Senhor, como também diante dos homens.'),(28957,1,47,8,22,'Com eles, enviamos nosso irmão cujo zelo, em muitas ocasiões e de muitos modos, temos experimentado; agora, porém, se mostra ainda mais zeloso pela muita confiança em vós.'),(28958,1,47,8,23,'Quanto a Tito, é meu companheiro e cooperador convosco; quanto a nossos irmãos, são mensageiros das igrejas e glória de Cristo.'),(28959,1,47,8,24,'Manifestai, pois, perante as igrejas, a prova do vosso amor e da nossa exultação a vosso respeito na presença destes homens.'),(28960,1,47,9,1,'Ora, quanto à assistência a favor dos santos, é desnecessário escrever-vos,'),(28961,1,47,9,2,'porque bem reconheço a vossa presteza, da qual me glorio junto aos macedônios, dizendo que a Acaia está preparada desde o ano passado; e o vosso zelo tem estimulado a muitíssimos.'),(28962,1,47,9,3,'Contudo, enviei os irmãos, para que o nosso louvor a vosso respeito, neste particular, não se desminta, a fim de que, como venho dizendo, estivésseis preparados,'),(28963,1,47,9,4,'para que, caso alguns macedônios forem comigo e vos encontrem desapercebidos, não fiquemos nós envergonhados (para não dizer, vós) quanto a esta confiança.'),(28964,1,47,9,5,'Portanto, julguei conveniente recomendar aos irmãos que me precedessem entre vós e preparassem de antemão a vossa dádiva já anunciada, para que esteja pronta como expressão de generosidade e não de avareza.'),(28965,1,47,9,6,'E isto afirmo: aquele que semeia pouco pouco também ceifará; e o que semeia com fartura com abundância também ceifará.'),(28966,1,47,9,7,'Cada um contribua segundo tiver proposto no coração, não com tristeza ou por necessidade; porque Deus ama a quem dá com alegria.'),(28967,1,47,9,8,'Deus pode fazer-vos abundar em toda graça, a fim de que, tendo sempre, em tudo, ampla suficiência, superabundeis em toda boa obra,'),(28968,1,47,9,9,'como está escrito: Distribuiu, deu aos pobres, a sua justiça permanece para sempre.'),(28969,1,47,9,10,'Ora, aquele que dá semente ao que semeia e pão para alimento também suprirá e aumentará a vossa sementeira e multiplicará os frutos da vossa justiça,'),(28970,1,47,9,11,'enriquecendo-vos, em tudo, para toda generosidade, a qual faz que, por nosso intermédio, sejam tributadas graças a Deus.'),(28971,1,47,9,12,'Porque o serviço desta assistência não só supre a necessidade dos santos, mas também redunda em muitas graças a Deus,'),(28972,1,47,9,13,'visto como, na prova desta ministração, glorificam a Deus pela obediência da vossa confissão quanto ao evangelho de Cristo e pela liberalidade com que contribuís para eles e para todos,'),(28973,1,47,9,14,'enquanto oram eles a vosso favor, com grande afeto, em virtude da superabundante graça de Deus que há em vós.'),(28974,1,47,9,15,'Graças a Deus pelo seu dom inefável!'),(28975,1,47,10,1,'E eu mesmo, Paulo, vos rogo, pela mansidão e benignidade de Cristo, eu que, na verdade, quando presente entre vós, sou humilde; mas, quando ausente, ousado para convosco,'),(28976,1,47,10,2,'sim, eu vos rogo que não tenha de ser ousado, quando presente, servindo-me daquela firmeza com que penso devo tratar alguns que nos julgam como se andássemos em disposições de mundano proceder.'),(28977,1,47,10,3,'Porque, embora andando na carne, não militamos segundo a carne.'),(28978,1,47,10,4,'Porque as armas da nossa milícia não são carnais, e sim poderosas em Deus, para destruir fortalezas, anulando nós sofismas'),(28979,1,47,10,5,'e toda altivez que se levante contra o conhecimento de Deus, e levando cativo todo pensamento à obediência de Cristo,'),(28980,1,47,10,6,'e estando prontos para punir toda desobediência, uma vez completa a vossa submissão.'),(28981,1,47,10,7,'Observai o que está evidente. Se alguém confia em si que é de Cristo, pense outra vez consigo mesmo que, assim como ele é de Cristo, também nós o somos.'),(28982,1,47,10,8,'Porque, se eu me gloriar um pouco mais a respeito da nossa autoridade, a qual o Senhor nos conferiu para edificação e não para destruição vossa, não me envergonharei,'),(28983,1,47,10,9,'para que não pareça ser meu intuito intimidar-vos por meio de cartas.'),(28984,1,47,10,10,'As cartas, com efeito, dizem, são graves e fortes; mas a presença pessoal dele é fraca, e a palavra, desprezível.'),(28985,1,47,10,11,'Considere o tal isto: que o que somos na palavra por cartas, estando ausentes, tal seremos em atos, quando presentes.'),(28986,1,47,10,12,'Porque não ousamos classificar-nos ou comparar-nos com alguns que se louvam a si mesmos; mas eles, medindo-se consigo mesmos e comparando-se consigo mesmos, revelam insensatez.'),(28987,1,47,10,13,'Nós, porém, não nos gloriaremos sem medida, mas respeitamos o limite da esfera de ação que Deus nos demarcou e que se estende até vós.'),(28988,1,47,10,14,'Porque não ultrapassamos os nossos limites como se não devêssemos chegar até vós, posto que já chegamos até vós com o evangelho de Cristo;'),(28989,1,47,10,15,'não nos gloriando fora de medida nos trabalhos alheios e tendo esperança de que, crescendo a vossa fé, seremos sobremaneira engrandecidos entre vós, dentro da nossa esfera de ação,'),(28990,1,47,10,16,'a fim de anunciar o evangelho para além das vossas fronteiras, sem com isto nos gloriarmos de coisas já realizadas em campo alheio.'),(28991,1,47,10,17,'Aquele, porém, que se gloria, glorie-se no Senhor.'),(28992,1,47,10,18,'Porque não é aprovado quem a si mesmo se louva, e sim aquele a quem o Senhor louva.'),(28993,1,47,11,1,'Quisera eu me suportásseis um pouco mais na minha loucura. Suportai-me, pois.'),(28994,1,47,11,2,'Porque zelo por vós com zelo de Deus; visto que vos tenho preparado para vos apresentar como virgem pura a um só esposo, que é Cristo.'),(28995,1,47,11,3,'Mas receio que, assim como a serpente enganou a Eva com a sua astúcia, assim também seja corrompida a vossa mente e se aparte da simplicidade e pureza devidas a Cristo.'),(28996,1,47,11,4,'Se, na verdade, vindo alguém, prega outro Jesus que não temos pregado, ou se aceitais espírito diferente que não tendes recebido, ou evangelho diferente que não tendes abraçado, a esse, de boa mente, o tolerais.'),(28997,1,47,11,5,'Porque suponho em nada ter sido inferior a esses tais apóstolos.'),(28998,1,47,11,6,'E, embora seja falto no falar, não o sou no conhecimento; mas, em tudo e por todos os modos, vos temos feito conhecer isto.'),(28999,1,47,11,7,'Cometi eu, porventura, algum pecado pelo fato de viver humildemente, para que fôsseis vós exaltados, visto que gratuitamente vos anunciei o evangelho de Deus?'),(29000,1,47,11,8,'Despojei outras igrejas, recebendo salário, para vos poder servir,'),(29001,1,47,11,9,'e, estando entre vós, ao passar privações, não me fiz pesado a ninguém; pois os irmãos, quando vieram da Macedônia, supriram o que me faltava; e, em tudo, me guardei e me guardarei de vos ser pesado.'),(29002,1,47,11,10,'A verdade de Cristo está em mim; por isso, não me será tirada esta glória nas regiões da Acaia.'),(29003,1,47,11,11,'Por que razão? É porque não vos amo? Deus o sabe.'),(29004,1,47,11,12,'Mas o que faço e farei é para cortar ocasião àqueles que a buscam com o intuito de serem considerados iguais a nós, naquilo em que se gloriam.'),(29005,1,47,11,13,'Porque os tais são falsos apóstolos, obreiros fraudulentos, transformando-se em apóstolos de Cristo.'),(29006,1,47,11,14,'E não é de admirar, porque o próprio Satanás se transforma em anjo de luz.'),(29007,1,47,11,15,'Não é muito, pois, que os seus próprios ministros se transformem em ministros de justiça; e o fim deles será conforme as suas obras.'),(29008,1,47,11,16,'Outra vez digo: ninguém me considere insensato; todavia, se o pensais, recebei-me como insensato, para que também me glorie um pouco.'),(29009,1,47,11,17,'O que falo, não o falo segundo o Senhor, e sim como por loucura, nesta confiança de gloriar-me.'),(29010,1,47,11,18,'E, posto que muitos se gloriam segundo a carne, também eu me gloriarei.'),(29011,1,47,11,19,'Porque, sendo vós sensatos, de boa mente tolerais os insensatos.'),(29012,1,47,11,20,'Tolerais quem vos escravize, quem vos devore, quem vos detenha, quem se exalte, quem vos esbofeteie no rosto.'),(29013,1,47,11,21,'Ingloriamente o confesso, como se fôramos fracos. Mas, naquilo em que qualquer tem ousadia (com insensatez o afirmo), também eu a tenho.'),(29014,1,47,11,22,'São hebreus? Também eu. São israelitas? Também eu. São da descendência de Abraão? Também eu.'),(29015,1,47,11,23,'São ministros de Cristo? (Falo como fora de mim.) Eu ainda mais: em trabalhos, muito mais; muito mais em prisões; em açoites, sem medida; em perigos de morte, muitas vezes.'),(29016,1,47,11,24,'Cinco vezes recebi dos judeus uma quarentena de açoites menos um;'),(29017,1,47,11,25,'fui três vezes fustigado com varas; uma vez, apedrejado; em naufrágio, três vezes; uma noite e um dia passei na voragem do mar;'),(29018,1,47,11,26,'em jornadas, muitas vezes; em perigos de rios, em perigos de salteadores, em perigos entre patrícios, em perigos entre gentios, em perigos na cidade, em perigos no deserto, em perigos no mar, em perigos entre falsos irmãos;'),(29019,1,47,11,27,'em trabalhos e fadigas, em vigílias, muitas vezes; em fome e sede, em jejuns, muitas vezes; em frio e nudez.'),(29020,1,47,11,28,'Além das coisas exteriores, há o que pesa sobre mim diariamente, a preocupação com todas as igrejas.'),(29021,1,47,11,29,'Quem enfraquece, que também eu não enfraqueça? Quem se escandaliza, que eu não me inflame?'),(29022,1,47,11,30,'Se tenho de gloriar-me, gloriar-me-ei no que diz respeito à minha fraqueza.'),(29023,1,47,11,31,'O Deus e Pai do Senhor Jesus, que é eternamente bendito, sabe que não minto.'),(29024,1,47,11,32,'Em Damasco, o governador preposto do rei Aretas montou guarda na cidade dos damascenos, para me prender;'),(29025,1,47,11,33,'mas, num grande cesto, me desceram por uma janela da muralha abaixo, e assim me livrei das suas mãos.'),(29026,1,47,12,1,'Se é necessário que me glorie, ainda que não convém, passarei às visões e revelações do Senhor.'),(29027,1,47,12,2,'Conheço um homem em Cristo que, há catorze anos, foi arrebatado até ao terceiro céu (se no corpo ou fora do corpo, não sei, Deus o sabe)'),(29028,1,47,12,3,'e sei que o tal homem (se no corpo ou fora do corpo, não sei, Deus o sabe)'),(29029,1,47,12,4,'foi arrebatado ao paraíso e ouviu palavras inefáveis, as quais não é lícito ao homem referir.'),(29030,1,47,12,5,'De tal coisa me gloriarei; não, porém, de mim mesmo, salvo nas minhas fraquezas.'),(29031,1,47,12,6,'Pois, se eu vier a gloriar-me, não serei néscio, porque direi a verdade; mas abstenho-me para que ninguém se preocupe comigo mais do que em mim vê ou de mim ouve.'),(29032,1,47,12,7,'E, para que não me ensoberbecesse com a grandeza das revelações, foi-me posto um espinho na carne, mensageiro de Satanás, para me esbofetear, a fim de que não me exalte.'),(29033,1,47,12,8,'Por causa disto, três vezes pedi ao Senhor que o afastasse de mim.'),(29034,1,47,12,9,'Então, ele me disse: <J>A minha graça te basta, porque o poder se aperfeiçoa na fraqueza.</J> De boa vontade, pois, mais me gloriarei nas fraquezas, para que sobre mim repouse o poder de Cristo.'),(29035,1,47,12,10,'Pelo que sinto prazer nas fraquezas, nas injúrias, nas necessidades, nas perseguições, nas angústias, por amor de Cristo. Porque, quando sou fraco, então, é que sou forte.'),(29036,1,47,12,11,'Tenho-me tornado insensato; a isto me constrangestes. Eu devia ter sido louvado por vós; porquanto em nada fui inferior a esses tais apóstolos, ainda que nada sou.'),(29037,1,47,12,12,'Pois as credenciais do apostolado foram apresentadas no meio de vós, com toda a persistência, por sinais, prodígios e poderes miraculosos.'),(29038,1,47,12,13,'Porque, em que tendes vós sido inferiores às demais igrejas, senão neste fato de não vos ter sido pesado? Perdoai-me esta injustiça.'),(29039,1,47,12,14,'Eis que, pela terceira vez, estou pronto a ir ter convosco e não vos serei pesado; pois não vou atrás dos vossos bens, mas procuro a vós outros. Não devem os filhos entesourar para os pais, mas os pais, para os filhos.'),(29040,1,47,12,15,'Eu de boa vontade me gastarei e ainda me deixarei gastar em prol da vossa alma. Se mais vos amo, serei menos amado?'),(29041,1,47,12,16,'Pois seja assim, eu não vos fui pesado; porém, sendo astuto, vos prendi com dolo.'),(29042,1,47,12,17,'Porventura, vos explorei por intermédio de algum daqueles que vos enviei?'),(29043,1,47,12,18,'Roguei a Tito e enviei com ele outro irmão; porventura, Tito vos explorou? Acaso, não temos andado no mesmo espírito? Não seguimos nas mesmas pisadas?'),(29044,1,47,12,19,'Há muito, pensais que nos estamos desculpando convosco. Falamos em Cristo perante Deus, e tudo, ó amados, para vossa edificação.'),(29045,1,47,12,20,'Temo, pois, que, indo ter convosco, não vos encontre na forma em que vos quero, e que também vós me acheis diferente do que esperáveis, e que haja entre vós contendas, invejas, iras, porfias, detrações, intrigas, orgulho e tumultos.'),(29046,1,47,12,21,'Receio que, indo outra vez, o meu Deus me humilhe no meio de vós, e eu venha a chorar por muitos que, outrora, pecaram e não se arrependeram da impureza, prostituição e lascívia que cometeram.'),(29047,1,47,13,1,'Esta é a terceira vez que vou ter convosco. Por boca de duas ou três testemunhas, toda questão será decidida.'),(29048,1,47,13,2,'Já o disse anteriormente e torno a dizer, como fiz quando estive presente pela segunda vez; mas, agora, estando ausente, o digo aos que, outrora, pecaram e a todos os mais que, se outra vez for, não os pouparei,'),(29049,1,47,13,3,'posto que buscais prova de que, em mim, Cristo fala, o qual não é fraco para convosco; antes, é poderoso em vós.'),(29050,1,47,13,4,'Porque, de fato, foi crucificado em fraqueza; contudo, vive pelo poder de Deus. Porque nós também somos fracos nele, mas viveremos, com ele, para vós outros pelo poder de Deus.'),(29051,1,47,13,5,'Examinai-vos a vós mesmos se realmente estais na fé; provai-vos a vós mesmos. Ou não reconheceis que Jesus Cristo está em vós? Se não é que já estais reprovados.'),(29052,1,47,13,6,'Mas espero reconheçais que não somos reprovados.'),(29053,1,47,13,7,'Estamos orando a Deus para que não façais mal algum, não para que, simplesmente, pareçamos aprovados, mas para que façais o bem, embora sejamos tidos como reprovados.'),(29054,1,47,13,8,'Porque nada podemos contra a verdade, senão em favor da própria verdade.'),(29055,1,47,13,9,'Porque nos regozijamos quando nós estamos fracos e vós, fortes; e isto é o que pedimos: o vosso aperfeiçoamento.'),(29056,1,47,13,10,'Portanto, escrevo estas coisas, estando ausente, para que, estando presente, não venha a usar de rigor segundo a autoridade que o Senhor me conferiu para edificação e não para destruir.'),(29057,1,47,13,11,'Quanto ao mais, irmãos, adeus! Aperfeiçoai-vos, consolai-vos, sede do mesmo parecer, vivei em paz; e o Deus de amor e de paz estará convosco.'),(29058,1,47,13,12,'Saudai-vos uns aos outros com ósculo santo. Todos os santos vos saúdam.'),(29059,1,47,13,13,'A graça do Senhor Jesus Cristo, e o amor de Deus, e a comunhão do Espírito Santo sejam com todos vós.'),(29060,1,48,1,1,'Paulo, apóstolo, não da parte de homens, nem por intermédio de homem algum, mas por Jesus Cristo e por Deus Pai, que o ressuscitou dentre os mortos,'),(29061,1,48,1,2,'e todos os irmãos meus companheiros, às igrejas da Galácia,'),(29062,1,48,1,3,'graça a vós outros e paz, da parte de Deus, nosso Pai, e do [nosso] Senhor Jesus Cristo,'),(29063,1,48,1,4,'o qual se entregou a si mesmo pelos nossos pecados, para nos desarraigar deste mundo perverso, segundo a vontade de nosso Deus e Pai,'),(29064,1,48,1,5,'a quem seja a glória pelos séculos dos séculos. Amém!'),(29065,1,48,1,6,'Admira-me que estejais passando tão depressa daquele que vos chamou na graça de Cristo para outro evangelho,'),(29066,1,48,1,7,'o qual não é outro, senão que há alguns que vos perturbam e querem perverter o evangelho de Cristo.'),(29067,1,48,1,8,'Mas, ainda que nós ou mesmo um anjo vindo do céu vos pregue evangelho que vá além do que vos temos pregado, seja anátema.'),(29068,1,48,1,9,'Assim, como já dissemos, e agora repito, se alguém vos prega evangelho que vá além daquele que recebestes, seja anátema.'),(29069,1,48,1,10,'Porventura, procuro eu, agora, o favor dos homens ou o de Deus? Ou procuro agradar a homens? Se agradasse ainda a homens, não seria servo de Cristo.'),(29070,1,48,1,11,'Faço-vos, porém, saber, irmãos, que o evangelho por mim anunciado não é segundo o homem,'),(29071,1,48,1,12,'porque eu não o recebi, nem o aprendi de homem algum, mas mediante revelação de Jesus Cristo.'),(29072,1,48,1,13,'Porque ouvistes qual foi o meu proceder outrora no judaísmo, como sobremaneira perseguia eu a igreja de Deus e a devastava.'),(29073,1,48,1,14,'E, na minha nação, quanto ao judaísmo, avantajava-me a muitos da minha idade, sendo extremamente zeloso das tradições de meus pais.'),(29074,1,48,1,15,'Quando, porém, ao que me separou antes de eu nascer e me chamou pela sua graça, aprouve'),(29075,1,48,1,16,'revelar seu Filho em mim, para que eu o pregasse entre os gentios, sem detença, não consultei carne e sangue,'),(29076,1,48,1,17,'nem subi a Jerusalém para os que já eram apóstolos antes de mim, mas parti para as regiões da Arábia e voltei, outra vez, para Damasco.'),(29077,1,48,1,18,'Decorridos três anos, então, subi a Jerusalém para avistar-me com Cefas e permaneci com ele quinze dias;'),(29078,1,48,1,19,'e não vi outro dos apóstolos, senão Tiago, o irmão do Senhor.'),(29079,1,48,1,20,'Ora, acerca do que vos escrevo, eis que diante de Deus testifico que não minto.'),(29080,1,48,1,21,'Depois, fui para as regiões da Síria e da Cilícia.'),(29081,1,48,1,22,'E não era conhecido de vista das igrejas da Judeia, que estavam em Cristo.'),(29082,1,48,1,23,'Ouviam somente dizer: Aquele que, antes, nos perseguia, agora, prega a fé que, outrora, procurava destruir.'),(29083,1,48,1,24,'E glorificavam a Deus a meu respeito.'),(29084,1,48,2,1,'Catorze anos depois, subi outra vez a Jerusalém com Barnabé, levando também a Tito.'),(29085,1,48,2,2,'Subi em obediência a uma revelação; e lhes expus o evangelho que prego entre os gentios, mas em particular aos que pareciam de maior influência, para, de algum modo, não correr ou ter corrido em vão.'),(29086,1,48,2,3,'Contudo, nem mesmo Tito, que estava comigo, sendo grego, foi constrangido a circuncidar-se.'),(29087,1,48,2,4,'E isto por causa dos falsos irmãos que se entremeteram com o fim de espreitar a nossa liberdade que temos em Cristo Jesus e reduzir-nos à escravidão;'),(29088,1,48,2,5,'aos quais nem ainda por uma hora nos submetemos, para que a verdade do evangelho permanecesse entre vós.'),(29089,1,48,2,6,'E, quanto àqueles que pareciam ser de maior influência (quais tenham sido, outrora, não me interessa; Deus não aceita a aparência do homem), esses, digo, que me pareciam ser alguma coisa nada me acrescentaram;'),(29090,1,48,2,7,'antes, pelo contrário, quando viram que o evangelho da incircuncisão me fora confiado, como a Pedro o da circuncisão'),(29091,1,48,2,8,'(pois aquele que operou eficazmente em Pedro para o apostolado da circuncisão também operou eficazmente em mim para com os gentios)'),(29092,1,48,2,9,'e, quando conheceram a graça que me foi dada, Tiago, Cefas e João, que eram reputados colunas, me estenderam, a mim e a Barnabé, a destra de comunhão, a fim de que nós fôssemos para os gentios, e eles, para a circuncisão;'),(29093,1,48,2,10,'recomendando-nos somente que nos lembrássemos dos pobres, o que também me esforcei por fazer.'),(29094,1,48,2,11,'Quando, porém, Cefas veio a Antioquia, resisti-lhe face a face, porque se tornara repreensível.'),(29095,1,48,2,12,'Com efeito, antes de chegarem alguns da parte de Tiago, comia com os gentios; quando, porém, chegaram, afastou-se e, por fim, veio a apartar-se, temendo os da circuncisão.'),(29096,1,48,2,13,'E também os demais judeus dissimularam com ele, a ponto de o próprio Barnabé ter-se deixado levar pela dissimulação deles.'),(29097,1,48,2,14,'Quando, porém, vi que não procediam corretamente segundo a verdade do evangelho, disse a Cefas, na presença de todos: se, sendo tu judeu, vives como gentio e não como judeu, por que obrigas os gentios a viverem como judeus?'),(29098,1,48,2,15,'Nós, judeus por natureza e não pecadores dentre os gentios,'),(29099,1,48,2,16,'sabendo, contudo, que o homem não é justificado por obras da lei, e sim mediante a fé em Cristo Jesus, também temos crido em Cristo Jesus, para que fôssemos justificados pela fé em Cristo e não por obras da lei, pois, por obras da lei, ninguém será justificado.'),(29100,1,48,2,17,'Mas se, procurando ser justificados em Cristo, fomos nós mesmos também achados pecadores, dar-se-á o caso de ser Cristo ministro do pecado? Certo que não!'),(29101,1,48,2,18,'Porque, se torno a edificar aquilo que destruí, a mim mesmo me constituo transgressor.'),(29102,1,48,2,19,'Porque eu, mediante a própria lei, morri para a lei, a fim de viver para Deus. Estou crucificado com Cristo;'),(29103,1,48,2,20,'logo, já não sou eu quem vive, mas Cristo vive em mim; e esse viver que, agora, tenho na carne, vivo pela fé no Filho de Deus, que me amou e a si mesmo se entregou por mim.'),(29104,1,48,2,21,'Não anulo a graça de Deus; pois, se a justiça é mediante a lei, segue-se que morreu Cristo em vão.'),(29105,1,48,3,1,'Ó gálatas insensatos! Quem vos fascinou a vós outros, ante cujos olhos foi Jesus Cristo exposto como crucificado?'),(29106,1,48,3,2,'Quero apenas saber isto de vós: recebestes o Espírito pelas obras da lei ou pela pregação da fé?'),(29107,1,48,3,3,'Sois assim insensatos que, tendo começado no Espírito, estejais, agora, vos aperfeiçoando na carne?'),(29108,1,48,3,4,'Terá sido em vão que tantas coisas sofrestes? Se, na verdade, foram em vão.'),(29109,1,48,3,5,'Aquele, pois, que vos concede o Espírito e que opera milagres entre vós, porventura, o faz pelas obras da lei ou pela pregação da fé?'),(29110,1,48,3,6,'É o caso de Abraão, que creu em Deus, e isso lhe foi imputado para justiça.'),(29111,1,48,3,7,'Sabei, pois, que os da fé é que são filhos de Abraão.'),(29112,1,48,3,8,'Ora, tendo a Escritura previsto que Deus justificaria pela fé os gentios, preanunciou o evangelho a Abraão: Em ti, serão abençoados todos os povos.'),(29113,1,48,3,9,'De modo que os da fé são abençoados com o crente Abraão.'),(29114,1,48,3,10,'Todos quantos, pois, são das obras da lei estão debaixo de maldição; porque está escrito: Maldito todo aquele que não permanece em todas as coisas escritas no Livro da lei, para praticá-las.'),(29115,1,48,3,11,'E é evidente que, pela lei, ninguém é justificado diante de Deus, porque o justo viverá pela fé.'),(29116,1,48,3,12,'Ora, a lei não procede de fé, mas: Aquele que observar os seus preceitos por eles viverá.'),(29117,1,48,3,13,'Cristo nos resgatou da maldição da lei, fazendo-se ele próprio maldição em nosso lugar (porque está escrito: Maldito todo aquele que for pendurado em madeiro),'),(29118,1,48,3,14,'para que a bênção de Abraão chegasse aos gentios, em Jesus Cristo, a fim de que recebêssemos, pela fé, o Espírito prometido.'),(29119,1,48,3,15,'Irmãos, falo como homem. Ainda que uma aliança seja meramente humana, uma vez ratificada, ninguém a revoga ou lhe acrescenta alguma coisa.'),(29120,1,48,3,16,'Ora, as promessas foram feitas a Abraão e ao seu descendente. Não diz: E aos descendentes, como se falando de muitos, porém como de um só: E ao teu descendente, que é Cristo.'),(29121,1,48,3,17,'E digo isto: uma aliança já anteriormente confirmada por Deus, a lei, que veio quatrocentos e trinta anos depois, não a pode ab-rogar, de forma que venha a desfazer a promessa.'),(29122,1,48,3,18,'Porque, se a herança provém de lei, já não decorre de promessa; mas foi pela promessa que Deus a concedeu gratuitamente a Abraão.'),(29123,1,48,3,19,'Qual, pois, a razão de ser da lei? Foi adicionada por causa das transgressões, até que viesse o descendente a quem se fez a promessa, e foi promulgada por meio de anjos, pela mão de um mediador.'),(29124,1,48,3,20,'Ora, o mediador não é de um, mas Deus é um.'),(29125,1,48,3,21,'É, porventura, a lei contrária às promessas de Deus? De modo nenhum! Porque, se fosse promulgada uma lei que pudesse dar vida, a justiça, na verdade, seria procedente de lei.'),(29126,1,48,3,22,'Mas a Escritura encerrou tudo sob o pecado, para que, mediante a fé em Jesus Cristo, fosse a promessa concedida aos que creem.'),(29127,1,48,3,23,'Mas, antes que viesse a fé, estávamos sob a tutela da lei e nela encerrados, para essa fé que, de futuro, haveria de revelar-se.'),(29128,1,48,3,24,'De maneira que a lei nos serviu de aio para nos conduzir a Cristo, a fim de que fôssemos justificados por fé.'),(29129,1,48,3,25,'Mas, tendo vindo a fé, já não permanecemos subordinados ao aio.'),(29130,1,48,3,26,'Pois todos vós sois filhos de Deus mediante a fé em Cristo Jesus;'),(29131,1,48,3,27,'porque todos quantos fostes batizados em Cristo de Cristo vos revestistes.'),(29132,1,48,3,28,'Dessarte, não pode haver judeu nem grego; nem escravo nem liberto; nem homem nem mulher; porque todos vós sois um em Cristo Jesus.'),(29133,1,48,3,29,'E, se sois de Cristo, também sois descendentes de Abraão e herdeiros segundo a promessa.'),(29134,1,48,4,1,'Digo, pois, que, durante o tempo em que o herdeiro é menor, em nada difere de escravo, posto que é ele senhor de tudo.'),(29135,1,48,4,2,'Mas está sob tutores e curadores até ao tempo predeterminado pelo pai.'),(29136,1,48,4,3,'Assim, também nós, quando éramos menores, estávamos servilmente sujeitos aos rudimentos do mundo;'),(29137,1,48,4,4,'vindo, porém, a plenitude do tempo, Deus enviou seu Filho, nascido de mulher, nascido sob a lei,'),(29138,1,48,4,5,'para resgatar os que estavam sob a lei, a fim de que recebêssemos a adoção de filhos.'),(29139,1,48,4,6,'E, porque vós sois filhos, enviou Deus ao nosso coração o Espírito de seu Filho, que clama: Aba, Pai!'),(29140,1,48,4,7,'De sorte que já não és escravo, porém filho; e, sendo filho, também herdeiro por Deus.'),(29141,1,48,4,8,'Outrora, porém, não conhecendo a Deus, servíeis a deuses que, por natureza, não o são;'),(29142,1,48,4,9,'mas agora que conheceis a Deus ou, antes, sendo conhecidos por Deus, como estais voltando, outra vez, aos rudimentos fracos e pobres, aos quais, de novo, quereis ainda escravizar-vos?'),(29143,1,48,4,10,'Guardais dias, e meses, e tempos, e anos.'),(29144,1,48,4,11,'Receio de vós tenha eu trabalhado em vão para convosco.'),(29145,1,48,4,12,'Sede qual eu sou; pois também eu sou como vós. Irmãos, assim vos suplico. Em nada me ofendestes.'),(29146,1,48,4,13,'E vós sabeis que vos preguei o evangelho a primeira vez por causa de uma enfermidade física.'),(29147,1,48,4,14,'E, posto que a minha enfermidade na carne vos foi uma tentação, contudo, não me revelastes desprezo nem desgosto; antes, me recebestes como anjo de Deus, como o próprio Cristo Jesus.'),(29148,1,48,4,15,'Que é feito, pois, da vossa exultação? Pois vos dou testemunho de que, se possível fora, teríeis arrancado os próprios olhos para mos dar.'),(29149,1,48,4,16,'Tornei-me, porventura, vosso inimigo, por vos dizer a verdade?'),(29150,1,48,4,17,'Os que vos obsequiam não o fazem sinceramente, mas querem afastar-vos de mim, para que o vosso zelo seja em favor deles.'),(29151,1,48,4,18,'É bom ser sempre zeloso pelo bem e não apenas quando estou presente convosco,'),(29152,1,48,4,19,'meus filhos, por quem, de novo, sofro as dores de parto, até ser Cristo formado em vós;'),(29153,1,48,4,20,'pudera eu estar presente, agora, convosco e falar-vos em outro tom de voz; porque me vejo perplexo a vosso respeito.'),(29154,1,48,4,21,'Dizei-me vós, os que quereis estar sob a lei: acaso, não ouvis a lei?'),(29155,1,48,4,22,'Pois está escrito que Abraão teve dois filhos, um da mulher escrava e outro da livre.'),(29156,1,48,4,23,'Mas o da escrava nasceu segundo a carne; o da livre, mediante a promessa.'),(29157,1,48,4,24,'Estas coisas são alegóricas; porque estas mulheres são duas alianças; uma, na verdade, se refere ao monte Sinai, que gera para escravidão; esta é Agar.'),(29158,1,48,4,25,'Ora, Agar é o monte Sinai, na Arábia, e corresponde à Jerusalém atual, que está em escravidão com seus filhos.'),(29159,1,48,4,26,'Mas a Jerusalém lá de cima é livre, a qual é nossa mãe;'),(29160,1,48,4,27,'porque está escrito: Alegra-te, ó estéril, que não dás à luz, exulta e clama, tu que não estás de parto; porque são mais numerosos os filhos da abandonada que os da que tem marido.'),(29161,1,48,4,28,'Vós, porém, irmãos, sois filhos da promessa, como Isaque.'),(29162,1,48,4,29,'Como, porém, outrora, o que nascera segundo a carne perseguia ao que nasceu segundo o Espírito, assim também agora.'),(29163,1,48,4,30,'Contudo, que diz a Escritura? Lança fora a escrava e seu filho, porque de modo algum o filho da escrava será herdeiro com o filho da livre.'),(29164,1,48,4,31,'E, assim, irmãos, somos filhos não da escrava, e sim da livre.'),(29165,1,48,5,1,'Para a liberdade foi que Cristo nos libertou. Permanecei, pois, firmes e não vos submetais, de novo, a jugo de escravidão.'),(29166,1,48,5,2,'Eu, Paulo, vos digo que, se vos deixardes circuncidar, Cristo de nada vos aproveitará.'),(29167,1,48,5,3,'De novo, testifico a todo homem que se deixa circuncidar que está obrigado a guardar toda a lei.'),(29168,1,48,5,4,'De Cristo vos desligastes, vós que procurais justificar-vos na lei; da graça decaístes.'),(29169,1,48,5,5,'Porque nós, pelo Espírito, aguardamos a esperança da justiça que provém da fé.'),(29170,1,48,5,6,'Porque, em Cristo Jesus, nem a circuncisão, nem a incircuncisão têm valor algum, mas a fé que atua pelo amor.'),(29171,1,48,5,7,'Vós corríeis bem; quem vos impediu de continuardes a obedecer à verdade?'),(29172,1,48,5,8,'Esta persuasão não vem daquele que vos chama.'),(29173,1,48,5,9,'Um pouco de fermento leveda toda a massa.'),(29174,1,48,5,10,'Confio de vós, no Senhor, que não alimentareis nenhum outro sentimento; mas aquele que vos perturba, seja ele quem for, sofrerá a condenação.'),(29175,1,48,5,11,'Eu, porém, irmãos, se ainda prego a circuncisão, por que continuo sendo perseguido? Logo, está desfeito o escândalo da cruz.'),(29176,1,48,5,12,'Tomara até se mutilassem os que vos incitam à rebeldia.'),(29177,1,48,5,13,'Porque vós, irmãos, fostes chamados à liberdade; porém não useis da liberdade para dar ocasião à carne; sede, antes, servos uns dos outros, pelo amor.'),(29178,1,48,5,14,'Porque toda a lei se cumpre em um só preceito, a saber: Amarás o teu próximo como a ti mesmo.'),(29179,1,48,5,15,'Se vós, porém, vos mordeis e devorais uns aos outros, vede que não sejais mutuamente destruídos.'),(29180,1,48,5,16,'Digo, porém: andai no Espírito e jamais satisfareis à concupiscência da carne.'),(29181,1,48,5,17,'Porque a carne milita contra o Espírito, e o Espírito, contra a carne, porque são opostos entre si; para que não façais o que, porventura, seja do vosso querer.'),(29182,1,48,5,18,'Mas, se sois guiados pelo Espírito, não estais sob a lei.'),(29183,1,48,5,19,'Ora, as obras da carne são conhecidas e são: prostituição, impureza, lascívia,'),(29184,1,48,5,20,'idolatria, feitiçarias, inimizades, porfias, ciúmes, iras, discórdias, dissensões, facções,'),(29185,1,48,5,21,'invejas, bebedices, glutonarias e coisas semelhantes a estas, a respeito das quais eu vos declaro, como já, outrora, vos preveni, que não herdarão o reino de Deus os que tais coisas praticam.'),(29186,1,48,5,22,'Mas o fruto do Espírito é: amor, alegria, paz, longanimidade, benignidade, bondade, fidelidade,'),(29187,1,48,5,23,'mansidão, domínio próprio. Contra estas coisas não há lei.'),(29188,1,48,5,24,'E os que são de Cristo Jesus crucificaram a carne, com as suas paixões e concupiscências.'),(29189,1,48,5,25,'Se vivemos no Espírito, andemos também no Espírito.'),(29190,1,48,5,26,'Não nos deixemos possuir de vanglória, provocando uns aos outros, tendo inveja uns dos outros.'),(29191,1,48,6,1,'Irmãos, se alguém for surpreendido nalguma falta, vós, que sois espirituais, corrigi-o com espírito de brandura; e guarda-te para que não sejas também tentado.'),(29192,1,48,6,2,'Levai as cargas uns dos outros e, assim, cumprireis a lei de Cristo.'),(29193,1,48,6,3,'Porque, se alguém julga ser alguma coisa, não sendo nada, a si mesmo se engana.'),(29194,1,48,6,4,'Mas prove cada um o seu labor e, então, terá motivo de gloriar-se unicamente em si e não em outro.'),(29195,1,48,6,5,'Porque cada um levará o seu próprio fardo.'),(29196,1,48,6,6,'Mas aquele que está sendo instruído na palavra faça participante de todas as coisas boas aquele que o instrui.'),(29197,1,48,6,7,'Não vos enganeis: de Deus não se zomba; pois aquilo que o homem semear, isso também ceifará.'),(29198,1,48,6,8,'Porque o que semeia para a sua própria carne da carne colherá corrupção; mas o que semeia para o Espírito do Espírito colherá vida eterna.'),(29199,1,48,6,9,'E não nos cansemos de fazer o bem, porque a seu tempo ceifaremos, se não desfalecermos.'),(29200,1,48,6,10,'Por isso, enquanto tivermos oportunidade, façamos o bem a todos, mas principalmente aos da família da fé.'),(29201,1,48,6,11,'Vede com que letras grandes vos escrevi de meu próprio punho.'),(29202,1,48,6,12,'Todos os que querem ostentar-se na carne, esses vos constrangem a vos circuncidardes, somente para não serem perseguidos por causa da cruz de Cristo.'),(29203,1,48,6,13,'Pois nem mesmo aqueles que se deixam circuncidar guardam a lei; antes, querem que vos circuncideis, para se gloriarem na vossa carne.'),(29204,1,48,6,14,'Mas longe esteja de mim gloriar-me, senão na cruz de nosso Senhor Jesus Cristo, pela qual o mundo está crucificado para mim, e eu, para o mundo.'),(29205,1,48,6,15,'Pois nem a circuncisão é coisa alguma, nem a incircuncisão, mas o ser nova criatura.'),(29206,1,48,6,16,'E, a todos quantos andarem de conformidade com esta regra, paz e misericórdia sejam sobre eles e sobre o Israel de Deus.'),(29207,1,48,6,17,'Quanto ao mais, ninguém me moleste; porque eu trago no corpo as marcas de Jesus.'),(29208,1,48,6,18,'A graça de nosso Senhor Jesus Cristo seja, irmãos, com o vosso espírito. Amém!'),(29209,1,49,1,1,'Paulo, apóstolo de Cristo Jesus por vontade de Deus, aos santos que vivem em Éfeso e fiéis em Cristo Jesus,'),(29210,1,49,1,2,'graça a vós outros e paz, da parte de Deus, nosso Pai, e do Senhor Jesus Cristo.'),(29211,1,49,1,3,'Bendito o Deus e Pai de nosso Senhor Jesus Cristo, que nos tem abençoado com toda sorte de bênção espiritual nas regiões celestiais em Cristo,'),(29212,1,49,1,4,'assim como nos escolheu, nele, antes da fundação do mundo, para sermos santos e irrepreensíveis perante ele; e em amor'),(29213,1,49,1,5,'nos predestinou para ele, para a adoção de filhos, por meio de Jesus Cristo, segundo o beneplácito de sua vontade,'),(29214,1,49,1,6,'para louvor da glória de sua graça, que ele nos concedeu gratuitamente no Amado,'),(29215,1,49,1,7,'no qual temos a redenção, pelo seu sangue, a remissão dos pecados, segundo a riqueza da sua graça,'),(29216,1,49,1,8,'que Deus derramou abundantemente sobre nós em toda a sabedoria e prudência,'),(29217,1,49,1,9,'desvendando-nos o mistério da sua vontade, segundo o seu beneplácito que propusera em Cristo,'),(29218,1,49,1,10,'de fazer convergir nele, na dispensação da plenitude dos tempos, todas as coisas, tanto as do céu como as da terra;'),(29219,1,49,1,11,'nele, digo, no qual fomos também feitos herança, predestinados segundo o propósito daquele que faz todas as coisas conforme o conselho da sua vontade,'),(29220,1,49,1,12,'a fim de sermos para louvor da sua glória, nós, os que de antemão esperamos em Cristo;'),(29221,1,49,1,13,'em quem também vós, depois que ouvistes a palavra da verdade, o evangelho da vossa salvação, tendo nele também crido, fostes selados com o Santo Espírito da promessa;'),(29222,1,49,1,14,'o qual é o penhor da nossa herança, até ao resgate da sua propriedade, em louvor da sua glória.'),(29223,1,49,1,15,'Por isso, também eu, tendo ouvido a fé que há entre vós no Senhor Jesus e o amor para com todos os santos,'),(29224,1,49,1,16,'não cesso de dar graças por vós, fazendo menção de vós nas minhas orações,'),(29225,1,49,1,17,'para que o Deus de nosso Senhor Jesus Cristo, o Pai da glória, vos conceda espírito de sabedoria e de revelação no pleno conhecimento dele,'),(29226,1,49,1,18,'iluminados os olhos do vosso coração, para saberdes qual é a esperança do seu chamamento, qual a riqueza da glória da sua herança nos santos'),(29227,1,49,1,19,'e qual a suprema grandeza do seu poder para com os que cremos, segundo a eficácia da força do seu poder;'),(29228,1,49,1,20,'o qual exerceu ele em Cristo, ressuscitando-o dentre os mortos e fazendo-o sentar à sua direita nos lugares celestiais,'),(29229,1,49,1,21,'acima de todo principado, e potestade, e poder, e domínio, e de todo nome que se possa referir não só no presente século, mas também no vindouro.'),(29230,1,49,1,22,'E pôs todas as coisas debaixo dos pés e, para ser o cabeça sobre todas as coisas, o deu à igreja,'),(29231,1,49,1,23,'a qual é o seu corpo, a plenitude daquele que a tudo enche em todas as coisas.'),(29232,1,49,2,1,'Ele vos deu vida, estando vós mortos nos vossos delitos e pecados,'),(29233,1,49,2,2,'nos quais andastes outrora, segundo o curso deste mundo, segundo o príncipe da potestade do ar, do espírito que agora atua nos filhos da desobediência;'),(29234,1,49,2,3,'entre os quais também todos nós andamos outrora, segundo as inclinações da nossa carne, fazendo a vontade da carne e dos pensamentos; e éramos, por natureza, filhos da ira, como também os demais.'),(29235,1,49,2,4,'Mas Deus, sendo rico em misericórdia, por causa do grande amor com que nos amou,'),(29236,1,49,2,5,'e estando nós mortos em nossos delitos, nos deu vida juntamente com Cristo, ? pela graça sois salvos,'),(29237,1,49,2,6,'e, juntamente com ele, nos ressuscitou, e nos fez assentar nos lugares celestiais em Cristo Jesus;'),(29238,1,49,2,7,'para mostrar, nos séculos vindouros, a suprema riqueza da sua graça, em bondade para conosco, em Cristo Jesus.'),(29239,1,49,2,8,'Porque pela graça sois salvos, mediante a fé; e isto não vem de vós; é dom de Deus;'),(29240,1,49,2,9,'não de obras, para que ninguém se glorie.'),(29241,1,49,2,10,'Pois somos feitura dele, criados em Cristo Jesus para boas obras, as quais Deus de antemão preparou para que andássemos nelas.'),(29242,1,49,2,11,'Portanto, lembrai-vos de que, outrora, vós, gentios na carne, chamados incircuncisão por aqueles que se intitulam circuncisos, na carne, por mãos humanas,'),(29243,1,49,2,12,'naquele tempo, estáveis sem Cristo, separados da comunidade de Israel e estranhos às alianças da promessa, não tendo esperança e sem Deus no mundo.'),(29244,1,49,2,13,'Mas, agora, em Cristo Jesus, vós, que antes estáveis longe, fostes aproximados pelo sangue de Cristo.'),(29245,1,49,2,14,'Porque ele é a nossa paz, o qual de ambos fez um; e, tendo derribado a parede da separação que estava no meio, a inimizade,'),(29246,1,49,2,15,'aboliu, na sua carne, a lei dos mandamentos na forma de ordenanças, para que dos dois criasse, em si mesmo, um novo homem, fazendo a paz,'),(29247,1,49,2,16,'e reconciliasse ambos em um só corpo com Deus, por intermédio da cruz, destruindo por ela a inimizade.'),(29248,1,49,2,17,'E, vindo, evangelizou paz a vós outros que estáveis longe e paz também aos que estavam perto;'),(29249,1,49,2,18,'porque, por ele, ambos temos acesso ao Pai em um Espírito.'),(29250,1,49,2,19,'Assim, já não sois estrangeiros e peregrinos, mas concidadãos dos santos, e sois da família de Deus,'),(29251,1,49,2,20,'edificados sobre o fundamento dos apóstolos e profetas, sendo ele mesmo, Cristo Jesus, a pedra angular;'),(29252,1,49,2,21,'no qual todo o edifício, bem-ajustado, cresce para santuário dedicado ao Senhor,'),(29253,1,49,2,22,'no qual também vós juntamente estais sendo edificados para habitação de Deus no Espírito.'),(29254,1,49,3,1,'Por esta causa eu, Paulo, sou o prisioneiro de Cristo Jesus, por amor de vós, gentios,'),(29255,1,49,3,2,'se é que tendes ouvido a respeito da dispensação da graça de Deus a mim confiada para vós outros;'),(29256,1,49,3,3,'pois, segundo uma revelação, me foi dado conhecer o mistério, conforme escrevi há pouco, resumidamente;'),(29257,1,49,3,4,'pelo que, quando ledes, podeis compreender o meu discernimento do mistério de Cristo,'),(29258,1,49,3,5,'o qual, em outras gerações, não foi dado a conhecer aos filhos dos homens, como, agora, foi revelado aos seus santos apóstolos e profetas, no Espírito,'),(29259,1,49,3,6,'a saber, que os gentios são coerdeiros, membros do mesmo corpo e coparticipantes da promessa em Cristo Jesus por meio do evangelho;'),(29260,1,49,3,7,'do qual fui constituído ministro conforme o dom da graça de Deus a mim concedida segundo a força operante do seu poder.'),(29261,1,49,3,8,'A mim, o menor de todos os santos, me foi dada esta graça de pregar aos gentios o evangelho das insondáveis riquezas de Cristo'),(29262,1,49,3,9,'e manifestar qual seja a dispensação do mistério, desde os séculos, oculto em Deus, que criou todas as coisas,'),(29263,1,49,3,10,'para que, pela igreja, a multiforme sabedoria de Deus se torne conhecida, agora, dos principados e potestades nos lugares celestiais,'),(29264,1,49,3,11,'segundo o eterno propósito que estabeleceu em Cristo Jesus, nosso Senhor,'),(29265,1,49,3,12,'pelo qual temos ousadia e acesso com confiança, mediante a fé nele.'),(29266,1,49,3,13,'Portanto, vos peço que não desfaleçais nas minhas tribulações por vós, pois nisso está a vossa glória.'),(29267,1,49,3,14,'Por esta causa, me ponho de joelhos diante do Pai,'),(29268,1,49,3,15,'de quem toma o nome toda família, tanto no céu como sobre a terra,'),(29269,1,49,3,16,'para que, segundo a riqueza da sua glória, vos conceda que sejais fortalecidos com poder, mediante o seu Espírito no homem interior;'),(29270,1,49,3,17,'e, assim, habite Cristo no vosso coração, pela fé, estando vós arraigados e alicerçados em amor,'),(29271,1,49,3,18,'a fim de poderdes compreender, com todos os santos, qual é a largura, e o comprimento, e a altura, e a profundidade'),(29272,1,49,3,19,'e conhecer o amor de Cristo, que excede todo entendimento, para que sejais tomados de toda a plenitude de Deus.'),(29273,1,49,3,20,'Ora, àquele que é poderoso para fazer infinitamente mais do que tudo quanto pedimos ou pensamos, conforme o seu poder que opera em nós,'),(29274,1,49,3,21,'a ele seja a glória, na igreja e em Cristo Jesus, por todas as gerações, para todo o sempre. Amém!'),(29275,1,49,4,1,'Rogo-vos, pois, eu, o prisioneiro no Senhor, que andeis de modo digno da vocação a que fostes chamados,'),(29276,1,49,4,2,'com toda a humildade e mansidão, com longanimidade, suportando-vos uns aos outros em amor,'),(29277,1,49,4,3,'esforçando-vos diligentemente por preservar a unidade do Espírito no vínculo da paz;'),(29278,1,49,4,4,'há somente um corpo e um Espírito, como também fostes chamados numa só esperança da vossa vocação;'),(29279,1,49,4,5,'há um só Senhor, uma só fé, um só batismo;'),(29280,1,49,4,6,'um só Deus e Pai de todos, o qual é sobre todos, age por meio de todos e está em todos.'),(29281,1,49,4,7,'E a graça foi concedida a cada um de nós segundo a proporção do dom de Cristo.'),(29282,1,49,4,8,'Por isso, diz: Quando ele subiu às alturas, levou cativo o cativeiro e concedeu dons aos homens.'),(29283,1,49,4,9,'Ora, que quer dizer subiu, senão que também havia descido até às regiões inferiores da terra?'),(29284,1,49,4,10,'Aquele que desceu é também o mesmo que subiu acima de todos os céus, para encher todas as coisas.'),(29285,1,49,4,11,'E ele mesmo concedeu uns para apóstolos, outros para profetas, outros para evangelistas e outros para pastores e mestres,'),(29286,1,49,4,12,'com vistas ao aperfeiçoamento dos santos para o desempenho do seu serviço, para a edificação do corpo de Cristo,'),(29287,1,49,4,13,'até que todos cheguemos à unidade da fé e do pleno conhecimento do Filho de Deus, à perfeita varonilidade, à medida da estatura da plenitude de Cristo,'),(29288,1,49,4,14,'para que não mais sejamos como meninos, agitados de um lado para outro e levados ao redor por todo vento de doutrina, pela artimanha dos homens, pela astúcia com que induzem ao erro.'),(29289,1,49,4,15,'Mas, seguindo a verdade em amor, cresçamos em tudo naquele que é a cabeça, Cristo,'),(29290,1,49,4,16,'de quem todo o corpo, bem-ajustado e consolidado pelo auxílio de toda junta, segundo a justa cooperação de cada parte, efetua o seu próprio aumento para a edificação de si mesmo em amor.'),(29291,1,49,4,17,'Isto, portanto, digo e no Senhor testifico que não mais andeis como também andam os gentios, na vaidade dos seus próprios pensamentos,'),(29292,1,49,4,18,'obscurecidos de entendimento, alheios à vida de Deus por causa da ignorância em que vivem, pela dureza do seu coração,'),(29293,1,49,4,19,'os quais, tendo-se tornado insensíveis, se entregaram à dissolução para, com avidez, cometerem toda sorte de impureza.'),(29294,1,49,4,20,'Mas não foi assim que aprendestes a Cristo,'),(29295,1,49,4,21,'se é que, de fato, o tendes ouvido e nele fostes instruídos, segundo é a verdade em Jesus,'),(29296,1,49,4,22,'no sentido de que, quanto ao trato passado, vos despojeis do velho homem, que se corrompe segundo as concupiscências do engano,'),(29297,1,49,4,23,'e vos renoveis no espírito do vosso entendimento,'),(29298,1,49,4,24,'e vos revistais do novo homem, criado segundo Deus, em justiça e retidão procedentes da verdade.'),(29299,1,49,4,25,'Por isso, deixando a mentira, fale cada um a verdade com o seu próximo, porque somos membros uns dos outros.'),(29300,1,49,4,26,'Irai-vos e não pequeis; não se ponha o sol sobre a vossa ira,'),(29301,1,49,4,27,'nem deis lugar ao diabo.'),(29302,1,49,4,28,'Aquele que furtava não furte mais; antes, trabalhe, fazendo com as próprias mãos o que é bom, para que tenha com que acudir ao necessitado.'),(29303,1,49,4,29,'Não saia da vossa boca nenhuma palavra torpe, e sim unicamente a que for boa para edificação, conforme a necessidade, e, assim, transmita graça aos que ouvem.'),(29304,1,49,4,30,'E não entristeçais o Espírito de Deus, no qual fostes selados para o dia da redenção.'),(29305,1,49,4,31,'Longe de vós, toda amargura, e cólera, e ira, e gritaria, e blasfêmias, e bem assim toda malícia.'),(29306,1,49,4,32,'Antes, sede uns para com os outros benignos, compassivos, perdoando-vos uns aos outros, como também Deus, em Cristo, vos perdoou.'),(29307,1,49,5,1,'Sede, pois, imitadores de Deus, como filhos amados;'),(29308,1,49,5,2,'e andai em amor, como também Cristo nos amou e se entregou a si mesmo por nós, como oferta e sacrifício a Deus, em aroma suave.'),(29309,1,49,5,3,'Mas a impudicícia e toda sorte de impurezas ou cobiça nem sequer se nomeiem entre vós, como convém a santos;'),(29310,1,49,5,4,'nem conversação torpe, nem palavras vãs ou chocarrices, coisas essas inconvenientes; antes, pelo contrário, ações de graças.'),(29311,1,49,5,5,'Sabei, pois, isto: nenhum incontinente, ou impuro, ou avarento, que é idólatra, tem herança no reino de Cristo e de Deus.'),(29312,1,49,5,6,'Ninguém vos engane com palavras vãs; porque, por essas coisas, vem a ira de Deus sobre os filhos da desobediência.'),(29313,1,49,5,7,'Portanto, não sejais participantes com eles.'),(29314,1,49,5,8,'Pois, outrora, éreis trevas, porém, agora, sois luz no Senhor; andai como filhos da luz'),(29315,1,49,5,9,'(porque o fruto da luz consiste em toda bondade, e justiça, e verdade),'),(29316,1,49,5,10,'provando sempre o que é agradável ao Senhor.'),(29317,1,49,5,11,'E não sejais cúmplices nas obras infrutíferas das trevas; antes, porém, reprovai-as.'),(29318,1,49,5,12,'Porque o que eles fazem em oculto, o só referir é vergonha.'),(29319,1,49,5,13,'Mas todas as coisas, quando reprovadas pela luz, se tornam manifestas; porque tudo que se manifesta é luz.'),(29320,1,49,5,14,'Pelo que diz: Desperta, ó tu que dormes, levanta-te de entre os mortos, e Cristo te iluminará.'),(29321,1,49,5,15,'Portanto, vede prudentemente como andais, não como néscios, e sim como sábios,'),(29322,1,49,5,16,'remindo o tempo, porque os dias são maus.'),(29323,1,49,5,17,'Por esta razão, não vos torneis insensatos, mas procurai compreender qual a vontade do Senhor.'),(29324,1,49,5,18,'E não vos embriagueis com vinho, no qual há dissolução, mas enchei-vos do Espírito,'),(29325,1,49,5,19,'falando entre vós com salmos, entoando e louvando de coração ao Senhor com hinos e cânticos espirituais,'),(29326,1,49,5,20,'dando sempre graças por tudo a nosso Deus e Pai, em nome de nosso Senhor Jesus Cristo,'),(29327,1,49,5,21,'sujeitando-vos uns aos outros no temor de Cristo.'),(29328,1,49,5,22,'As mulheres sejam submissas ao seu próprio marido, como ao Senhor;'),(29329,1,49,5,23,'porque o marido é o cabeça da mulher, como também Cristo é o cabeça da igreja, sendo este mesmo o salvador do corpo.'),(29330,1,49,5,24,'Como, porém, a igreja está sujeita a Cristo, assim também as mulheres sejam em tudo submissas ao seu marido.'),(29331,1,49,5,25,'Maridos, amai vossa mulher, como também Cristo amou a igreja e a si mesmo se entregou por ela,'),(29332,1,49,5,26,'para que a santificasse, tendo-a purificado por meio da lavagem de água pela palavra,'),(29333,1,49,5,27,'para a apresentar a si mesmo igreja gloriosa, sem mácula, nem ruga, nem coisa semelhante, porém santa e sem defeito.'),(29334,1,49,5,28,'Assim também os maridos devem amar a sua mulher como ao próprio corpo. Quem ama a esposa a si mesmo se ama.'),(29335,1,49,5,29,'Porque ninguém jamais odiou a própria carne; antes, a alimenta e dela cuida, como também Cristo o faz com a igreja;'),(29336,1,49,5,30,'porque somos membros do seu corpo.'),(29337,1,49,5,31,'Eis por que deixará o homem a seu pai e a sua mãe e se unirá à sua mulher, e se tornarão os dois uma só carne.'),(29338,1,49,5,32,'Grande é este mistério, mas eu me refiro a Cristo e à igreja.'),(29339,1,49,5,33,'Não obstante, vós, cada um de per si também ame a própria esposa como a si mesmo, e a esposa respeite ao marido.'),(29340,1,49,6,1,'Filhos, obedecei a vossos pais no Senhor, pois isto é justo.'),(29341,1,49,6,2,'Honra a teu pai e a tua mãe (que é o primeiro mandamento com promessa),'),(29342,1,49,6,3,'para que te vá bem, e sejas de longa vida sobre a terra.'),(29343,1,49,6,4,'E vós, pais, não provoqueis vossos filhos à ira, mas criai-os na disciplina e na admoestação do Senhor.'),(29344,1,49,6,5,'Quanto a vós outros, servos, obedecei a vosso senhor segundo a carne com temor e tremor, na sinceridade do vosso coração, como a Cristo,'),(29345,1,49,6,6,'não servindo à vista, como para agradar a homens, mas como servos de Cristo, fazendo, de coração, a vontade de Deus;'),(29346,1,49,6,7,'servindo de boa vontade, como ao Senhor e não como a homens,'),(29347,1,49,6,8,'certos de que cada um, se fizer alguma coisa boa, receberá isso outra vez do Senhor, quer seja servo, quer livre.'),(29348,1,49,6,9,'E vós, senhores, de igual modo procedei para com eles, deixando as ameaças, sabendo que o Senhor, tanto deles como vosso, está nos céus e que para com ele não há acepção de pessoas.'),(29349,1,49,6,10,'Quanto ao mais, sede fortalecidos no Senhor e na força do seu poder.'),(29350,1,49,6,11,'Revesti-vos de toda a armadura de Deus, para poderdes ficar firmes contra as ciladas do diabo;'),(29351,1,49,6,12,'porque a nossa luta não é contra o sangue e a carne, e sim contra os principados e potestades, contra os dominadores deste mundo tenebroso, contra as forças espirituais do mal, nas regiões celestes.'),(29352,1,49,6,13,'Portanto, tomai toda a armadura de Deus, para que possais resistir no dia mau e, depois de terdes vencido tudo, permanecer inabaláveis.'),(29353,1,49,6,14,'Estai, pois, firmes, cingindo-vos com a verdade e vestindo-vos da couraça da justiça.'),(29354,1,49,6,15,'Calçai os pés com a preparação do evangelho da paz;'),(29355,1,49,6,16,'embraçando sempre o escudo da fé, com o qual podereis apagar todos os dardos inflamados do Maligno.'),(29356,1,49,6,17,'Tomai também o capacete da salvação e a espada do Espírito, que é a palavra de Deus;'),(29357,1,49,6,18,'com toda oração e súplica, orando em todo tempo no Espírito e para isto vigiando com toda perseverança e súplica por todos os santos'),(29358,1,49,6,19,'e também por mim; para que me seja dada, no abrir da minha boca, a palavra, para, com intrepidez, fazer conhecido o mistério do evangelho,'),(29359,1,49,6,20,'pelo qual sou embaixador em cadeias, para que, em Cristo, eu seja ousado para falar, como me cumpre fazê-lo.'),(29360,1,49,6,21,'E, para que saibais também a meu respeito e o que faço, de tudo vos informará Tíquico, o irmão amado e fiel ministro do Senhor.'),(29361,1,49,6,22,'Foi para isso que eu vo-lo enviei, para que saibais a nosso respeito, e ele console o vosso coração.'),(29362,1,49,6,23,'Paz seja com os irmãos e amor com fé, da parte de Deus Pai e do Senhor Jesus Cristo.'),(29363,1,49,6,24,'A graça seja com todos os que amam sinceramente a nosso Senhor Jesus Cristo.'),(29364,1,50,1,1,'Paulo e Timóteo, servos de Cristo Jesus, a todos os santos em Cristo Jesus, inclusive bispos e diáconos que vivem em Filipos,'),(29365,1,50,1,2,'graça e paz a vós outros, da parte de Deus, nosso Pai, e do Senhor Jesus Cristo.'),(29366,1,50,1,3,'Dou graças ao meu Deus por tudo que recordo de vós,'),(29367,1,50,1,4,'fazendo sempre, com alegria, súplicas por todos vós, em todas as minhas orações,'),(29368,1,50,1,5,'pela vossa cooperação no evangelho, desde o primeiro dia até agora.'),(29369,1,50,1,6,'Estou plenamente certo de que aquele que começou boa obra em vós há de completá-la até ao Dia de Cristo Jesus.'),(29370,1,50,1,7,'Aliás, é justo que eu assim pense de todos vós, porque vos trago no coração, seja nas minhas algemas, seja na defesa e confirmação do evangelho, pois todos sois participantes da graça comigo.'),(29371,1,50,1,8,'Pois minha testemunha é Deus, da saudade que tenho de todos vós, na terna misericórdia de Cristo Jesus.'),(29372,1,50,1,9,'E também faço esta oração: que o vosso amor aumente mais e mais em pleno conhecimento e toda a percepção,'),(29373,1,50,1,10,'para aprovardes as coisas excelentes e serdes sinceros e inculpáveis para o Dia de Cristo,'),(29374,1,50,1,11,'cheios do fruto de justiça, o qual é mediante Jesus Cristo, para a glória e louvor de Deus.'),(29375,1,50,1,12,'Quero ainda, irmãos, cientificar-vos de que as coisas que me aconteceram têm, antes, contribuído para o progresso do evangelho;'),(29376,1,50,1,13,'de maneira que as minhas cadeias, em Cristo, se tornaram conhecidas de toda a guarda pretoriana e de todos os demais;'),(29377,1,50,1,14,'e a maioria dos irmãos, estimulados no Senhor por minhas algemas, ousam falar com mais desassombro a palavra de Deus.'),(29378,1,50,1,15,'Alguns, efetivamente, proclamam a Cristo por inveja e porfia; outros, porém, o fazem de boa vontade;'),(29379,1,50,1,16,'estes, por amor, sabendo que estou incumbido da defesa do evangelho;'),(29380,1,50,1,17,'aqueles, contudo, pregam a Cristo, por discórdia, insinceramente, julgando suscitar tribulação às minhas cadeias.'),(29381,1,50,1,18,'Todavia, que importa? Uma vez que Cristo, de qualquer modo, está sendo pregado, quer por pretexto, quer por verdade, também com isto me regozijo, sim, sempre me regozijarei.'),(29382,1,50,1,19,'Porque estou certo de que isto mesmo, pela vossa súplica e pela provisão do Espírito de Jesus Cristo, me redundará em libertação,'),(29383,1,50,1,20,'segundo a minha ardente expectativa e esperança de que em nada serei envergonhado; antes, com toda a ousadia, como sempre, também agora, será Cristo engrandecido no meu corpo, quer pela vida, quer pela morte.'),(29384,1,50,1,21,'Porquanto, para mim, o viver é Cristo, e o morrer é lucro.'),(29385,1,50,1,22,'Entretanto, se o viver na carne traz fruto para o meu trabalho, já não sei o que hei de escolher.'),(29386,1,50,1,23,'Ora, de um e outro lado, estou constrangido, tendo o desejo de partir e estar com Cristo, o que é incomparavelmente melhor.'),(29387,1,50,1,24,'Mas, por vossa causa, é mais necessário permanecer na carne.'),(29388,1,50,1,25,'E, convencido disto, estou certo de que ficarei e permanecerei com todos vós, para o vosso progresso e gozo da fé,'),(29389,1,50,1,26,'a fim de que aumente, quanto a mim, o motivo de vos gloriardes em Cristo Jesus, pela minha presença, de novo, convosco.'),(29390,1,50,1,27,'Vivei, acima de tudo, por modo digno do evangelho de Cristo, para que, ou indo ver-vos ou estando ausente, ouça, no tocante a vós outros, que estais firmes em um só espírito, como uma só alma, lutando juntos pela fé evangélica;'),(29391,1,50,1,28,'e que em nada estais intimidados pelos adversários. Pois o que é para eles prova evidente de perdição é, para vós outros, de salvação, e isto da parte de Deus.'),(29392,1,50,1,29,'Porque vos foi concedida a graça de padecerdes por Cristo e não somente de crerdes nele,'),(29393,1,50,1,30,'pois tendes o mesmo combate que vistes em mim e, ainda agora, ouvis que é o meu.'),(29394,1,50,2,1,'Se há, pois, alguma exortação em Cristo, alguma consolação de amor, alguma comunhão do Espírito, se há entranhados afetos e misericórdias,'),(29395,1,50,2,2,'completai a minha alegria, de modo que penseis a mesma coisa, tenhais o mesmo amor, sejais unidos de alma, tendo o mesmo sentimento.'),(29396,1,50,2,3,'Nada façais por partidarismo ou vanglória, mas por humildade, considerando cada um os outros superiores a si mesmo.'),(29397,1,50,2,4,'Não tenha cada um em vista o que é propriamente seu, senão também cada qual o que é dos outros.'),(29398,1,50,2,5,'Tende em vós o mesmo sentimento que houve também em Cristo Jesus,'),(29399,1,50,2,6,'pois ele, subsistindo em forma de Deus, não julgou como usurpação o ser igual a Deus;'),(29400,1,50,2,7,'antes, a si mesmo se esvaziou, assumindo a forma de servo, tornando-se em semelhança de homens; e, reconhecido em figura humana,'),(29401,1,50,2,8,'a si mesmo se humilhou, tornando-se obediente até à morte e morte de cruz.'),(29402,1,50,2,9,'Pelo que também Deus o exaltou sobremaneira e lhe deu o nome que está acima de todo nome,'),(29403,1,50,2,10,'para que ao nome de Jesus se dobre todo joelho, nos céus, na terra e debaixo da terra,'),(29404,1,50,2,11,'e toda língua confesse que Jesus Cristo é Senhor, para glória de Deus Pai.'),(29405,1,50,2,12,'Assim, pois, amados meus, como sempre obedecestes, não só na minha presença, porém, muito mais agora, na minha ausência, desenvolvei a vossa salvação com temor e tremor;'),(29406,1,50,2,13,'porque Deus é quem efetua em vós tanto o querer como o realizar, segundo a sua boa vontade.'),(29407,1,50,2,14,'Fazei tudo sem murmurações nem contendas,'),(29408,1,50,2,15,'para que vos torneis irrepreensíveis e sinceros, filhos de Deus inculpáveis no meio de uma geração pervertida e corrupta, na qual resplandeceis como luzeiros no mundo,'),(29409,1,50,2,16,'preservando a palavra da vida, para que, no Dia de Cristo, eu me glorie de que não corri em vão, nem me esforcei inutilmente.'),(29410,1,50,2,17,'Entretanto, mesmo que seja eu oferecido por libação sobre o sacrifício e serviço da vossa fé, alegro-me e, com todos vós, me congratulo.'),(29411,1,50,2,18,'Assim, vós também, pela mesma razão, alegrai-vos e congratulai-vos comigo.'),(29412,1,50,2,19,'Espero, porém, no Senhor Jesus, mandar-vos Timóteo, o mais breve possível, a fim de que eu me sinta animado também, tendo conhecimento da vossa situação.'),(29413,1,50,2,20,'Porque a ninguém tenho de igual sentimento que, sinceramente, cuide dos vossos interesses;'),(29414,1,50,2,21,'pois todos eles buscam o que é seu próprio, não o que é de Cristo Jesus.'),(29415,1,50,2,22,'E conheceis o seu caráter provado, pois serviu ao evangelho, junto comigo, como filho ao pai.'),(29416,1,50,2,23,'Este, com efeito, é quem espero enviar, tão logo tenha eu visto a minha situação.'),(29417,1,50,2,24,'E estou persuadido no Senhor de que também eu mesmo, brevemente, irei.'),(29418,1,50,2,25,'Julguei, todavia, necessário mandar até vós Epafrodito, por um lado, meu irmão, cooperador e companheiro de lutas; e, por outro, vosso mensageiro e vosso auxiliar nas minhas necessidades;'),(29419,1,50,2,26,'visto que ele tinha saudade de todos vós e estava angustiado porque ouvistes que adoeceu.'),(29420,1,50,2,27,'Com efeito, adoeceu mortalmente; Deus, porém, se compadeceu dele e não somente dele, mas também de mim, para que eu não tivesse tristeza sobre tristeza.'),(29421,1,50,2,28,'Por isso, tanto mais me apresso em mandá-lo, para que, vendo-o novamente, vos alegreis, e eu tenha menos tristeza.'),(29422,1,50,2,29,'Recebei-o, pois, no Senhor, com toda a alegria, e honrai sempre a homens como esse;'),(29423,1,50,2,30,'visto que, por causa da obra de Cristo, chegou ele às portas da morte e se dispôs a dar a própria vida, para suprir a vossa carência de socorro para comigo.'),(29424,1,50,3,1,'Quanto ao mais, irmãos meus, alegrai-vos no Senhor. A mim, não me desgosta e é segurança para vós outros que eu escreva as mesmas coisas.'),(29425,1,50,3,2,'Acautelai-vos dos cães! Acautelai-vos dos maus obreiros! Acautelai-vos da falsa circuncisão!'),(29426,1,50,3,3,'Porque nós é que somos a circuncisão, nós que adoramos a Deus no Espírito, e nos gloriamos em Cristo Jesus, e não confiamos na carne.'),(29427,1,50,3,4,'Bem que eu poderia confiar também na carne. Se qualquer outro pensa que pode confiar na carne, eu ainda mais:'),(29428,1,50,3,5,'circuncidado ao oitavo dia, da linhagem de Israel, da tribo de Benjamim, hebreu de hebreus; quanto à lei, fariseu,'),(29429,1,50,3,6,'quanto ao zelo, perseguidor da igreja; quanto à justiça que há na lei, irrepreensível.'),(29430,1,50,3,7,'Mas o que, para mim, era lucro, isto considerei perda por causa de Cristo.'),(29431,1,50,3,8,'Sim, deveras considero tudo como perda, por causa da sublimidade do conhecimento de Cristo Jesus, meu Senhor; por amor do qual perdi todas as coisas e as considero como refugo, para ganhar a Cristo'),(29432,1,50,3,9,'e ser achado nele, não tendo justiça própria, que procede de lei, senão a que é mediante a fé em Cristo, a justiça que procede de Deus, baseada na fé;'),(29433,1,50,3,10,'para o conhecer, e o poder da sua ressurreição, e a comunhão dos seus sofrimentos, conformando-me com ele na sua morte;'),(29434,1,50,3,11,'para, de algum modo, alcançar a ressurreição dentre os mortos.'),(29435,1,50,3,12,'Não que eu o tenha já recebido ou tenha já obtido a perfeição; mas prossigo para conquistar aquilo para o que também fui conquistado por Cristo Jesus.'),(29436,1,50,3,13,'Irmãos, quanto a mim, não julgo havê-lo alcançado; mas uma coisa faço: esquecendo-me das coisas que para trás ficam e avançando para as que diante de mim estão,'),(29437,1,50,3,14,'prossigo para o alvo, para o prêmio da soberana vocação de Deus em Cristo Jesus.'),(29438,1,50,3,15,'Todos, pois, que somos perfeitos, tenhamos este sentimento; e, se, porventura, pensais doutro modo, também isto Deus vos esclarecerá.'),(29439,1,50,3,16,'Todavia, andemos de acordo com o que já alcançamos.'),(29440,1,50,3,17,'Irmãos, sede imitadores meus e observai os que andam segundo o modelo que tendes em nós.'),(29441,1,50,3,18,'Pois muitos andam entre nós, dos quais, repetidas vezes, eu vos dizia e, agora, vos digo, até chorando, que são inimigos da cruz de Cristo.'),(29442,1,50,3,19,'O destino deles é a perdição, o deus deles é o ventre, e a glória deles está na sua infâmia, visto que só se preocupam com as coisas terrenas.'),(29443,1,50,3,20,'Pois a nossa pátria está nos céus, de onde também aguardamos o Salvador, o Senhor Jesus Cristo,'),(29444,1,50,3,21,'o qual transformará o nosso corpo de humilhação, para ser igual ao corpo da sua glória, segundo a eficácia do poder que ele tem de até subordinar a si todas as coisas.'),(29445,1,50,4,1,'Portanto, meus irmãos, amados e mui saudosos, minha alegria e coroa, sim, amados, permanecei, deste modo, firmes no Senhor.'),(29446,1,50,4,2,'Rogo a Evódia e rogo a Síntique pensem concordemente, no Senhor.'),(29447,1,50,4,3,'A ti, fiel companheiro de jugo, também peço que as auxilies, pois juntas se esforçaram comigo no evangelho, também com Clemente e com os demais cooperadores meus, cujos nomes se encontram no Livro da Vida.'),(29448,1,50,4,4,'Alegrai-vos sempre no Senhor; outra vez digo: alegrai-vos.'),(29449,1,50,4,5,'Seja a vossa moderação conhecida de todos os homens. Perto está o Senhor.'),(29450,1,50,4,6,'Não andeis ansiosos de coisa alguma; em tudo, porém, sejam conhecidas, diante de Deus, as vossas petições, pela oração e pela súplica, com ações de graças.'),(29451,1,50,4,7,'E a paz de Deus, que excede todo o entendimento, guardará o vosso coração e a vossa mente em Cristo Jesus.'),(29452,1,50,4,8,'Finalmente, irmãos, tudo o que é verdadeiro, tudo o que é respeitável, tudo o que é justo, tudo o que é puro, tudo o que é amável, tudo o que é de boa fama, se alguma virtude há e se algum louvor existe, seja isso o que ocupe o vosso pensamento.'),(29453,1,50,4,9,'O que também aprendestes, e recebestes, e ouvistes, e vistes em mim, isso praticai; e o Deus da paz será convosco.'),(29454,1,50,4,10,'Alegrei-me, sobremaneira, no Senhor porque, agora, uma vez mais, renovastes a meu favor o vosso cuidado; o qual também já tínheis antes, mas vos faltava oportunidade.'),(29455,1,50,4,11,'Digo isto, não por causa da pobreza, porque aprendi a viver contente em toda e qualquer situação.'),(29456,1,50,4,12,'Tanto sei estar humilhado como também ser honrado; de tudo e em todas as circunstâncias, já tenho experiência, tanto de fartura como de fome; assim de abundância como de escassez;'),(29457,1,50,4,13,'tudo posso naquele que me fortalece.'),(29458,1,50,4,14,'Todavia, fizestes bem, associando-vos na minha tribulação.'),(29459,1,50,4,15,'E sabeis também vós, ó filipenses, que, no início do evangelho, quando parti da Macedônia, nenhuma igreja se associou comigo no tocante a dar e receber, senão unicamente vós outros;'),(29460,1,50,4,16,'porque até para Tessalônica mandastes não somente uma vez, mas duas, o bastante para as minhas necessidades.'),(29461,1,50,4,17,'Não que eu procure o donativo, mas o que realmente me interessa é o fruto que aumente o vosso crédito.'),(29462,1,50,4,18,'Recebi tudo e tenho abundância; estou suprido, desde que Epafrodito me passou às mãos o que me veio de vossa parte como aroma suave, como sacrifício aceitável e aprazível a Deus.'),(29463,1,50,4,19,'E o meu Deus, segundo a sua riqueza em glória, há de suprir, em Cristo Jesus, cada uma de vossas necessidades.'),(29464,1,50,4,20,'Ora, a nosso Deus e Pai seja a glória pelos séculos dos séculos. Amém!'),(29465,1,50,4,21,'Saudai cada um dos santos em Cristo Jesus. Os irmãos que se acham comigo vos saúdam.'),(29466,1,50,4,22,'Todos os santos vos saúdam, especialmente os da casa de César.'),(29467,1,50,4,23,'A graça do Senhor Jesus Cristo seja com o vosso espírito.'),(29468,1,51,1,1,'Paulo, apóstolo de Cristo Jesus, por vontade de Deus, e o irmão Timóteo,'),(29469,1,51,1,2,'aos santos e fiéis irmãos em Cristo que se encontram em Colossos, graça e paz a vós outros, da parte de Deus, nosso Pai.'),(29470,1,51,1,3,'Damos sempre graças a Deus, Pai de nosso Senhor Jesus Cristo, quando oramos por vós,'),(29471,1,51,1,4,'desde que ouvimos da vossa fé em Cristo Jesus e do amor que tendes para com todos os santos;'),(29472,1,51,1,5,'por causa da esperança que vos está preservada nos céus, da qual antes ouvistes pela palavra da verdade do evangelho,'),(29473,1,51,1,6,'que chegou até vós; como também, em todo o mundo, está produzindo fruto e crescendo, tal acontece entre vós, desde o dia em que ouvistes e entendestes a graça de Deus na verdade;'),(29474,1,51,1,7,'segundo fostes instruídos por Epafras, nosso amado conservo e, quanto a vós outros, fiel ministro de Cristo,'),(29475,1,51,1,8,'o qual também nos relatou do vosso amor no Espírito.'),(29476,1,51,1,9,'Por esta razão, também nós, desde o dia em que o ouvimos, não cessamos de orar por vós e de pedir que transbordeis de pleno conhecimento da sua vontade, em toda a sabedoria e entendimento espiritual;'),(29477,1,51,1,10,'a fim de viverdes de modo digno do Senhor, para o seu inteiro agrado, frutificando em toda boa obra e crescendo no pleno conhecimento de Deus;'),(29478,1,51,1,11,'sendo fortalecidos com todo o poder, segundo a força da sua glória, em toda a perseverança e longanimidade; com alegria,'),(29479,1,51,1,12,'dando graças ao Pai, que vos fez idôneos à parte que vos cabe da herança dos santos na luz.'),(29480,1,51,1,13,'Ele nos libertou do império das trevas e nos transportou para o reino do Filho do seu amor,'),(29481,1,51,1,14,'no qual temos a redenção, a remissão dos pecados.'),(29482,1,51,1,15,'Este é a imagem do Deus invisível, o primogênito de toda a criação;'),(29483,1,51,1,16,'pois, nele, foram criadas todas as coisas, nos céus e sobre a terra, as visíveis e as invisíveis, sejam tronos, sejam soberanias, quer principados, quer potestades. Tudo foi criado por meio dele e para ele.'),(29484,1,51,1,17,'Ele é antes de todas as coisas. Nele, tudo subsiste.'),(29485,1,51,1,18,'Ele é a cabeça do corpo, da igreja. Ele é o princípio, o primogênito de entre os mortos, para em todas as coisas ter a primazia,'),(29486,1,51,1,19,'porque aprouve a Deus que, nele, residisse toda a plenitude'),(29487,1,51,1,20,'e que, havendo feito a paz pelo sangue da sua cruz, por meio dele, reconciliasse consigo mesmo todas as coisas, quer sobre a terra, quer nos céus.'),(29488,1,51,1,21,'E a vós outros também que, outrora, éreis estranhos e inimigos no entendimento pelas vossas obras malignas,'),(29489,1,51,1,22,'agora, porém, vos reconciliou no corpo da sua carne, mediante a sua morte, para apresentar-vos perante ele santos, inculpáveis e irrepreensíveis,'),(29490,1,51,1,23,'se é que permaneceis na fé, alicerçados e firmes, não vos deixando afastar da esperança do evangelho que ouvistes e que foi pregado a toda criatura debaixo do céu, e do qual eu, Paulo, me tornei ministro.'),(29491,1,51,1,24,'Agora, me regozijo nos meus sofrimentos por vós; e preencho o que resta das aflições de Cristo, na minha carne, a favor do seu corpo, que é a igreja;'),(29492,1,51,1,25,'da qual me tornei ministro de acordo com a dispensação da parte de Deus, que me foi confiada a vosso favor, para dar pleno cumprimento à palavra de Deus:'),(29493,1,51,1,26,'o mistério que estivera oculto dos séculos e das gerações; agora, todavia, se manifestou aos seus santos;'),(29494,1,51,1,27,'aos quais Deus quis dar a conhecer qual seja a riqueza da glória deste mistério entre os gentios, isto é, Cristo em vós, a esperança da glória;'),(29495,1,51,1,28,'o qual nós anunciamos, advertindo a todo homem e ensinando a todo homem em toda a sabedoria, a fim de que apresentemos todo homem perfeito em Cristo;'),(29496,1,51,1,29,'para isso é que eu também me afadigo, esforçando-me o mais possível, segundo a sua eficácia que opera eficientemente em mim.'),(29497,1,51,2,1,'Gostaria, pois, que soubésseis quão grande luta venho mantendo por vós, pelos laodicenses e por quantos não me viram face a face;'),(29498,1,51,2,2,'para que o coração deles seja confortado e vinculado juntamente em amor, e eles tenham toda a riqueza da forte convicção do entendimento, para compreenderem plenamente o mistério de Deus, Cristo,'),(29499,1,51,2,3,'em quem todos os tesouros da sabedoria e do conhecimento estão ocultos.'),(29500,1,51,2,4,'Assim digo para que ninguém vos engane com raciocínios falazes.'),(29501,1,51,2,5,'Pois, embora ausente quanto ao corpo, contudo, em espírito, estou convosco, alegrando-me e verificando a vossa boa ordem e a firmeza da vossa fé em Cristo.'),(29502,1,51,2,6,'Ora, como recebestes Cristo Jesus, o Senhor, assim andai nele,'),(29503,1,51,2,7,'nele radicados, e edificados, e confirmados na fé, tal como fostes instruídos, crescendo em ações de graças.'),(29504,1,51,2,8,'Cuidado que ninguém vos venha a enredar com sua filosofia e vãs sutilezas, conforme a tradição dos homens, conforme os rudimentos do mundo e não segundo Cristo;'),(29505,1,51,2,9,'porquanto, nele, habita, corporalmente, toda a plenitude da Divindade.'),(29506,1,51,2,10,'Também, nele, estais aperfeiçoados. Ele é o cabeça de todo principado e potestade.'),(29507,1,51,2,11,'Nele, também fostes circuncidados, não por intermédio de mãos, mas no despojamento do corpo da carne, que é a circuncisão de Cristo,'),(29508,1,51,2,12,'tendo sido sepultados, juntamente com ele, no batismo, no qual igualmente fostes ressuscitados mediante a fé no poder de Deus que o ressuscitou dentre os mortos.'),(29509,1,51,2,13,'E a vós outros, que estáveis mortos pelas vossas transgressões e pela incircuncisão da vossa carne, vos deu vida juntamente com ele, perdoando todos os nossos delitos;'),(29510,1,51,2,14,'tendo cancelado o escrito de dívida, que era contra nós e que constava de ordenanças, o qual nos era prejudicial, removeu-o inteiramente, encravando-o na cruz;'),(29511,1,51,2,15,'e, despojando os principados e as potestades, publicamente os expôs ao desprezo, triunfando deles na cruz.'),(29512,1,51,2,16,'Ninguém, pois, vos julgue por causa de comida e bebida, ou dia de festa, ou lua nova, ou sábados,'),(29513,1,51,2,17,'porque tudo isso tem sido sombra das coisas que haviam de vir; porém o corpo é de Cristo.'),(29514,1,51,2,18,'Ninguém se faça árbitro contra vós outros, pretextando humildade e culto dos anjos, baseando-se em visões, enfatuado, sem motivo algum, na sua mente carnal,'),(29515,1,51,2,19,'e não retendo a cabeça, da qual todo o corpo, suprido e bem-vinculado por suas juntas e ligamentos, cresce o crescimento que procede de Deus.'),(29516,1,51,2,20,'Se morrestes com Cristo para os rudimentos do mundo, por que, como se vivêsseis no mundo, vos sujeitais a ordenanças:'),(29517,1,51,2,21,'não manuseies isto, não proves aquilo, não toques aquiloutro,'),(29518,1,51,2,22,'segundo os preceitos e doutrinas dos homens? Pois que todas estas coisas, com o uso, se destroem.'),(29519,1,51,2,23,'Tais coisas, com efeito, têm aparência de sabedoria, como culto de si mesmo, e de falsa humildade, e de rigor ascético; todavia, não têm valor algum contra a sensualidade.'),(29520,1,51,3,1,'Portanto, se fostes ressuscitados juntamente com Cristo, buscai as coisas lá do alto, onde Cristo vive, assentado à direita de Deus.'),(29521,1,51,3,2,'Pensai nas coisas lá do alto, não nas que são aqui da terra;'),(29522,1,51,3,3,'porque morrestes, e a vossa vida está oculta juntamente com Cristo, em Deus.'),(29523,1,51,3,4,'Quando Cristo, que é a nossa vida, se manifestar, então, vós também sereis manifestados com ele, em glória.'),(29524,1,51,3,5,'Fazei, pois, morrer a vossa natureza terrena: prostituição, impureza, paixão lasciva, desejo maligno e a avareza, que é idolatria;'),(29525,1,51,3,6,'por estas coisas é que vem a ira de Deus [sobre os filhos da desobediência].'),(29526,1,51,3,7,'Ora, nessas mesmas coisas andastes vós também, noutro tempo, quando vivíeis nelas.'),(29527,1,51,3,8,'Agora, porém, despojai-vos, igualmente, de tudo isto: ira, indignação, maldade, maledicência, linguagem obscena do vosso falar.'),(29528,1,51,3,9,'Não mintais uns aos outros, uma vez que vos despistes do velho homem com os seus feitos'),(29529,1,51,3,10,'e vos revestistes do novo homem que se refaz para o pleno conhecimento, segundo a imagem daquele que o criou;'),(29530,1,51,3,11,'no qual não pode haver grego nem judeu, circuncisão nem incircuncisão, bárbaro, cita, escravo, livre; porém Cristo é tudo em todos.'),(29531,1,51,3,12,'Revesti-vos, pois, como eleitos de Deus, santos e amados, de ternos afetos de misericórdia, de bondade, de humildade, de mansidão, de longanimidade.'),(29532,1,51,3,13,'Suportai-vos uns aos outros, perdoai-vos mutuamente, caso alguém tenha motivo de queixa contra outrem. Assim como o Senhor vos perdoou, assim também perdoai vós;'),(29533,1,51,3,14,'acima de tudo isto, porém, esteja o amor, que é o vínculo da perfeição.'),(29534,1,51,3,15,'Seja a paz de Cristo o árbitro em vosso coração, à qual, também, fostes chamados em um só corpo; e sede agradecidos.'),(29535,1,51,3,16,'Habite, ricamente, em vós a palavra de Cristo; instruí-vos e aconselhai-vos mutuamente em toda a sabedoria, louvando a Deus, com salmos, e hinos, e cânticos espirituais, com gratidão, em vosso coração.'),(29536,1,51,3,17,'E tudo o que fizerdes, seja em palavra, seja em ação, fazei-o em nome do Senhor Jesus, dando por ele graças a Deus Pai.'),(29537,1,51,3,18,'Esposas, sede submissas ao próprio marido, como convém no Senhor.'),(29538,1,51,3,19,'Maridos, amai vossa esposa e não a trateis com amargura.'),(29539,1,51,3,20,'Filhos, em tudo obedecei a vossos pais; pois fazê-lo é grato diante do Senhor.'),(29540,1,51,3,21,'Pais, não irriteis os vossos filhos, para que não fiquem desanimados.'),(29541,1,51,3,22,'Servos, obedecei em tudo ao vosso senhor segundo a carne, não servindo apenas sob vigilância, visando tão somente agradar homens, mas em singeleza de coração, temendo ao Senhor.'),(29542,1,51,3,23,'Tudo quanto fizerdes, fazei-o de todo o coração, como para o Senhor e não para homens,'),(29543,1,51,3,24,'cientes de que recebereis do Senhor a recompensa da herança. A Cristo, o Senhor, é que estais servindo;'),(29544,1,51,3,25,'pois aquele que faz injustiça receberá em troco a injustiça feita; e nisto não há acepção de pessoas.'),(29545,1,51,4,1,'Senhores, tratai os servos com justiça e com equidade, certos de que também vós tendes Senhor no céu.'),(29546,1,51,4,2,'Perseverai na oração, vigiando com ações de graças.'),(29547,1,51,4,3,'Suplicai, ao mesmo tempo, também por nós, para que Deus nos abra porta à palavra, a fim de falarmos do mistério de Cristo, pelo qual também estou algemado;'),(29548,1,51,4,4,'para que eu o manifeste, como devo fazer.'),(29549,1,51,4,5,'Portai-vos com sabedoria para com os que são de fora; aproveitai as oportunidades.'),(29550,1,51,4,6,'A vossa palavra seja sempre agradável, temperada com sal, para saberdes como deveis responder a cada um.'),(29551,1,51,4,7,'Quanto à minha situação, Tíquico, irmão amado, e fiel ministro, e conservo no Senhor, de tudo vos informará.'),(29552,1,51,4,8,'Eu vo-lo envio com o expresso propósito de vos dar conhecimento da nossa situação e de alentar o vosso coração.'),(29553,1,51,4,9,'Em sua companhia, vos envio Onésimo, o fiel e amado irmão, que é do vosso meio. Eles vos farão saber tudo o que por aqui ocorre.'),(29554,1,51,4,10,'Saúda-vos Aristarco, prisioneiro comigo, e Marcos, primo de Barnabé (sobre quem recebestes instruções; se ele for ter convosco, acolhei-o),'),(29555,1,51,4,11,'e Jesus, conhecido por Justo, os quais são os únicos da circuncisão que cooperam pessoalmente comigo pelo reino de Deus. Eles têm sido o meu lenitivo.'),(29556,1,51,4,12,'Saúda-vos Epafras, que é dentre vós, servo de Cristo Jesus, o qual se esforça sobremaneira, continuamente, por vós nas orações, para que vos conserveis perfeitos e plenamente convictos em toda a vontade de Deus.'),(29557,1,51,4,13,'E dele dou testemunho de que muito se preocupa por vós, pelos de Laodiceia e pelos de Hierápolis.'),(29558,1,51,4,14,'Saúda-vos Lucas, o médico amado, e também Demas.'),(29559,1,51,4,15,'Saudai os irmãos de Laodiceia, e Ninfa, e à igreja que ela hospeda em sua casa.'),(29560,1,51,4,16,'E, uma vez lida esta epístola perante vós, providenciai por que seja também lida na igreja dos laodicenses; e a dos de Laodiceia, lede-a igualmente perante vós.'),(29561,1,51,4,17,'Também dizei a Arquipo: atenta para o ministério que recebeste no Senhor, para o cumprires.'),(29562,1,51,4,18,'A saudação é de próprio punho: Paulo. Lembrai-vos das minhas algemas. A graça seja convosco.'),(29563,1,52,1,1,'Paulo, Silvano e Timóteo, à igreja dos tessalonicenses em Deus Pai e no Senhor Jesus Cristo, graça e paz a vós outros.'),(29564,1,52,1,2,'Damos, sempre, graças a Deus por todos vós, mencionando-vos em nossas orações e, sem cessar,'),(29565,1,52,1,3,'recordando-nos, diante do nosso Deus e Pai, da operosidade da vossa fé, da abnegação do vosso amor e da firmeza da vossa esperança em nosso Senhor Jesus Cristo,'),(29566,1,52,1,4,'reconhecendo, irmãos, amados de Deus, a vossa eleição,'),(29567,1,52,1,5,'porque o nosso evangelho não chegou até vós tão somente em palavra, mas, sobretudo, em poder, no Espírito Santo e em plena convicção, assim como sabeis ter sido o nosso procedimento entre vós e por amor de vós.'),(29568,1,52,1,6,'Com efeito, vos tornastes imitadores nossos e do Senhor, tendo recebido a palavra, posto que em meio de muita tribulação, com alegria do Espírito Santo,'),(29569,1,52,1,7,'de sorte que vos tornastes o modelo para todos os crentes na Macedônia e na Acaia.'),(29570,1,52,1,8,'Porque de vós repercutiu a palavra do Senhor não só na Macedônia e Acaia, mas também por toda parte se divulgou a vossa fé para com Deus, a tal ponto de não termos necessidade de acrescentar coisa alguma;'),(29571,1,52,1,9,'pois eles mesmos, no tocante a nós, proclamam que repercussão teve o nosso ingresso no vosso meio, e como, deixando os ídolos, vos convertestes a Deus, para servirdes o Deus vivo e verdadeiro'),(29572,1,52,1,10,'e para aguardardes dos céus o seu Filho, a quem ele ressuscitou dentre os mortos, Jesus, que nos livra da ira vindoura.'),(29573,1,52,2,1,'Porque vós, irmãos, sabeis, pessoalmente, que a nossa estada entre vós não se tornou infrutífera;'),(29574,1,52,2,2,'mas, apesar de maltratados e ultrajados em Filipos, como é do vosso conhecimento, tivemos ousada confiança em nosso Deus, para vos anunciar o evangelho de Deus, em meio a muita luta.'),(29575,1,52,2,3,'Pois a nossa exortação não procede de engano, nem de impureza, nem se baseia em dolo;'),(29576,1,52,2,4,'pelo contrário, visto que fomos aprovados por Deus, a ponto de nos confiar ele o evangelho, assim falamos, não para que agrademos a homens, e sim a Deus, que prova o nosso coração.'),(29577,1,52,2,5,'A verdade é que nunca usamos de linguagem de bajulação, como sabeis, nem de intuitos gananciosos. Deus disto é testemunha.'),(29578,1,52,2,6,'Também jamais andamos buscando glória de homens, nem de vós, nem de outros.'),(29579,1,52,2,7,'Embora pudéssemos, como enviados de Cristo, exigir de vós a nossa manutenção, todavia, nos tornamos carinhosos entre vós, qual ama que acaricia os próprios filhos;'),(29580,1,52,2,8,'assim, querendo-vos muito, estávamos prontos a oferecer-vos não somente o evangelho de Deus, mas, igualmente, a própria vida; por isso que vos tornastes muito amados de nós.'),(29581,1,52,2,9,'Porque, vos recordais, irmãos, do nosso labor e fadiga; e de como, noite e dia labutando para não vivermos à custa de nenhum de vós, vos proclamamos o evangelho de Deus.'),(29582,1,52,2,10,'Vós e Deus sois testemunhas do modo por que piedosa, justa e irrepreensivelmente procedemos em relação a vós outros, que credes.'),(29583,1,52,2,11,'E sabeis, ainda, de que maneira, como pai a seus filhos, a cada um de vós,'),(29584,1,52,2,12,'exortamos, consolamos e admoestamos, para viverdes por modo digno de Deus, que vos chama para o seu reino e glória.'),(29585,1,52,2,13,'Outra razão ainda temos nós para, incessantemente, dar graças a Deus: é que, tendo vós recebido a palavra que de nós ouvistes, que é de Deus, acolhestes não como palavra de homens, e sim como, em verdade é, a palavra de Deus, a qual, com efeito, está operando eficazmente em vós, os que credes.'),(29586,1,52,2,14,'Tanto é assim, irmãos, que vos tornastes imitadores das igrejas de Deus existentes na Judeia em Cristo Jesus; porque também padecestes, da parte dos vossos patrícios, as mesmas coisas que eles, por sua vez, sofreram dos judeus,'),(29587,1,52,2,15,'os quais não somente mataram o Senhor Jesus e os profetas, como também nos perseguiram, e não agradam a Deus, e são adversários de todos os homens,'),(29588,1,52,2,16,'a ponto de nos impedirem de falar aos gentios para que estes sejam salvos, a fim de irem enchendo sempre a medida de seus pecados. A ira, porém, sobreveio contra eles, definitivamente.'),(29589,1,52,2,17,'Ora, nós, irmãos, orfanados, por breve tempo, de vossa presença, não, porém, do coração, com tanto mais empenho diligenciamos, com grande desejo, ir ver-vos pessoalmente.'),(29590,1,52,2,18,'Por isso, quisemos ir até vós (pelo menos eu, Paulo, não somente uma vez, mas duas); contudo, Satanás nos barrou o caminho.'),(29591,1,52,2,19,'Pois quem é a nossa esperança, ou alegria, ou coroa em que exultamos, na presença de nosso Senhor Jesus em sua vinda? Não sois vós?'),(29592,1,52,2,20,'Sim, vós sois realmente a nossa glória e a nossa alegria!'),(29593,1,52,3,1,'Pelo que, não podendo suportar mais o cuidado por vós, pareceu-nos bem ficar sozinhos em Atenas;'),(29594,1,52,3,2,'e enviamos nosso irmão Timóteo, ministro de Deus no evangelho de Cristo, para, em benefício da vossa fé, confirmar-vos e exortar-vos,'),(29595,1,52,3,3,'a fim de que ninguém se inquiete com estas tribulações. Porque vós mesmos sabeis que estamos designados para isto;'),(29596,1,52,3,4,'pois, quando ainda estávamos convosco, predissemos que íamos ser afligidos, o que, de fato, aconteceu e é do vosso conhecimento.'),(29597,1,52,3,5,'Foi por isso que, já não me sendo possível continuar esperando, mandei indagar o estado da vossa fé, temendo que o Tentador vos provasse, e se tornasse inútil o nosso labor.'),(29598,1,52,3,6,'Agora, porém, com o regresso de Timóteo, vindo do vosso meio, trazendo-nos boas notícias da vossa fé e do vosso amor, e, ainda, de que sempre guardais grata lembrança de nós, desejando muito ver-nos, como, aliás, também nós a vós outros,'),(29599,1,52,3,7,'sim, irmãos, por isso, fomos consolados acerca de vós, pela vossa fé, apesar de todas as nossas privações e tribulação,'),(29600,1,52,3,8,'porque, agora, vivemos, se é que estais firmados no Senhor.'),(29601,1,52,3,9,'Pois que ações de graças podemos tributar a Deus no tocante a vós outros, por toda a alegria com que nos regozijamos por vossa causa, diante do nosso Deus,'),(29602,1,52,3,10,'orando noite e dia, com máximo empenho, para vos ver pessoalmente e reparar as deficiências da vossa fé?'),(29603,1,52,3,11,'Ora, o nosso mesmo Deus e Pai, e Jesus, nosso Senhor, dirijam-nos o caminho até vós,'),(29604,1,52,3,12,'e o Senhor vos faça crescer e aumentar no amor uns para com os outros e para com todos, como também nós para convosco,'),(29605,1,52,3,13,'a fim de que seja o vosso coração confirmado em santidade, isento de culpa, na presença de nosso Deus e Pai, na vinda de nosso Senhor Jesus, com todos os seus santos.'),(29606,1,52,4,1,'Finalmente, irmãos, nós vos rogamos e exortamos no Senhor Jesus que, como de nós recebestes, quanto à maneira por que deveis viver e agradar a Deus, e efetivamente estais fazendo, continueis progredindo cada vez mais;'),(29607,1,52,4,2,'porque estais inteirados de quantas instruções vos demos da parte do Senhor Jesus.'),(29608,1,52,4,3,'Pois esta é a vontade de Deus: a vossa santificação, que vos abstenhais da prostituição;'),(29609,1,52,4,4,'que cada um de vós saiba possuir o próprio corpo em santificação e honra,'),(29610,1,52,4,5,'não com o desejo de lascívia, como os gentios que não conhecem a Deus;'),(29611,1,52,4,6,'e que, nesta matéria, ninguém ofenda nem defraude a seu irmão; porque o Senhor, contra todas estas coisas, como antes vos avisamos e testificamos claramente, é o vingador,'),(29612,1,52,4,7,'porquanto Deus não nos chamou para a impureza, e sim para a santificação.'),(29613,1,52,4,8,'Dessarte, quem rejeita estas coisas não rejeita o homem, e sim a Deus, que também vos dá o seu Espírito Santo.'),(29614,1,52,4,9,'No tocante ao amor fraternal, não há necessidade de que eu vos escreva, porquanto vós mesmos estais por Deus instruídos que deveis amar-vos uns aos outros;'),(29615,1,52,4,10,'e, na verdade, estais praticando isso mesmo para com todos os irmãos em toda a Macedônia. Contudo, vos exortamos, irmãos, a progredirdes cada vez mais'),(29616,1,52,4,11,'e a diligenciardes por viver tranquilamente, cuidar do que é vosso e trabalhar com as próprias mãos, como vos ordenamos;'),(29617,1,52,4,12,'de modo que vos porteis com dignidade para com os de fora e de nada venhais a precisar.'),(29618,1,52,4,13,'Não queremos, porém, irmãos, que sejais ignorantes com respeito aos que dormem, para não vos entristecerdes como os demais, que não têm esperança.'),(29619,1,52,4,14,'Pois, se cremos que Jesus morreu e ressuscitou, assim também Deus, mediante Jesus, trará, em sua companhia, os que dormem.'),(29620,1,52,4,15,'Ora, ainda vos declaramos, por palavra do Senhor, isto: nós, os vivos, os que ficarmos até à vinda do Senhor, de modo algum precederemos os que dormem.'),(29621,1,52,4,16,'Porquanto o Senhor mesmo, dada a sua palavra de ordem, ouvida a voz do arcanjo, e ressoada a trombeta de Deus, descerá dos céus, e os mortos em Cristo ressuscitarão primeiro;'),(29622,1,52,4,17,'depois, nós, os vivos, os que ficarmos, seremos arrebatados juntamente com eles, entre nuvens, para o encontro do Senhor nos ares, e, assim, estaremos para sempre com o Senhor.'),(29623,1,52,4,18,'Consolai-vos, pois, uns aos outros com estas palavras.'),(29624,1,52,5,1,'Irmãos, relativamente aos tempos e às épocas, não há necessidade de que eu vos escreva;'),(29625,1,52,5,2,'pois vós mesmos estais inteirados com precisão de que o Dia do Senhor vem como ladrão de noite.'),(29626,1,52,5,3,'Quando andarem dizendo: Paz e segurança, eis que lhes sobrevirá repentina destruição, como vêm as dores de parto à que está para dar à luz; e de nenhum modo escaparão.'),(29627,1,52,5,4,'Mas vós, irmãos, não estais em trevas, para que esse Dia como ladrão vos apanhe de surpresa;'),(29628,1,52,5,5,'porquanto vós todos sois filhos da luz e filhos do dia; nós não somos da noite, nem das trevas.'),(29629,1,52,5,6,'Assim, pois, não durmamos como os demais; pelo contrário, vigiemos e sejamos sóbrios.'),(29630,1,52,5,7,'Ora, os que dormem dormem de noite, e os que se embriagam é de noite que se embriagam.'),(29631,1,52,5,8,'Nós, porém, que somos do dia, sejamos sóbrios, revestindo-nos da couraça da fé e do amor e tomando como capacete a esperança da salvação;'),(29632,1,52,5,9,'porque Deus não nos destinou para a ira, mas para alcançar a salvação mediante nosso Senhor Jesus Cristo,'),(29633,1,52,5,10,'que morreu por nós para que, quer vigiemos, quer durmamos, vivamos em união com ele.'),(29634,1,52,5,11,'Consolai-vos, pois, uns aos outros e edificai-vos reciprocamente, como também estais fazendo.'),(29635,1,52,5,12,'Agora, vos rogamos, irmãos, que acateis com apreço os que trabalham entre vós e os que vos presidem no Senhor e vos admoestam;'),(29636,1,52,5,13,'e que os tenhais com amor em máxima consideração, por causa do trabalho que realizam. Vivei em paz uns com os outros.'),(29637,1,52,5,14,'Exortamo-vos, também, irmãos, a que admoesteis os insubmissos, consoleis os desanimados, ampareis os fracos e sejais longânimos para com todos.'),(29638,1,52,5,15,'Evitai que alguém retribua a outrem mal por mal; pelo contrário, segui sempre o bem entre vós e para com todos.'),(29639,1,52,5,16,'Regozijai-vos sempre.'),(29640,1,52,5,17,'Orai sem cessar.'),(29641,1,52,5,18,'Em tudo, dai graças, porque esta é a vontade de Deus em Cristo Jesus para convosco.'),(29642,1,52,5,19,'Não apagueis o Espírito.'),(29643,1,52,5,20,'Não desprezeis as profecias;'),(29644,1,52,5,21,'julgai todas as coisas, retende o que é bom;'),(29645,1,52,5,22,'abstende-vos de toda forma de mal.'),(29646,1,52,5,23,'O mesmo Deus da paz vos santifique em tudo; e o vosso espírito, alma e corpo sejam conservados íntegros e irrepreensíveis na vinda de nosso Senhor Jesus Cristo.'),(29647,1,52,5,24,'Fiel é o que vos chama, o qual também o fará.'),(29648,1,52,5,25,'Irmãos, orai por nós.'),(29649,1,52,5,26,'Saudai todos os irmãos com ósculo santo.'),(29650,1,52,5,27,'Conjuro-vos, pelo Senhor, que esta epístola seja lida a todos os irmãos.'),(29651,1,52,5,28,'A graça de nosso Senhor Jesus Cristo seja convosco.'),(29652,1,53,1,1,'Paulo, Silvano e Timóteo, à igreja dos tessalonicenses, em Deus, nosso Pai, e no Senhor Jesus Cristo,'),(29653,1,53,1,2,'graça e paz a vós outros, da parte de Deus Pai e do Senhor Jesus Cristo.'),(29654,1,53,1,3,'Irmãos, cumpre-nos dar sempre graças a Deus no tocante a vós outros, como é justo, pois a vossa fé cresce sobremaneira, e o vosso mútuo amor de uns para com os outros vai aumentando,'),(29655,1,53,1,4,'a tal ponto que nós mesmos nos gloriamos de vós nas igrejas de Deus, à vista da vossa constância e fé, em todas as vossas perseguições e nas tribulações que suportais,'),(29656,1,53,1,5,'sinal evidente do reto juízo de Deus, para que sejais considerados dignos do reino de Deus, pelo qual, com efeito, estais sofrendo;'),(29657,1,53,1,6,'se, de fato, é justo para com Deus que ele dê em paga tribulação aos que vos atribulam'),(29658,1,53,1,7,'e a vós outros, que sois atribulados, alívio juntamente conosco, quando do céu se manifestar o Senhor Jesus com os anjos do seu poder,'),(29659,1,53,1,8,'em chama de fogo, tomando vingança contra os que não conhecem a Deus e contra os que não obedecem ao evangelho de nosso Senhor Jesus.'),(29660,1,53,1,9,'Estes sofrerão penalidade de eterna destruição, banidos da face do Senhor e da glória do seu poder,'),(29661,1,53,1,10,'quando vier para ser glorificado nos seus santos e ser admirado em todos os que creram, naquele dia (porquanto foi crido entre vós o nosso testemunho).'),(29662,1,53,1,11,'Por isso, também não cessamos de orar por vós, para que o nosso Deus vos torne dignos da sua vocação e cumpra com poder todo propósito de bondade e obra de fé,'),(29663,1,53,1,12,'a fim de que o nome de nosso Senhor Jesus seja glorificado em vós, e vós, nele, segundo a graça do nosso Deus e do Senhor Jesus Cristo.'),(29664,1,53,2,1,'Irmãos, no que diz respeito à vinda de nosso Senhor Jesus Cristo e à nossa reunião com ele, nós vos exortamos'),(29665,1,53,2,2,'a que não vos demovais da vossa mente, com facilidade, nem vos perturbeis, quer por espírito, quer por palavra, quer por epístola, como se procedesse de nós, supondo tenha chegado o Dia do Senhor.'),(29666,1,53,2,3,'Ninguém, de nenhum modo, vos engane, porque isto não acontecerá sem que primeiro venha a apostasia e seja revelado o homem da iniquidade, o filho da perdição,'),(29667,1,53,2,4,'o qual se opõe e se levanta contra tudo que se chama Deus ou é objeto de culto, a ponto de assentar-se no santuário de Deus, ostentando-se como se fosse o próprio Deus.'),(29668,1,53,2,5,'Não vos recordais de que, ainda convosco, eu costumava dizer-vos estas coisas?'),(29669,1,53,2,6,'E, agora, sabeis o que o detém, para que ele seja revelado somente em ocasião própria.'),(29670,1,53,2,7,'Com efeito, o mistério da iniquidade já opera e aguarda somente que seja afastado aquele que agora o detém;'),(29671,1,53,2,8,'então, será, de fato, revelado o iníquo, a quem o Senhor Jesus matará com o sopro de sua boca e o destruirá pela manifestação de sua vinda.'),(29672,1,53,2,9,'Ora, o aparecimento do iníquo é segundo a eficácia de Satanás, com todo poder, e sinais, e prodígios da mentira,'),(29673,1,53,2,10,'e com todo engano de injustiça aos que perecem, porque não acolheram o amor da verdade para serem salvos.'),(29674,1,53,2,11,'É por este motivo, pois, que Deus lhes manda a operação do erro, para darem crédito à mentira,'),(29675,1,53,2,12,'a fim de serem julgados todos quantos não deram crédito à verdade; antes, pelo contrário, deleitaram-se com a injustiça.'),(29676,1,53,2,13,'Entretanto, devemos sempre dar graças a Deus por vós, irmãos amados pelo Senhor, porque Deus vos escolheu desde o princípio para a salvação, pela santificação do Espírito e fé na verdade,'),(29677,1,53,2,14,'para o que também vos chamou mediante o nosso evangelho, para alcançardes a glória de nosso Senhor Jesus Cristo.'),(29678,1,53,2,15,'Assim, pois, irmãos, permanecei firmes e guardai as tradições que vos foram ensinadas, seja por palavra, seja por epístola nossa.'),(29679,1,53,2,16,'Ora, nosso Senhor Jesus Cristo mesmo e Deus, o nosso Pai, que nos amou e nos deu eterna consolação e boa esperança, pela graça,'),(29680,1,53,2,17,'consolem o vosso coração e vos confirmem em toda boa obra e boa palavra.'),(29681,1,53,3,1,'Finalmente, irmãos, orai por nós, para que a palavra do Senhor se propague e seja glorificada, como também está acontecendo entre vós;'),(29682,1,53,3,2,'e para que sejamos livres dos homens perversos e maus; porque a fé não é de todos.'),(29683,1,53,3,3,'Todavia, o Senhor é fiel; ele vos confirmará e guardará do Maligno.'),(29684,1,53,3,4,'Nós também temos confiança em vós no Senhor, de que não só estais praticando as coisas que vos ordenamos, como também continuareis a fazê-las.'),(29685,1,53,3,5,'Ora, o Senhor conduza o vosso coração ao amor de Deus e à constância de Cristo.'),(29686,1,53,3,6,'Nós vos ordenamos, irmãos, em nome do Senhor Jesus Cristo, que vos aparteis de todo irmão que ande desordenadamente e não segundo a tradição que de nós recebestes;'),(29687,1,53,3,7,'pois vós mesmos estais cientes do modo por que vos convém imitar-nos, visto que nunca nos portamos desordenadamente entre vós,'),(29688,1,53,3,8,'nem jamais comemos pão à custa de outrem; pelo contrário, em labor e fadiga, de noite e de dia, trabalhamos, a fim de não sermos pesados a nenhum de vós;'),(29689,1,53,3,9,'não porque não tivéssemos esse direito, mas por termos em vista oferecer-vos exemplo em nós mesmos, para nos imitardes.'),(29690,1,53,3,10,'Porque, quando ainda convosco, vos ordenamos isto: se alguém não quer trabalhar, também não coma.'),(29691,1,53,3,11,'Pois, de fato, estamos informados de que, entre vós, há pessoas que andam desordenadamente, não trabalhando; antes, se intrometem na vida alheia.'),(29692,1,53,3,12,'A elas, porém, determinamos e exortamos, no Senhor Jesus Cristo, que, trabalhando tranquilamente, comam o seu próprio pão.'),(29693,1,53,3,13,'E vós, irmãos, não vos canseis de fazer o bem.'),(29694,1,53,3,14,'Caso alguém não preste obediência à nossa palavra dada por esta epístola, notai-o; nem vos associeis com ele, para que fique envergonhado.'),(29695,1,53,3,15,'Todavia, não o considereis por inimigo, mas adverti-o como irmão.'),(29696,1,53,3,16,'Ora, o Senhor da paz, ele mesmo, vos dê continuamente a paz em todas as circunstâncias. O Senhor seja com todos vós.'),(29697,1,53,3,17,'A saudação é de próprio punho: Paulo. Este é o sinal em cada epístola; assim é que eu assino.'),(29698,1,53,3,18,'A graça de nosso Senhor Jesus Cristo seja com todos vós.'),(29699,1,54,1,1,'Paulo, apóstolo de Cristo Jesus, pelo mandato de Deus, nosso Salvador, e de Cristo Jesus, nossa esperança,'),(29700,1,54,1,2,'a Timóteo, verdadeiro filho na fé, graça, misericórdia e paz, da parte de Deus Pai e de Cristo Jesus, nosso Senhor.'),(29701,1,54,1,3,'Quando eu estava de viagem, rumo da Macedônia, te roguei permanecesses ainda em Éfeso para admoestares a certas pessoas, a fim de que não ensinem outra doutrina,'),(29702,1,54,1,4,'nem se ocupem com fábulas e genealogias sem fim, que, antes, promovem discussões do que o serviço de Deus, na fé.'),(29703,1,54,1,5,'Ora, o intuito da presente admoestação visa ao amor que procede de coração puro, e de consciência boa, e de fé sem hipocrisia.'),(29704,1,54,1,6,'Desviando-se algumas pessoas destas coisas, perderam-se em loquacidade frívola,'),(29705,1,54,1,7,'pretendendo passar por mestres da lei, não compreendendo, todavia, nem o que dizem, nem os assuntos sobre os quais fazem ousadas asseverações.'),(29706,1,54,1,8,'Sabemos, porém, que a lei é boa, se alguém dela se utiliza de modo legítimo,'),(29707,1,54,1,9,'tendo em vista que não se promulga lei para quem é justo, mas para transgressores e rebeldes, irreverentes e pecadores, ímpios e profanos, parricidas e matricidas, homicidas,'),(29708,1,54,1,10,'impuros, sodomitas, raptores de homens, mentirosos, perjuros e para tudo quanto se opõe à sã doutrina,'),(29709,1,54,1,11,'segundo o evangelho da glória do Deus bendito, do qual fui encarregado.'),(29710,1,54,1,12,'Sou grato para com aquele que me fortaleceu, Cristo Jesus, nosso Senhor, que me considerou fiel, designando-me para o ministério,'),(29711,1,54,1,13,'a mim, que, noutro tempo, era blasfemo, e perseguidor, e insolente. Mas obtive misericórdia, pois o fiz na ignorância, na incredulidade.'),(29712,1,54,1,14,'Transbordou, porém, a graça de nosso Senhor com a fé e o amor que há em Cristo Jesus.'),(29713,1,54,1,15,'Fiel é a palavra e digna de toda aceitação: que Cristo Jesus veio ao mundo para salvar os pecadores, dos quais eu sou o principal.'),(29714,1,54,1,16,'Mas, por esta mesma razão, me foi concedida misericórdia, para que, em mim, o principal, evidenciasse Jesus Cristo a sua completa longanimidade, e servisse eu de modelo a quantos hão de crer nele para a vida eterna.'),(29715,1,54,1,17,'Assim, ao Rei eterno, imortal, invisível, Deus único, honra e glória pelos séculos dos séculos. Amém!'),(29716,1,54,1,18,'Este é o dever de que te encarrego, ó filho Timóteo, segundo as profecias de que antecipadamente foste objeto: combate, firmado nelas, o bom combate,'),(29717,1,54,1,19,'mantendo fé e boa consciência, porquanto alguns, tendo rejeitado a boa consciência, vieram a naufragar na fé.'),(29718,1,54,1,20,'E dentre esses se contam Himeneu e Alexandre, os quais entreguei a Satanás, para serem castigados, a fim de não mais blasfemarem.'),(29719,1,54,2,1,'Antes de tudo, pois, exorto que se use a prática de súplicas, orações, intercessões, ações de graças, em favor de todos os homens,'),(29720,1,54,2,2,'em favor dos reis e de todos os que se acham investidos de autoridade, para que vivamos vida tranquila e mansa, com toda piedade e respeito.'),(29721,1,54,2,3,'Isto é bom e aceitável diante de Deus, nosso Salvador,'),(29722,1,54,2,4,'o qual deseja que todos os homens sejam salvos e cheguem ao pleno conhecimento da verdade.'),(29723,1,54,2,5,'Porquanto há um só Deus e um só Mediador entre Deus e os homens, Cristo Jesus, homem,'),(29724,1,54,2,6,'o qual a si mesmo se deu em resgate por todos: testemunho que se deve prestar em tempos oportunos.'),(29725,1,54,2,7,'Para isto fui designado pregador e apóstolo (afirmo a verdade, não minto), mestre dos gentios na fé e na verdade.'),(29726,1,54,2,8,'Quero, portanto, que os varões orem em todo lugar, levantando mãos santas, sem ira e sem animosidade.'),(29727,1,54,2,9,'Da mesma sorte, que as mulheres, em traje decente, se ataviem com modéstia e bom senso, não com cabeleira frisada e com ouro, ou pérolas, ou vestuário dispendioso,'),(29728,1,54,2,10,'porém com boas obras (como é próprio às mulheres que professam ser piedosas).'),(29729,1,54,2,11,'A mulher aprenda em silêncio, com toda a submissão.'),(29730,1,54,2,12,'E não permito que a mulher ensine, nem exerça autoridade de homem; esteja, porém, em silêncio.'),(29731,1,54,2,13,'Porque, primeiro, foi formado Adão, depois, Eva.'),(29732,1,54,2,14,'E Adão não foi iludido, mas a mulher, sendo enganada, caiu em transgressão.'),(29733,1,54,2,15,'Todavia, será preservada através de sua missão de mãe, se ela permanecer em fé, e amor, e santificação, com bom senso.'),(29734,1,54,3,1,'Fiel é a palavra: se alguém aspira ao episcopado, excelente obra almeja.'),(29735,1,54,3,2,'É necessário, portanto, que o bispo seja irrepreensível, esposo de uma só mulher, temperante, sóbrio, modesto, hospitaleiro, apto para ensinar;'),(29736,1,54,3,3,'não dado ao vinho, não violento, porém cordato, inimigo de contendas, não avarento;'),(29737,1,54,3,4,'e que governe bem a própria casa, criando os filhos sob disciplina, com todo o respeito'),(29738,1,54,3,5,'(pois, se alguém não sabe governar a própria casa, como cuidará da igreja de Deus?);'),(29739,1,54,3,6,'não seja neófito, para não suceder que se ensoberbeça e incorra na condenação do diabo.'),(29740,1,54,3,7,'Pelo contrário, é necessário que ele tenha bom testemunho dos de fora, a fim de não cair no opróbrio e no laço do diabo.'),(29741,1,54,3,8,'Semelhantemente, quanto a diáconos, é necessário que sejam respeitáveis, de uma só palavra, não inclinados a muito vinho, não cobiçosos de sórdida ganância,'),(29742,1,54,3,9,'conservando o mistério da fé com a consciência limpa.'),(29743,1,54,3,10,'Também sejam estes primeiramente experimentados; e, se se mostrarem irrepreensíveis, exerçam o diaconato.'),(29744,1,54,3,11,'Da mesma sorte, quanto a mulheres, é necessário que sejam elas respeitáveis, não maldizentes, temperantes e fiéis em tudo.'),(29745,1,54,3,12,'O diácono seja marido de uma só mulher e governe bem seus filhos e a própria casa.'),(29746,1,54,3,13,'Pois os que desempenharem bem o diaconato alcançam para si mesmos justa preeminência e muita intrepidez na fé em Cristo Jesus.'),(29747,1,54,3,14,'Escrevo-te estas coisas, esperando ir ver-te em breve;'),(29748,1,54,3,15,'para que, se eu tardar, fiques ciente de como se deve proceder na casa de Deus, que é a igreja do Deus vivo, coluna e baluarte da verdade.'),(29749,1,54,3,16,'Evidentemente, grande é o mistério da piedade: Aquele que foi manifestado na carne foi justificado em espírito, contemplado por anjos, pregado entre os gentios, crido no mundo, recebido na glória.'),(29750,1,54,4,1,'Ora, o Espírito afirma expressamente que, nos últimos tempos, alguns apostatarão da fé, por obedecerem a espíritos enganadores e a ensinos de demônios,'),(29751,1,54,4,2,'pela hipocrisia dos que falam mentiras e que têm cauterizada a própria consciência,'),(29752,1,54,4,3,'que proíbem o casamento e exigem abstinência de alimentos que Deus criou para serem recebidos, com ações de graças, pelos fiéis e por quantos conhecem plenamente a verdade;'),(29753,1,54,4,4,'pois tudo que Deus criou é bom, e, recebido com ações de graças, nada é recusável,'),(29754,1,54,4,5,'porque, pela palavra de Deus e pela oração, é santificado.'),(29755,1,54,4,6,'Expondo estas coisas aos irmãos, serás bom ministro de Cristo Jesus, alimentado com as palavras da fé e da boa doutrina que tens seguido.'),(29756,1,54,4,7,'Mas rejeita as fábulas profanas e de velhas caducas. Exercita-te, pessoalmente, na piedade.'),(29757,1,54,4,8,'Pois o exercício físico para pouco é proveitoso, mas a piedade para tudo é proveitosa, porque tem a promessa da vida que agora é e da que há de ser.'),(29758,1,54,4,9,'Fiel é esta palavra e digna de inteira aceitação.'),(29759,1,54,4,10,'Ora, é para esse fim que labutamos e nos esforçamos sobremodo, porquanto temos posto a nossa esperança no Deus vivo, Salvador de todos os homens, especialmente dos fiéis.'),(29760,1,54,4,11,'Ordena e ensina estas coisas.'),(29761,1,54,4,12,'Ninguém despreze a tua mocidade; pelo contrário, torna-te padrão dos fiéis, na palavra, no procedimento, no amor, na fé, na pureza.'),(29762,1,54,4,13,'Até à minha chegada, aplica-te à leitura, à exortação, ao ensino.'),(29763,1,54,4,14,'Não te faças negligente para com o dom que há em ti, o qual te foi concedido mediante profecia, com a imposição das mãos do presbitério.'),(29764,1,54,4,15,'Medita estas coisas e nelas sê diligente, para que o teu progresso a todos seja manifesto.'),(29765,1,54,4,16,'Tem cuidado de ti mesmo e da doutrina. Continua nestes deveres; porque, fazendo assim, salvarás tanto a ti mesmo como aos teus ouvintes.'),(29766,1,54,5,1,'Não repreendas ao homem idoso; antes, exorta-o como a pai; aos moços, como a irmãos;'),(29767,1,54,5,2,'às mulheres idosas, como a mães; às moças, como a irmãs, com toda a pureza.'),(29768,1,54,5,3,'Honra as viúvas verdadeiramente viúvas.'),(29769,1,54,5,4,'Mas, se alguma viúva tem filhos ou netos, que estes aprendam primeiro a exercer piedade para com a própria casa e a recompensar a seus progenitores; pois isto é aceitável diante de Deus.'),(29770,1,54,5,5,'Aquela, porém, que é verdadeiramente viúva e não tem amparo espera em Deus e persevera em súplicas e orações, noite e dia;'),(29771,1,54,5,6,'entretanto, a que se entrega aos prazeres, mesmo viva, está morta.'),(29772,1,54,5,7,'Prescreve, pois, estas coisas, para que sejam irrepreensíveis.'),(29773,1,54,5,8,'Ora, se alguém não tem cuidado dos seus e especialmente dos da própria casa, tem negado a fé e é pior do que o descrente.'),(29774,1,54,5,9,'Não seja inscrita senão viúva que conte ao menos sessenta anos de idade, tenha sido esposa de um só marido,'),(29775,1,54,5,10,'seja recomendada pelo testemunho de boas obras, tenha criado filhos, exercitado hospitalidade, lavado os pés aos santos, socorrido a atribulados, se viveu na prática zelosa de toda boa obra.'),(29776,1,54,5,11,'Mas rejeita viúvas mais novas, porque, quando se tornam levianas contra Cristo, querem casar-se,'),(29777,1,54,5,12,'tornando-se condenáveis por anularem o seu primeiro compromisso.'),(29778,1,54,5,13,'Além do mais, aprendem também a viver ociosas, andando de casa em casa; e não somente ociosas, mas ainda tagarelas e intrigantes, falando o que não devem.'),(29779,1,54,5,14,'Quero, portanto, que as viúvas mais novas se casem, criem filhos, sejam boas donas de casa e não deem ao adversário ocasião favorável de maledicência.'),(29780,1,54,5,15,'Pois, com efeito, já algumas se desviaram, seguindo a Satanás.'),(29781,1,54,5,16,'Se alguma crente tem viúvas em sua família, socorra-as, e não fique sobrecarregada a igreja, para que esta possa socorrer as que são verdadeiramente viúvas.'),(29782,1,54,5,17,'Devem ser considerados merecedores de dobrados honorários os presbíteros que presidem bem, com especialidade os que se afadigam na palavra e no ensino.'),(29783,1,54,5,18,'Pois a Escritura declara: Não amordaces o boi, quando pisa o trigo. E ainda: O trabalhador é digno do seu salário.'),(29784,1,54,5,19,'Não aceites denúncia contra presbítero, senão exclusivamente sob o depoimento de duas ou três testemunhas.'),(29785,1,54,5,20,'Quanto aos que vivem no pecado, repreende-os na presença de todos, para que também os demais temam.'),(29786,1,54,5,21,'Conjuro-te, perante Deus, e Cristo Jesus, e os anjos eleitos, que guardes estes conselhos, sem prevenção, nada fazendo com parcialidade.'),(29787,1,54,5,22,'A ninguém imponhas precipitadamente as mãos. Não te tornes cúmplice de pecados de outrem. Conserva-te a ti mesmo puro.'),(29788,1,54,5,23,'Não continues a beber somente água; usa um pouco de vinho, por causa do teu estômago e das tuas frequentes enfermidades.'),(29789,1,54,5,24,'Os pecados de alguns homens são notórios e levam a juízo, ao passo que os de outros só mais tarde se manifestam.'),(29790,1,54,5,25,'Da mesma sorte também as boas obras, antecipadamente, se evidenciam e, quando assim não seja, não podem ocultar-se.'),(29791,1,54,6,1,'Todos os servos que estão debaixo de jugo considerem dignos de toda honra o próprio senhor, para que o nome de Deus e a doutrina não sejam blasfemados.'),(29792,1,54,6,2,'Também os que têm senhor fiel não o tratem com desrespeito, porque é irmão; pelo contrário, trabalhem ainda mais, pois ele, que partilha do seu bom serviço, é crente e amado. Ensina e recomenda estas coisas.'),(29793,1,54,6,3,'Se alguém ensina outra doutrina e não concorda com as sãs palavras de nosso Senhor Jesus Cristo e com o ensino segundo a piedade,'),(29794,1,54,6,4,'é enfatuado, nada entende, mas tem mania por questões e contendas de palavras, de que nascem inveja, provocação, difamações, suspeitas malignas,'),(29795,1,54,6,5,'altercações sem fim, por homens cuja mente é pervertida e privados da verdade, supondo que a piedade é fonte de lucro.'),(29796,1,54,6,6,'De fato, grande fonte de lucro é a piedade com o contentamento.'),(29797,1,54,6,7,'Porque nada temos trazido para o mundo, nem coisa alguma podemos levar dele.'),(29798,1,54,6,8,'Tendo sustento e com que nos vestir, estejamos contentes.'),(29799,1,54,6,9,'Ora, os que querem ficar ricos caem em tentação, e cilada, e em muitas concupiscências insensatas e perniciosas, as quais afogam os homens na ruína e perdição.'),(29800,1,54,6,10,'Porque o amor do dinheiro é raiz de todos os males; e alguns, nessa cobiça, se desviaram da fé e a si mesmos se atormentaram com muitas dores.'),(29801,1,54,6,11,'Tu, porém, ó homem de Deus, foge destas coisas; antes, segue a justiça, a piedade, a fé, o amor, a constância, a mansidão.'),(29802,1,54,6,12,'Combate o bom combate da fé. Toma posse da vida eterna, para a qual também foste chamado e de que fizeste a boa confissão perante muitas testemunhas.'),(29803,1,54,6,13,'Exorto-te, perante Deus, que preserva a vida de todas as coisas, e perante Cristo Jesus, que, diante de Pôncio Pilatos, fez a boa confissão,'),(29804,1,54,6,14,'que guardes o mandato imaculado, irrepreensível, até à manifestação de nosso Senhor Jesus Cristo;'),(29805,1,54,6,15,'a qual, em suas épocas determinadas, há de ser revelada pelo bendito e único Soberano, o Rei dos reis e Senhor dos senhores;'),(29806,1,54,6,16,'o único que possui imortalidade, que habita em luz inacessível, a quem homem algum jamais viu, nem é capaz de ver. A ele honra e poder eterno. Amém!'),(29807,1,54,6,17,'Exorta aos ricos do presente século que não sejam orgulhosos, nem depositem a sua esperança na instabilidade da riqueza, mas em Deus, que tudo nos proporciona ricamente para nosso aprazimento;'),(29808,1,54,6,18,'que pratiquem o bem, sejam ricos de boas obras, generosos em dar e prontos a repartir;'),(29809,1,54,6,19,'que acumulem para si mesmos tesouros, sólido fundamento para o futuro, a fim de se apoderarem da verdadeira vida.'),(29810,1,54,6,20,'E tu, ó Timóteo, guarda o que te foi confiado, evitando os falatórios inúteis e profanos e as contradições do saber, como falsamente lhe chamam,'),(29811,1,54,6,21,'pois alguns, professando-o, se desviaram da fé. A graça seja convosco.'),(29812,1,55,1,1,'Paulo, apóstolo de Cristo Jesus, pela vontade de Deus, de conformidade com a promessa da vida que está em Cristo Jesus,'),(29813,1,55,1,2,'ao amado filho Timóteo, graça, misericórdia e paz, da parte de Deus Pai e de Cristo Jesus, nosso Senhor.'),(29814,1,55,1,3,'Dou graças a Deus, a quem, desde os meus antepassados, sirvo com consciência pura, porque, sem cessar, me lembro de ti nas minhas orações, noite e dia.'),(29815,1,55,1,4,'Lembrado das tuas lágrimas, estou ansioso por ver-te, para que eu transborde de alegria'),(29816,1,55,1,5,'pela recordação que guardo de tua fé sem fingimento, a mesma que, primeiramente, habitou em tua avó Loide e em tua mãe Eunice, e estou certo de que também, em ti.'),(29817,1,55,1,6,'Por esta razão, pois, te admoesto que reavives o dom de Deus que há em ti pela imposição das minhas mãos.'),(29818,1,55,1,7,'Porque Deus não nos tem dado espírito de covardia, mas de poder, de amor e de moderação.'),(29819,1,55,1,8,'Não te envergonhes, portanto, do testemunho de nosso Senhor, nem do seu encarcerado, que sou eu; pelo contrário, participa comigo dos sofrimentos, a favor do evangelho, segundo o poder de Deus,'),(29820,1,55,1,9,'que nos salvou e nos chamou com santa vocação; não segundo as nossas obras, mas conforme a sua própria determinação e graça que nos foi dada em Cristo Jesus, antes dos tempos eternos,'),(29821,1,55,1,10,'e manifestada, agora, pelo aparecimento de nosso Salvador Cristo Jesus, o qual não só destruiu a morte, como trouxe à luz a vida e a imortalidade, mediante o evangelho,'),(29822,1,55,1,11,'para o qual eu fui designado pregador, apóstolo e mestre'),(29823,1,55,1,12,'e, por isso, estou sofrendo estas coisas; todavia, não me envergonho, porque sei em quem tenho crido e estou certo de que ele é poderoso para guardar o meu depósito até aquele Dia.'),(29824,1,55,1,13,'Mantém o padrão das sãs palavras que de mim ouviste com fé e com o amor que está em Cristo Jesus.'),(29825,1,55,1,14,'Guarda o bom depósito, mediante o Espírito Santo que habita em nós.'),(29826,1,55,1,15,'Estás ciente de que todos os da Ásia me abandonaram; dentre eles cito Fígelo e Hermógenes.'),(29827,1,55,1,16,'Conceda o Senhor misericórdia à casa de Onesíforo, porque, muitas vezes, me deu ânimo e nunca se envergonhou das minhas algemas;'),(29828,1,55,1,17,'antes, tendo ele chegado a Roma, me procurou solicitamente até me encontrar.'),(29829,1,55,1,18,'O Senhor lhe conceda, naquele Dia, achar misericórdia da parte do Senhor. E tu sabes, melhor do que eu, quantos serviços me prestou ele em Éfeso.'),(29830,1,55,2,1,'Tu, pois, filho meu, fortifica-te na graça que está em Cristo Jesus.'),(29831,1,55,2,2,'E o que de minha parte ouviste através de muitas testemunhas, isso mesmo transmite a homens fiéis e também idôneos para instruir a outros.'),(29832,1,55,2,3,'Participa dos meus sofrimentos como bom soldado de Cristo Jesus.'),(29833,1,55,2,4,'Nenhum soldado em serviço se envolve em negócios desta vida, porque o seu objetivo é satisfazer àquele que o arregimentou.'),(29834,1,55,2,5,'Igualmente, o atleta não é coroado se não lutar segundo as normas.'),(29835,1,55,2,6,'O lavrador que trabalha deve ser o primeiro a participar dos frutos.'),(29836,1,55,2,7,'Pondera o que acabo de dizer, porque o Senhor te dará compreensão em todas as coisas.'),(29837,1,55,2,8,'Lembra-te de Jesus Cristo, ressuscitado de entre os mortos, descendente de Davi, segundo o meu evangelho;'),(29838,1,55,2,9,'pelo qual estou sofrendo até algemas, como malfeitor; contudo, a palavra de Deus não está algemada.'),(29839,1,55,2,10,'Por esta razão, tudo suporto por causa dos eleitos, para que também eles obtenham a salvação que está em Cristo Jesus, com eterna glória.'),(29840,1,55,2,11,'Fiel é esta palavra: Se já morremos com ele, também viveremos com ele;'),(29841,1,55,2,12,'se perseveramos, também com ele reinaremos; se o negamos, ele, por sua vez, nos negará;'),(29842,1,55,2,13,'se somos infiéis, ele permanece fiel, pois de maneira nenhuma pode negar-se a si mesmo.'),(29843,1,55,2,14,'Recomenda estas coisas. Dá testemunho solene a todos perante Deus, para que evitem contendas de palavras que para nada aproveitam, exceto para a subversão dos ouvintes.'),(29844,1,55,2,15,'Procura apresentar-te a Deus aprovado, como obreiro que não tem de que se envergonhar, que maneja bem a palavra da verdade.'),(29845,1,55,2,16,'Evita, igualmente, os falatórios inúteis e profanos, pois os que deles usam passarão a impiedade ainda maior.'),(29846,1,55,2,17,'Além disso, a linguagem deles corrói como câncer; entre os quais se incluem Himeneu e Fileto.'),(29847,1,55,2,18,'Estes se desviaram da verdade, asseverando que a ressurreição já se realizou, e estão pervertendo a fé a alguns.'),(29848,1,55,2,19,'Entretanto, o firme fundamento de Deus permanece, tendo este selo: O Senhor conhece os que lhe pertencem. E mais: Aparte-se da injustiça todo aquele que professa o nome do Senhor.'),(29849,1,55,2,20,'Ora, numa grande casa não há somente utensílios de ouro e de prata; há também de madeira e de barro. Alguns, para honra; outros, porém, para desonra.'),(29850,1,55,2,21,'Assim, pois, se alguém a si mesmo se purificar destes erros, será utensílio para honra, santificado e útil ao seu possuidor, estando preparado para toda boa obra.'),(29851,1,55,2,22,'Foge, outrossim, das paixões da mocidade. Segue a justiça, a fé, o amor e a paz com os que, de coração puro, invocam o Senhor.'),(29852,1,55,2,23,'E repele as questões insensatas e absurdas, pois sabes que só engendram contendas.'),(29853,1,55,2,24,'Ora, é necessário que o servo do Senhor não viva a contender, e sim deve ser brando para com todos, apto para instruir, paciente,'),(29854,1,55,2,25,'disciplinando com mansidão os que se opõem, na expectativa de que Deus lhes conceda não só o arrependimento para conhecerem plenamente a verdade,'),(29855,1,55,2,26,'mas também o retorno à sensatez, livrando-se eles dos laços do diabo, tendo sido feitos cativos por ele para cumprirem a sua vontade.'),(29856,1,55,3,1,'Sabe, porém, isto: nos últimos dias, sobrevirão tempos difíceis,'),(29857,1,55,3,2,'pois os homens serão egoístas, avarentos, jactanciosos, arrogantes, blasfemadores, desobedientes aos pais, ingratos, irreverentes,'),(29858,1,55,3,3,'desafeiçoados, implacáveis, caluniadores, sem domínio de si, cruéis, inimigos do bem,'),(29859,1,55,3,4,'traidores, atrevidos, enfatuados, mais amigos dos prazeres que amigos de Deus,'),(29860,1,55,3,5,'tendo forma de piedade, negando-lhe, entretanto, o poder. Foge também destes.'),(29861,1,55,3,6,'Pois entre estes se encontram os que penetram sorrateiramente nas casas e conseguem cativar mulherinhas sobrecarregadas de pecados, conduzidas de várias paixões,'),(29862,1,55,3,7,'que aprendem sempre e jamais podem chegar ao conhecimento da verdade.'),(29863,1,55,3,8,'E, do modo por que Janes e Jambres resistiram a Moisés, também estes resistem à verdade. São homens de todo corrompidos na mente, réprobos quanto à fé;'),(29864,1,55,3,9,'eles, todavia, não irão avante; porque a sua insensatez será a todos evidente, como também aconteceu com a daqueles.'),(29865,1,55,3,10,'Tu, porém, tens seguido, de perto, o meu ensino, procedimento, propósito, fé, longanimidade, amor, perseverança,'),(29866,1,55,3,11,'as minhas perseguições e os meus sofrimentos, quais me aconteceram em Antioquia, Icônio e Listra, ? que variadas perseguições tenho suportado! De todas, entretanto, me livrou o Senhor.'),(29867,1,55,3,12,'Ora, todos quantos querem viver piedosamente em Cristo Jesus serão perseguidos.'),(29868,1,55,3,13,'Mas os homens perversos e impostores irão de mal a pior, enganando e sendo enganados.'),(29869,1,55,3,14,'Tu, porém, permanece naquilo que aprendeste e de que foste inteirado, sabendo de quem o aprendeste'),(29870,1,55,3,15,'e que, desde a infância, sabes as sagradas letras, que podem tornar-te sábio para a salvação pela fé em Cristo Jesus.'),(29871,1,55,3,16,'Toda a Escritura é inspirada por Deus e útil para o ensino, para a repreensão, para a correção, para a educação na justiça,'),(29872,1,55,3,17,'a fim de que o homem de Deus seja perfeito e perfeitamente habilitado para toda boa obra.'),(29873,1,55,4,1,'Conjuro-te, perante Deus e Cristo Jesus, que há de julgar vivos e mortos, pela sua manifestação e pelo seu reino:'),(29874,1,55,4,2,'prega a palavra, insta, quer seja oportuno, quer não, corrige, repreende, exorta com toda a longanimidade e doutrina.'),(29875,1,55,4,3,'Pois haverá tempo em que não suportarão a sã doutrina; pelo contrário, cercar-se-ão de mestres segundo as suas próprias cobiças, como que sentindo coceira nos ouvidos;'),(29876,1,55,4,4,'e se recusarão a dar ouvidos à verdade, entregando-se às fábulas.'),(29877,1,55,4,5,'Tu, porém, sê sóbrio em todas as coisas, suporta as aflições, faze o trabalho de um evangelista, cumpre cabalmente o teu ministério.'),(29878,1,55,4,6,'Quanto a mim, estou sendo já oferecido por libação, e o tempo da minha partida é chegado.'),(29879,1,55,4,7,'Combati o bom combate, completei a carreira, guardei a fé.'),(29880,1,55,4,8,'Já agora a coroa da justiça me está guardada, a qual o Senhor, reto juiz, me dará naquele Dia; e não somente a mim, mas também a todos quantos amam a sua vinda.'),(29881,1,55,4,9,'Procura vir ter comigo depressa.'),(29882,1,55,4,10,'Porque Demas, tendo amado o presente século, me abandonou e se foi para Tessalônica; Crescente foi para a Galácia, Tito, para a Dalmácia.'),(29883,1,55,4,11,'Somente Lucas está comigo. Toma contigo Marcos e traze-o, pois me é útil para o ministério.'),(29884,1,55,4,12,'Quanto a Tíquico, mandei-o até Éfeso.'),(29885,1,55,4,13,'Quando vieres, traze a capa que deixei em Trôade, em casa de Carpo, bem como os livros, especialmente os pergaminhos.'),(29886,1,55,4,14,'Alexandre, o latoeiro, causou-me muitos males; o Senhor lhe dará a paga segundo as suas obras.'),(29887,1,55,4,15,'Tu, guarda-te também dele, porque resistiu fortemente às nossas palavras.'),(29888,1,55,4,16,'Na minha primeira defesa, ninguém foi a meu favor; antes, todos me abandonaram. Que isto não lhes seja posto em conta!'),(29889,1,55,4,17,'Mas o Senhor me assistiu e me revestiu de forças, para que, por meu intermédio, a pregação fosse plenamente cumprida, e todos os gentios a ouvissem; e fui libertado da boca do leão.'),(29890,1,55,4,18,'O Senhor me livrará também de toda obra maligna e me levará salvo para o seu reino celestial. A ele, glória pelos séculos dos séculos. Amém!'),(29891,1,55,4,19,'Saúda Prisca, e Áquila, e a casa de Onesíforo.'),(29892,1,55,4,20,'Erasto ficou em Corinto. Quanto a Trófimo, deixei-o doente em Mileto.'),(29893,1,55,4,21,'Apressa-te a vir antes do inverno. Êubulo te envia saudações; o mesmo fazem Prudente, Lino, Cláudia e os irmãos todos.'),(29894,1,55,4,22,'O Senhor seja com o teu espírito. A graça seja convosco.'),(29895,1,56,1,1,'Paulo, servo de Deus e apóstolo de Jesus Cristo, para promover a fé que é dos eleitos de Deus e o pleno conhecimento da verdade segundo a piedade,'),(29896,1,56,1,2,'na esperança da vida eterna que o Deus que não pode mentir prometeu antes dos tempos eternos'),(29897,1,56,1,3,'e, em tempos devidos, manifestou a sua palavra mediante a pregação que me foi confiada por mandato de Deus, nosso Salvador,'),(29898,1,56,1,4,'a Tito, verdadeiro filho, segundo a fé comum, graça e paz, da parte de Deus Pai e de Cristo Jesus, nosso Salvador.'),(29899,1,56,1,5,'Por esta causa, te deixei em Creta, para que pusesses em ordem as coisas restantes, bem como, em cada cidade, constituísses presbíteros, conforme te prescrevi:'),(29900,1,56,1,6,'alguém que seja irrepreensível, marido de uma só mulher, que tenha filhos crentes que não são acusados de dissolução, nem são insubordinados.'),(29901,1,56,1,7,'Porque é indispensável que o bispo seja irrepreensível como despenseiro de Deus, não arrogante, não irascível, não dado ao vinho, nem violento, nem cobiçoso de torpe ganância;'),(29902,1,56,1,8,'antes, hospitaleiro, amigo do bem, sóbrio, justo, piedoso, que tenha domínio de si,'),(29903,1,56,1,9,'apegado à palavra fiel, que é segundo a doutrina, de modo que tenha poder tanto para exortar pelo reto ensino como para convencer os que o contradizem.'),(29904,1,56,1,10,'Porque existem muitos insubordinados, palradores frívolos e enganadores, especialmente os da circuncisão.'),(29905,1,56,1,11,'É preciso fazê-los calar, porque andam pervertendo casas inteiras, ensinando o que não devem, por torpe ganância.'),(29906,1,56,1,12,'Foi mesmo, dentre eles, um seu profeta, que disse: Cretenses, sempre mentirosos, feras terríveis, ventres preguiçosos.'),(29907,1,56,1,13,'Tal testemunho é exato. Portanto, repreende-os severamente, para que sejam sadios na fé'),(29908,1,56,1,14,'e não se ocupem com fábulas judaicas, nem com mandamentos de homens desviados da verdade.'),(29909,1,56,1,15,'Todas as coisas são puras para os puros; todavia, para os impuros e descrentes, nada é puro. Porque tanto a mente como a consciência deles estão corrompidas.'),(29910,1,56,1,16,'No tocante a Deus, professam conhecê-lo; entretanto, o negam por suas obras; é por isso que são abomináveis, desobedientes e reprovados para toda boa obra.'),(29911,1,56,2,1,'Tu, porém, fala o que convém à sã doutrina.'),(29912,1,56,2,2,'Quanto aos homens idosos, que sejam temperantes, respeitáveis, sensatos, sadios na fé, no amor e na constância.'),(29913,1,56,2,3,'Quanto às mulheres idosas, semelhantemente, que sejam sérias em seu proceder, não caluniadoras, não escravizadas a muito vinho; sejam mestras do bem,'),(29914,1,56,2,4,'a fim de instruírem as jovens recém-casadas a amarem ao marido e a seus filhos,'),(29915,1,56,2,5,'a serem sensatas, honestas, boas donas de casa, bondosas, sujeitas ao marido, para que a palavra de Deus não seja difamada.'),(29916,1,56,2,6,'Quanto aos moços, de igual modo, exorta-os para que, em todas as coisas, sejam criteriosos.'),(29917,1,56,2,7,'Torna-te, pessoalmente, padrão de boas obras. No ensino, mostra integridade, reverência,'),(29918,1,56,2,8,'linguagem sadia e irrepreensível, para que o adversário seja envergonhado, não tendo indignidade nenhuma que dizer a nosso respeito.'),(29919,1,56,2,9,'Quanto aos servos, que sejam, em tudo, obedientes ao seu senhor, dando-lhe motivo de satisfação; não sejam respondões,'),(29920,1,56,2,10,'não furtem; pelo contrário, deem prova de toda a fidelidade, a fim de ornarem, em todas as coisas, a doutrina de Deus, nosso Salvador.'),(29921,1,56,2,11,'Porquanto a graça de Deus se manifestou salvadora a todos os homens,'),(29922,1,56,2,12,'educando-nos para que, renegadas a impiedade e as paixões mundanas, vivamos, no presente século, sensata, justa e piedosamente,'),(29923,1,56,2,13,'aguardando a bendita esperança e a manifestação da glória do nosso grande Deus e Salvador Cristo Jesus,'),(29924,1,56,2,14,'o qual a si mesmo se deu por nós, a fim de remir-nos de toda iniquidade e purificar, para si mesmo, um povo exclusivamente seu, zeloso de boas obras.'),(29925,1,56,2,15,'Dize estas coisas; exorta e repreende também com toda a autoridade. Ninguém te despreze.'),(29926,1,56,3,1,'Lembra-lhes que se sujeitem aos que governam, às autoridades; sejam obedientes, estejam prontos para toda boa obra,'),(29927,1,56,3,2,'não difamem a ninguém; nem sejam altercadores, mas cordatos, dando provas de toda cortesia, para com todos os homens.'),(29928,1,56,3,3,'Pois nós também, outrora, éramos néscios, desobedientes, desgarrados, escravos de toda sorte de paixões e prazeres, vivendo em malícia e inveja, odiosos e odiando-nos uns aos outros.'),(29929,1,56,3,4,'Quando, porém, se manifestou a benignidade de Deus, nosso Salvador, e o seu amor para com todos,'),(29930,1,56,3,5,'não por obras de justiça praticadas por nós, mas segundo sua misericórdia, ele nos salvou mediante o lavar regenerador e renovador do Espírito Santo,'),(29931,1,56,3,6,'que ele derramou sobre nós ricamente, por meio de Jesus Cristo, nosso Salvador,'),(29932,1,56,3,7,'a fim de que, justificados por graça, nos tornemos seus herdeiros, segundo a esperança da vida eterna.'),(29933,1,56,3,8,'Fiel é esta palavra, e quero que, no tocante a estas coisas, faças afirmação, confiadamente, para que os que têm crido em Deus sejam solícitos na prática de boas obras. Estas coisas são excelentes e proveitosas aos homens.'),(29934,1,56,3,9,'Evita discussões insensatas, genealogias, contendas e debates sobre a lei; porque não têm utilidade e são fúteis.'),(29935,1,56,3,10,'Evita o homem faccioso, depois de admoestá-lo primeira e segunda vez,'),(29936,1,56,3,11,'pois sabes que tal pessoa está pervertida, e vive pecando, e por si mesma está condenada.'),(29937,1,56,3,12,'Quando te enviar Ártemas ou Tíquico, apressa-te a vir até Nicópolis ao meu encontro. Estou resolvido a passar o inverno ali.'),(29938,1,56,3,13,'Encaminha com diligência Zenas, o intérprete da lei, e Apolo, a fim de que não lhes falte coisa alguma.'),(29939,1,56,3,14,'Agora, quanto aos nossos, que aprendam também a distinguir-se nas boas obras a favor dos necessitados, para não se tornarem infrutíferos.'),(29940,1,56,3,15,'Todos os que se acham comigo te saúdam; saúda quantos nos amam na fé. A graça seja com todos vós.'),(29941,1,57,1,1,'Paulo, prisioneiro de Cristo Jesus, e o irmão Timóteo, ao amado Filemom, também nosso colaborador,'),(29942,1,57,1,2,'e à irmã Áfia, e a Arquipo, nosso companheiro de lutas, e à igreja que está em tua casa,'),(29943,1,57,1,3,'graça e paz a vós outros, da parte de Deus, nosso Pai, e do Senhor Jesus Cristo.'),(29944,1,57,1,4,'Dou graças ao meu Deus, lembrando-me, sempre, de ti nas minhas orações,'),(29945,1,57,1,5,'estando ciente do teu amor e da fé que tens para com o Senhor Jesus e todos os santos,'),(29946,1,57,1,6,'para que a comunhão da tua fé se torne eficiente no pleno conhecimento de todo bem que há em nós, para com Cristo.'),(29947,1,57,1,7,'Pois, irmão, tive grande alegria e conforto no teu amor, porquanto o coração dos santos tem sido reanimado por teu intermédio.'),(29948,1,57,1,8,'Pois bem, ainda que eu sinta plena liberdade em Cristo para te ordenar o que convém,'),(29949,1,57,1,9,'prefiro, todavia, solicitar em nome do amor, sendo o que sou, Paulo, o velho e, agora, até prisioneiro de Cristo Jesus;'),(29950,1,57,1,10,'sim, solicito-te em favor de meu filho Onésimo, que gerei entre algemas.'),(29951,1,57,1,11,'Ele, antes, te foi inútil; atualmente, porém, é útil, a ti e a mim.'),(29952,1,57,1,12,'Eu to envio de volta em pessoa, quero dizer, o meu próprio coração.'),(29953,1,57,1,13,'Eu queria conservá-lo comigo mesmo para, em teu lugar, me servir nas algemas que carrego por causa do evangelho;'),(29954,1,57,1,14,'nada, porém, quis fazer sem o teu consentimento, para que a tua bondade não venha a ser como que por obrigação, mas de livre vontade.'),(29955,1,57,1,15,'Pois acredito que ele veio a ser afastado de ti temporariamente, a fim de que o recebas para sempre,'),(29956,1,57,1,16,'não como escravo; antes, muito acima de escravo, como irmão caríssimo, especialmente de mim e, com maior razão, de ti, quer na carne, quer no Senhor.'),(29957,1,57,1,17,'Se, portanto, me consideras companheiro, recebe-o, como se fosse a mim mesmo.'),(29958,1,57,1,18,'E, se algum dano te fez ou se te deve alguma coisa, lança tudo em minha conta.'),(29959,1,57,1,19,'Eu, Paulo, de próprio punho, o escrevo: Eu pagarei ? para não te alegar que também tu me deves até a ti mesmo.'),(29960,1,57,1,20,'Sim, irmão, que eu receba de ti, no Senhor, este benefício. Reanima-me o coração em Cristo.'),(29961,1,57,1,21,'Certo, como estou, da tua obediência, eu te escrevo, sabendo que farás mais do que estou pedindo.'),(29962,1,57,1,22,'E, ao mesmo tempo, prepara-me também pousada, pois espero que, por vossas orações, vos serei restituído.'),(29963,1,57,1,23,'Saúdam-te Epafras, prisioneiro comigo, em Cristo Jesus,'),(29964,1,57,1,24,'Marcos, Aristarco, Demas e Lucas, meus cooperadores.'),(29965,1,57,1,25,'A graça do Senhor Jesus Cristo seja com o vosso espírito.'),(29966,1,58,1,1,'Havendo Deus, outrora, falado, muitas vezes e de muitas maneiras, aos pais, pelos profetas,'),(29967,1,58,1,2,'nestes últimos dias, nos falou pelo Filho, a quem constituiu herdeiro de todas as coisas, pelo qual também fez o universo.'),(29968,1,58,1,3,'Ele, que é o resplendor da glória e a expressão exata do seu Ser, sustentando todas as coisas pela palavra do seu poder, depois de ter feito a purificação dos pecados, assentou-se à direita da Majestade, nas alturas,'),(29969,1,58,1,4,'tendo-se tornado tão superior aos anjos quanto herdou mais excelente nome do que eles.'),(29970,1,58,1,5,'Pois a qual dos anjos disse jamais: Tu és meu Filho, eu hoje te gerei? E outra vez: Eu lhe serei Pai, e ele me será Filho?'),(29971,1,58,1,6,'E, novamente, ao introduzir o Primogênito no mundo, diz: E todos os anjos de Deus o adorem.'),(29972,1,58,1,7,'Ainda, quanto aos anjos, diz: Aquele que a seus anjos faz ventos, e a seus ministros, labareda de fogo;'),(29973,1,58,1,8,'mas acerca do Filho: O teu trono, ó Deus, é para todo o sempre; e: Cetro de equidade é o cetro do seu reino.'),(29974,1,58,1,9,'Amaste a justiça e odiaste a iniquidade; por isso, Deus, o teu Deus, te ungiu com o óleo de alegria como a nenhum dos teus companheiros.'),(29975,1,58,1,10,'Ainda: No princípio, Senhor, lançaste os fundamentos da terra, e os céus são obra das tuas mãos;'),(29976,1,58,1,11,'eles perecerão; tu, porém, permaneces; sim, todos eles envelhecerão qual veste;'),(29977,1,58,1,12,'também, qual manto, os enrolarás, e, como vestes, serão igualmente mudados; tu, porém, és o mesmo, e os teus anos jamais terão fim.'),(29978,1,58,1,13,'Ora, a qual dos anjos jamais disse: Assenta-te à minha direita, até que eu ponha os teus inimigos por estrado dos teus pés?'),(29979,1,58,1,14,'Não são todos eles espíritos ministradores, enviados para serviço a favor dos que hão de herdar a salvação?'),(29980,1,58,2,1,'Por esta razão, importa que nos apeguemos, com mais firmeza, às verdades ouvidas, para que delas jamais nos desviemos.'),(29981,1,58,2,2,'Se, pois, se tornou firme a palavra falada por meio de anjos, e toda transgressão ou desobediência recebeu justo castigo,'),(29982,1,58,2,3,'como escaparemos nós, se negligenciarmos tão grande salvação? A qual, tendo sido anunciada inicialmente pelo Senhor, foi-nos depois confirmada pelos que a ouviram;'),(29983,1,58,2,4,'dando Deus testemunho juntamente com eles, por sinais, prodígios e vários milagres e por distribuições do Espírito Santo, segundo a sua vontade.'),(29984,1,58,2,5,'Pois não foi a anjos que sujeitou o mundo que há de vir, sobre o qual estamos falando;'),(29985,1,58,2,6,'antes, alguém, em certo lugar, deu pleno testemunho, dizendo: Que é o homem, que dele te lembres? Ou o filho do homem, que o visites?'),(29986,1,58,2,7,'Fizeste-o, por um pouco, menor que os anjos, de glória e de honra o coroaste [e o constituíste sobre as obras das tuas mãos].'),(29987,1,58,2,8,'Todas as coisas sujeitaste debaixo dos seus pés. Ora, desde que lhe sujeitou todas as coisas, nada deixou fora do seu domínio. Agora, porém, ainda não vemos todas as coisas a ele sujeitas;'),(29988,1,58,2,9,'vemos, todavia, aquele que, por um pouco, tendo sido feito menor que os anjos, Jesus, por causa do sofrimento da morte, foi coroado de glória e de honra, para que, pela graça de Deus, provasse a morte por todo homem.'),(29989,1,58,2,10,'Porque convinha que aquele, por cuja causa e por quem todas as coisas existem, conduzindo muitos filhos à glória, aperfeiçoasse, por meio de sofrimentos, o Autor da salvação deles.'),(29990,1,58,2,11,'Pois, tanto o que santifica como os que são santificados, todos vêm de um só. Por isso, é que ele não se envergonha de lhes chamar irmãos,'),(29991,1,58,2,12,'dizendo: A meus irmãos declararei o teu nome, cantar-te-ei louvores no meio da congregação.'),(29992,1,58,2,13,'E outra vez: Eu porei nele a minha confiança. E ainda: Eis aqui estou eu e os filhos que Deus me deu.'),(29993,1,58,2,14,'Visto, pois, que os filhos têm participação comum de carne e sangue, destes também ele, igualmente, participou, para que, por sua morte, destruísse aquele que tem o poder da morte, a saber, o diabo,'),(29994,1,58,2,15,'e livrasse todos que, pelo pavor da morte, estavam sujeitos à escravidão por toda a vida.'),(29995,1,58,2,16,'Pois ele, evidentemente, não socorre anjos, mas socorre a descendência de Abraão.'),(29996,1,58,2,17,'Por isso mesmo, convinha que, em todas as coisas, se tornasse semelhante aos irmãos, para ser misericordioso e fiel sumo sacerdote nas coisas referentes a Deus e para fazer propiciação pelos pecados do povo.'),(29997,1,58,2,18,'Pois, naquilo que ele mesmo sofreu, tendo sido tentado, é poderoso para socorrer os que são tentados.'),(29998,1,58,3,1,'Por isso, santos irmãos, que participais da vocação celestial, considerai atentamente o Apóstolo e Sumo Sacerdote da nossa confissão, Jesus,'),(29999,1,58,3,2,'o qual é fiel àquele que o constituiu, como também o era Moisés em toda a casa de Deus.'),(30000,1,58,3,3,'Jesus, todavia, tem sido considerado digno de tanto maior glória do que Moisés, quanto maior honra do que a casa tem aquele que a estabeleceu.'),(30001,1,58,3,4,'Pois toda casa é estabelecida por alguém, mas aquele que estabeleceu todas as coisas é Deus.'),(30002,1,58,3,5,'E Moisés era fiel, em toda a casa de Deus, como servo, para testemunho das coisas que haviam de ser anunciadas;'),(30003,1,58,3,6,'Cristo, porém, como Filho, em sua casa; a qual casa somos nós, se guardarmos firme, até ao fim, a ousadia e a exultação da esperança.'),(30004,1,58,3,7,'Assim, pois, como diz o Espírito Santo: Hoje, se ouvirdes a sua voz,'),(30005,1,58,3,8,'não endureçais o vosso coração como foi na provocação, no dia da tentação no deserto,'),(30006,1,58,3,9,'onde os vossos pais me tentaram, pondo-me à prova, e viram as minhas obras por quarenta anos.'),(30007,1,58,3,10,'Por isso, me indignei contra essa geração e disse: Estes sempre erram no coração; eles também não conheceram os meus caminhos.'),(30008,1,58,3,11,'Assim, jurei na minha ira: Não entrarão no meu descanso.'),(30009,1,58,3,12,'Tende cuidado, irmãos, jamais aconteça haver em qualquer de vós perverso coração de incredulidade que vos afaste do Deus vivo;'),(30010,1,58,3,13,'pelo contrário, exortai-vos mutuamente cada dia, durante o tempo que se chama Hoje, a fim de que nenhum de vós seja endurecido pelo engano do pecado.'),(30011,1,58,3,14,'Porque nos temos tornado participantes de Cristo, se, de fato, guardarmos firme, até ao fim, a confiança que, desde o princípio, tivemos.'),(30012,1,58,3,15,'Enquanto se diz: Hoje, se ouvirdes a sua voz, não endureçais o vosso coração, como foi na provocação.'),(30013,1,58,3,16,'Ora, quais os que, tendo ouvido, se rebelaram? Não foram, de fato, todos os que saíram do Egito por intermédio de Moisés?'),(30014,1,58,3,17,'E contra quem se indignou por quarenta anos? Não foi contra os que pecaram, cujos cadáveres caíram no deserto?'),(30015,1,58,3,18,'E contra quem jurou que não entrariam no seu descanso, senão contra os que foram desobedientes?'),(30016,1,58,3,19,'Vemos, pois, que não puderam entrar por causa da incredulidade.'),(30017,1,58,4,1,'Temamos, portanto, que, sendo-nos deixada a promessa de entrar no descanso de Deus, suceda parecer que algum de vós tenha falhado.'),(30018,1,58,4,2,'Porque também a nós foram anunciadas as boas-novas, como se deu com eles; mas a palavra que ouviram não lhes aproveitou, visto não ter sido acompanhada pela fé naqueles que a ouviram.'),(30019,1,58,4,3,'Nós, porém, que cremos, entramos no descanso, conforme Deus tem dito: Assim, jurei na minha ira: Não entrarão no meu descanso. Embora, certamente, as obras estivessem concluídas desde a fundação do mundo.'),(30020,1,58,4,4,'Porque, em certo lugar, assim disse, no tocante ao sétimo dia: E descansou Deus, no sétimo dia, de todas as obras que fizera.'),(30021,1,58,4,5,'E novamente, no mesmo lugar: Não entrarão no meu descanso.'),(30022,1,58,4,6,'Visto, portanto, que resta entrarem alguns nele e que, por causa da desobediência, não entraram aqueles aos quais anteriormente foram anunciadas as boas-novas,'),(30023,1,58,4,7,'de novo, determina certo dia, Hoje, falando por Davi, muito tempo depois, segundo antes fora declarado: Hoje, se ouvirdes a sua voz, não endureçais o vosso coração.'),(30024,1,58,4,8,'Ora, se Josué lhes houvesse dado descanso, não falaria, posteriormente, a respeito de outro dia.'),(30025,1,58,4,9,'Portanto, resta um repouso para o povo de Deus.'),(30026,1,58,4,10,'Porque aquele que entrou no descanso de Deus, também ele mesmo descansou de suas obras, como Deus das suas.'),(30027,1,58,4,11,'Esforcemo-nos, pois, por entrar naquele descanso, a fim de que ninguém caia, segundo o mesmo exemplo de desobediência.'),(30028,1,58,4,12,'Porque a palavra de Deus é viva, e eficaz, e mais cortante do que qualquer espada de dois gumes, e penetra até ao ponto de dividir alma e espírito, juntas e medulas, e é apta para discernir os pensamentos e propósitos do coração.'),(30029,1,58,4,13,'E não há criatura que não seja manifesta na sua presença; pelo contrário, todas as coisas estão descobertas e patentes aos olhos daquele a quem temos de prestar contas.'),(30030,1,58,4,14,'Tendo, pois, a Jesus, o Filho de Deus, como grande sumo sacerdote que penetrou os céus, conservemos firmes a nossa confissão.'),(30031,1,58,4,15,'Porque não temos sumo sacerdote que não possa compadecer-se das nossas fraquezas; antes, foi ele tentado em todas as coisas, à nossa semelhança, mas sem pecado.'),(30032,1,58,4,16,'Acheguemo-nos, portanto, confiadamente, junto ao trono da graça, a fim de recebermos misericórdia e acharmos graça para socorro em ocasião oportuna.'),(30033,1,58,5,1,'Porque todo sumo sacerdote, sendo tomado dentre os homens, é constituído nas coisas concernentes a Deus, a favor dos homens, para oferecer tanto dons como sacrifícios pelos pecados,'),(30034,1,58,5,2,'e é capaz de condoer-se dos ignorantes e dos que erram, pois também ele mesmo está rodeado de fraquezas.'),(30035,1,58,5,3,'E, por esta razão, deve oferecer sacrifícios pelos pecados, tanto do povo como de si mesmo.'),(30036,1,58,5,4,'Ninguém, pois, toma esta honra para si mesmo, senão quando chamado por Deus, como aconteceu com Arão.'),(30037,1,58,5,5,'Assim, também Cristo a si mesmo não se glorificou para se tornar sumo sacerdote, mas o glorificou aquele que lhe disse: Tu és meu Filho, eu hoje te gerei;'),(30038,1,58,5,6,'como em outro lugar também diz: Tu és sacerdote para sempre, segundo a ordem de Melquisedeque.'),(30039,1,58,5,7,'Ele, Jesus, nos dias da sua carne, tendo oferecido, com forte clamor e lágrimas, orações e súplicas a quem o podia livrar da morte e tendo sido ouvido por causa da sua piedade,'),(30040,1,58,5,8,'embora sendo Filho, aprendeu a obediência pelas coisas que sofreu'),(30041,1,58,5,9,'e, tendo sido aperfeiçoado, tornou-se o Autor da salvação eterna para todos os que lhe obedecem,'),(30042,1,58,5,10,'tendo sido nomeado por Deus sumo sacerdote, segundo a ordem de Melquisedeque.'),(30043,1,58,5,11,'A esse respeito temos muitas coisas que dizer e difíceis de explicar, porquanto vos tendes tornado tardios em ouvir.'),(30044,1,58,5,12,'Pois, com efeito, quando devíeis ser mestres, atendendo ao tempo decorrido, tendes, novamente, necessidade de alguém que vos ensine, de novo, quais são os princípios elementares dos oráculos de Deus; assim, vos tornastes como necessitados de leite e não de alimento sólido.'),(30045,1,58,5,13,'Ora, todo aquele que se alimenta de leite é inexperiente na palavra da justiça, porque é criança.'),(30046,1,58,5,14,'Mas o alimento sólido é para os adultos, para aqueles que, pela prática, têm as suas faculdades exercitadas para discernir não somente o bem, mas também o mal.'),(30047,1,58,6,1,'Por isso, pondo de parte os princípios elementares da doutrina de Cristo, deixemo-nos levar para o que é perfeito, não lançando, de novo, a base do arrependimento de obras mortas e da fé em Deus,'),(30048,1,58,6,2,'o ensino de batismos e da imposição de mãos, da ressurreição dos mortos e do juízo eterno.'),(30049,1,58,6,3,'Isso faremos, se Deus permitir.'),(30050,1,58,6,4,'É impossível, pois, que aqueles que uma vez foram iluminados, e provaram o dom celestial, e se tornaram participantes do Espírito Santo,'),(30051,1,58,6,5,'e provaram a boa palavra de Deus e os poderes do mundo vindouro,'),(30052,1,58,6,6,'e caíram, sim, é impossível outra vez renová-los para arrependimento, visto que, de novo, estão crucificando para si mesmos o Filho de Deus e expondo-o à ignomínia.'),(30053,1,58,6,7,'Porque a terra que absorve a chuva que frequentemente cai sobre ela e produz erva útil para aqueles por quem é também cultivada recebe bênção da parte de Deus;'),(30054,1,58,6,8,'mas, se produz espinhos e abrolhos, é rejeitada e perto está da maldição; e o seu fim é ser queimada.'),(30055,1,58,6,9,'Quanto a vós outros, todavia, ó amados, estamos persuadidos das coisas que são melhores e pertencentes à salvação, ainda que falamos desta maneira.'),(30056,1,58,6,10,'Porque Deus não é injusto para ficar esquecido do vosso trabalho e do amor que evidenciastes para com o seu nome, pois servistes e ainda servis aos santos.'),(30057,1,58,6,11,'Desejamos, porém, continue cada um de vós mostrando, até ao fim, a mesma diligência para a plena certeza da esperança;'),(30058,1,58,6,12,'para que não vos torneis indolentes, mas imitadores daqueles que, pela fé e pela longanimidade, herdam as promessas.'),(30059,1,58,6,13,'Pois, quando Deus fez a promessa a Abraão, visto que não tinha ninguém superior por quem jurar, jurou por si mesmo,'),(30060,1,58,6,14,'dizendo: Certamente, te abençoarei e te multiplicarei.'),(30061,1,58,6,15,'E assim, depois de esperar com paciência, obteve Abraão a promessa.'),(30062,1,58,6,16,'Pois os homens juram pelo que lhes é superior, e o juramento, servindo de garantia, para eles, é o fim de toda contenda.'),(30063,1,58,6,17,'Por isso, Deus, quando quis mostrar mais firmemente aos herdeiros da promessa a imutabilidade do seu propósito, se interpôs com juramento,'),(30064,1,58,6,18,'para que, mediante duas coisas imutáveis, nas quais é impossível que Deus minta, forte alento tenhamos nós que já corremos para o refúgio, a fim de lançar mão da esperança proposta;'),(30065,1,58,6,19,'a qual temos por âncora da alma, segura e firme e que penetra além do véu,'),(30066,1,58,6,20,'onde Jesus, como precursor, entrou por nós, tendo-se tornado sumo sacerdote para sempre, segundo a ordem de Melquisedeque.'),(30067,1,58,7,1,'Porque este Melquisedeque, rei de Salém, sacerdote do Deus Altíssimo, que saiu ao encontro de Abraão, quando voltava da matança dos reis, e o abençoou,'),(30068,1,58,7,2,'para o qual também Abraão separou o dízimo de tudo (primeiramente se interpreta rei de justiça, depois também é rei de Salém, ou seja, rei de paz;'),(30069,1,58,7,3,'sem pai, sem mãe, sem genealogia; que não teve princípio de dias, nem fim de existência, entretanto, feito semelhante ao Filho de Deus), permanece sacerdote perpetuamente.'),(30070,1,58,7,4,'Considerai, pois, como era grande esse a quem Abraão, o patriarca, pagou o dízimo tirado dos melhores despojos.'),(30071,1,58,7,5,'Ora, os que dentre os filhos de Levi recebem o sacerdócio têm mandamento de recolher, de acordo com a lei, os dízimos do povo, ou seja, dos seus irmãos, embora tenham estes descendido de Abraão;'),(30072,1,58,7,6,'entretanto, aquele cuja genealogia não se inclui entre eles recebeu dízimos de Abraão e abençoou o que tinha as promessas.'),(30073,1,58,7,7,'Evidentemente, é fora de qualquer dúvida que o inferior é abençoado pelo superior.'),(30074,1,58,7,8,'Aliás, aqui são homens mortais os que recebem dízimos, porém ali, aquele de quem se testifica que vive.'),(30075,1,58,7,9,'E, por assim dizer, também Levi, que recebe dízimos, pagou-os na pessoa de Abraão.'),(30076,1,58,7,10,'Porque aquele ainda não tinha sido gerado por seu pai, quando Melquisedeque saiu ao encontro deste.'),(30077,1,58,7,11,'Se, portanto, a perfeição houvera sido mediante o sacerdócio levítico (pois nele baseado o povo recebeu a lei), que necessidade haveria ainda de que se levantasse outro sacerdote, segundo a ordem de Melquisedeque, e que não fosse contado segundo a ordem de Arão?'),(30078,1,58,7,12,'Pois, quando se muda o sacerdócio, necessariamente há também mudança de lei.'),(30079,1,58,7,13,'Porque aquele de quem são ditas estas coisas pertence a outra tribo, da qual ninguém prestou serviço ao altar;'),(30080,1,58,7,14,'pois é evidente que nosso Senhor procedeu de Judá, tribo à qual Moisés nunca atribuiu sacerdotes.'),(30081,1,58,7,15,'E isto é ainda muito mais evidente, quando, à semelhança de Melquisedeque, se levanta outro sacerdote,'),(30082,1,58,7,16,'constituído não conforme a lei de mandamento carnal, mas segundo o poder de vida indissolúvel.'),(30083,1,58,7,17,'Porquanto se testifica: Tu és sacerdote para sempre, segundo a ordem de Melquisedeque.'),(30084,1,58,7,18,'Portanto, por um lado, se revoga a anterior ordenança, por causa de sua fraqueza e inutilidade'),(30085,1,58,7,19,'(pois a lei nunca aperfeiçoou coisa alguma), e, por outro lado, se introduz esperança superior, pela qual nos chegamos a Deus.'),(30086,1,58,7,20,'E, visto que não é sem prestar juramento (porque aqueles, sem juramento, são feitos sacerdotes,'),(30087,1,58,7,21,'mas este, com juramento, por aquele que lhe disse: O Senhor jurou e não se arrependerá: Tu és sacerdote para sempre);'),(30088,1,58,7,22,'por isso mesmo, Jesus se tem tornado fiador de superior aliança.'),(30089,1,58,7,23,'Ora, aqueles são feitos sacerdotes em maior número, porque são impedidos pela morte de continuar;'),(30090,1,58,7,24,'este, no entanto, porque continua para sempre, tem o seu sacerdócio imutável.'),(30091,1,58,7,25,'Por isso, também pode salvar totalmente os que por ele se chegam a Deus, vivendo sempre para interceder por eles.'),(30092,1,58,7,26,'Com efeito, nos convinha um sumo sacerdote como este, santo, inculpável, sem mácula, separado dos pecadores e feito mais alto do que os céus,'),(30093,1,58,7,27,'que não tem necessidade, como os sumos sacerdotes, de oferecer todos os dias sacrifícios, primeiro, por seus próprios pecados, depois, pelos do povo; porque fez isto uma vez por todas, quando a si mesmo se ofereceu.'),(30094,1,58,7,28,'Porque a lei constitui sumos sacerdotes a homens sujeitos à fraqueza, mas a palavra do juramento, que foi posterior à lei, constitui o Filho, perfeito para sempre.'),(30095,1,58,8,1,'Ora, o essencial das coisas que temos dito é que possuímos tal sumo sacerdote, que se assentou à destra do trono da Majestade nos céus,'),(30096,1,58,8,2,'como ministro do santuário e do verdadeiro tabernáculo que o Senhor erigiu, não o homem.'),(30097,1,58,8,3,'Pois todo sumo sacerdote é constituído para oferecer tanto dons como sacrifícios; por isso, era necessário que também esse sumo sacerdote tivesse o que oferecer.'),(30098,1,58,8,4,'Ora, se ele estivesse na terra, nem mesmo sacerdote seria, visto existirem aqueles que oferecem os dons segundo a lei,'),(30099,1,58,8,5,'os quais ministram em figura e sombra das coisas celestes, assim como foi Moisés divinamente instruído, quando estava para construir o tabernáculo; pois diz ele: Vê que faças todas as coisas de acordo com o modelo que te foi mostrado no monte.'),(30100,1,58,8,6,'Agora, com efeito, obteve Jesus ministério tanto mais excelente, quanto é ele também Mediador de superior aliança instituída com base em superiores promessas.'),(30101,1,58,8,7,'Porque, se aquela primeira aliança tivesse sido sem defeito, de maneira alguma estaria sendo buscado lugar para uma segunda.'),(30102,1,58,8,8,'E, de fato, repreendendo-os, diz: Eis aí vêm dias, diz o Senhor, e firmarei nova aliança com a casa de Israel e com a casa de Judá,'),(30103,1,58,8,9,'não segundo a aliança que fiz com seus pais, no dia em que os tomei pela mão, para os conduzir até fora da terra do Egito; pois eles não continuaram na minha aliança, e eu não atentei para eles, diz o Senhor.'),(30104,1,58,8,10,'Porque esta é a aliança que firmarei com a casa de Israel, depois daqueles dias, diz o Senhor: na sua mente imprimirei as minhas leis, também sobre o seu coração as inscreverei; e eu serei o seu Deus, e eles serão o meu povo.'),(30105,1,58,8,11,'E não ensinará jamais cada um ao seu próximo, nem cada um ao seu irmão, dizendo: Conhece ao Senhor; porque todos me conhecerão, desde o menor deles até ao maior.'),(30106,1,58,8,12,'Pois, para com as suas iniquidades, usarei de misericórdia e dos seus pecados jamais me lembrarei.'),(30107,1,58,8,13,'Quando ele diz Nova, torna antiquada a primeira. Ora, aquilo que se torna antiquado e envelhecido está prestes a desaparecer.'),(30108,1,58,9,1,'Ora, a primeira aliança também tinha preceitos de serviço sagrado e o seu santuário terrestre.'),(30109,1,58,9,2,'Com efeito, foi preparado o tabernáculo, cuja parte anterior, onde estavam o candeeiro, e a mesa, e a exposição dos pães, se chama o Santo Lugar;'),(30110,1,58,9,3,'por trás do segundo véu, se encontrava o tabernáculo que se chama o Santo dos Santos,'),(30111,1,58,9,4,'ao qual pertencia um altar de ouro para o incenso e a arca da aliança totalmente coberta de ouro, na qual estava uma urna de ouro contendo o maná, o bordão de Arão, que floresceu, e as tábuas da aliança;'),(30112,1,58,9,5,'e sobre ela, os querubins de glória, que, com a sua sombra, cobriam o propiciatório. Dessas coisas, todavia, não falaremos, agora, pormenorizadamente.'),(30113,1,58,9,6,'Ora, depois de tudo isto assim preparado, continuamente entram no primeiro tabernáculo os sacerdotes, para realizar os serviços sagrados;'),(30114,1,58,9,7,'mas, no segundo, o sumo sacerdote, ele sozinho, uma vez por ano, não sem sangue, que oferece por si e pelos pecados de ignorância do povo,'),(30115,1,58,9,8,'querendo com isto dar a entender o Espírito Santo que ainda o caminho do Santo Lugar não se manifestou, enquanto o primeiro tabernáculo continua erguido.'),(30116,1,58,9,9,'É isto uma parábola para a época presente; e, segundo esta, se oferecem tanto dons como sacrifícios, embora estes, no tocante à consciência, sejam ineficazes para aperfeiçoar aquele que presta culto,'),(30117,1,58,9,10,'os quais não passam de ordenanças da carne, baseadas somente em comidas, e bebidas, e diversas abluções, impostas até ao tempo oportuno de reforma.'),(30118,1,58,9,11,'Quando, porém, veio Cristo como sumo sacerdote dos bens já realizados, mediante o maior e mais perfeito tabernáculo, não feito por mãos, quer dizer, não desta criação,'),(30119,1,58,9,12,'não por meio de sangue de bodes e de bezerros, mas pelo seu próprio sangue, entrou no Santo dos Santos, uma vez por todas, tendo obtido eterna redenção.'),(30120,1,58,9,13,'Portanto, se o sangue de bodes e de touros e a cinza de uma novilha, aspergidos sobre os contaminados, os santificam, quanto à purificação da carne,'),(30121,1,58,9,14,'muito mais o sangue de Cristo, que, pelo Espírito eterno, a si mesmo se ofereceu sem mácula a Deus, purificará a nossa consciência de obras mortas, para servirmos ao Deus vivo!'),(30122,1,58,9,15,'Por isso mesmo, ele é o Mediador da nova aliança, a fim de que, intervindo a morte para remissão das transgressões que havia sob a primeira aliança, recebam a promessa da eterna herança aqueles que têm sido chamados.'),(30123,1,58,9,16,'Porque, onde há testamento, é necessário que intervenha a morte do testador;'),(30124,1,58,9,17,'pois um testamento2 só é confirmado no caso de mortos; visto que de maneira nenhuma tem força de lei enquanto vive o testador.'),(30125,1,58,9,18,'Pelo que nem a primeira aliança foi sancionada sem sangue;'),(30126,1,58,9,19,'porque, havendo Moisés proclamado todos os mandamentos segundo a lei a todo o povo, tomou o sangue dos bezerros e dos bodes, com água, e lã tinta de escarlate, e hissopo e aspergiu não só o próprio livro, como também sobre todo o povo,'),(30127,1,58,9,20,'dizendo: Este é o sangue da aliança, a qual Deus prescreveu para vós outros.'),(30128,1,58,9,21,'Igualmente também aspergiu com sangue o tabernáculo e todos os utensílios do serviço sagrado.'),(30129,1,58,9,22,'Com efeito, quase todas as coisas, segundo a lei, se purificam com sangue; e, sem derramamento de sangue, não há remissão.'),(30130,1,58,9,23,'Era necessário, portanto, que as figuras das coisas que se acham nos céus se purificassem com tais sacrifícios, mas as próprias coisas celestiais, com sacrifícios a eles superiores.'),(30131,1,58,9,24,'Porque Cristo não entrou em santuário feito por mãos, figura do verdadeiro, porém no mesmo céu, para comparecer, agora, por nós, diante de Deus;'),(30132,1,58,9,25,'nem ainda para se oferecer a si mesmo muitas vezes, como o sumo sacerdote cada ano entra no Santo dos Santos com sangue alheio.'),(30133,1,58,9,26,'Ora, neste caso, seria necessário que ele tivesse sofrido muitas vezes desde a fundação do mundo; agora, porém, ao se cumprirem os tempos, se manifestou uma vez por todas, para aniquilar, pelo sacrifício de si mesmo, o pecado.'),(30134,1,58,9,27,'E, assim como aos homens está ordenado morrerem uma só vez, vindo, depois disto, o juízo,'),(30135,1,58,9,28,'assim também Cristo, tendo-se oferecido uma vez para sempre para tirar os pecados de muitos, aparecerá segunda vez, sem pecado, aos que o aguardam para a salvação.'),(30136,1,58,10,1,'Ora, visto que a lei tem sombra dos bens vindouros, não a imagem real das coisas, nunca jamais pode tornar perfeitos os ofertantes, com os mesmos sacrifícios que, ano após ano, perpetuamente, eles oferecem.'),(30137,1,58,10,2,'Doutra sorte, não teriam cessado de ser oferecidos, porquanto os que prestam culto, tendo sido purificados uma vez por todas, não mais teriam consciência de pecados?'),(30138,1,58,10,3,'Entretanto, nesses sacrifícios faz-se recordação de pecados todos os anos,'),(30139,1,58,10,4,'porque é impossível que o sangue de touros e de bodes remova pecados.'),(30140,1,58,10,5,'Por isso, ao entrar no mundo, diz: Sacrifício e oferta não quiseste; antes, um corpo me formaste;'),(30141,1,58,10,6,'não te deleitaste com holocaustos e ofertas pelo pecado.'),(30142,1,58,10,7,'Então, eu disse: Eis aqui estou (no rolo do livro está escrito a meu respeito), para fazer, ó Deus, a tua vontade.'),(30143,1,58,10,8,'Depois de dizer, como acima: Sacrifícios e ofertas não quiseste, nem holocaustos e oblações pelo pecado, nem com isto te deleitaste (coisas que se oferecem segundo a lei),'),(30144,1,58,10,9,'então, acrescentou: Eis aqui estou para fazer, ó Deus, a tua vontade. Remove o primeiro para estabelecer o segundo.'),(30145,1,58,10,10,'Nessa vontade é que temos sido santificados, mediante a oferta do corpo de Jesus Cristo, uma vez por todas.'),(30146,1,58,10,11,'Ora, todo sacerdote se apresenta, dia após dia, a exercer o serviço sagrado e a oferecer muitas vezes os mesmos sacrifícios, que nunca jamais podem remover pecados;'),(30147,1,58,10,12,'Jesus, porém, tendo oferecido, para sempre, um único sacrifício pelos pecados, assentou-se à destra de Deus,'),(30148,1,58,10,13,'aguardando, daí em diante, até que os seus inimigos sejam postos por estrado dos seus pés.'),(30149,1,58,10,14,'Porque, com uma única oferta, aperfeiçoou para sempre quantos estão sendo santificados.'),(30150,1,58,10,15,'E disto nos dá testemunho também o Espírito Santo; porquanto, após ter dito:'),(30151,1,58,10,16,'Esta é a aliança que farei com eles, depois daqueles dias, diz o Senhor: Porei no seu coração as minhas leis e sobre a sua mente as inscreverei,'),(30152,1,58,10,17,'acrescenta: Também de nenhum modo me lembrarei dos seus pecados e das suas iniquidades, para sempre.'),(30153,1,58,10,18,'Ora, onde há remissão destes, já não há oferta pelo pecado.'),(30154,1,58,10,19,'Tendo, pois, irmãos, intrepidez para entrar no Santo dos Santos, pelo sangue de Jesus,'),(30155,1,58,10,20,'pelo novo e vivo caminho que ele nos consagrou pelo véu, isto é, pela sua carne,'),(30156,1,58,10,21,'e tendo grande sacerdote sobre a casa de Deus,'),(30157,1,58,10,22,'aproximemo-nos, com sincero coração, em plena certeza de fé, tendo o coração purificado de má consciência e lavado o corpo com água pura.'),(30158,1,58,10,23,'Guardemos firme a confissão da esperança, sem vacilar, pois quem fez a promessa é fiel.'),(30159,1,58,10,24,'Consideremo-nos também uns aos outros, para nos estimularmos ao amor e às boas obras.'),(30160,1,58,10,25,'Não deixemos de congregar-nos, como é costume de alguns; antes, façamos admoestações e tanto mais quanto vedes que o Dia se aproxima.'),(30161,1,58,10,26,'Porque, se vivermos deliberadamente em pecado, depois de termos recebido o pleno conhecimento da verdade, já não resta sacrifício pelos pecados;'),(30162,1,58,10,27,'pelo contrário, certa expectação horrível de juízo e fogo vingador prestes a consumir os adversários.'),(30163,1,58,10,28,'Sem misericórdia morre pelo depoimento de duas ou três testemunhas quem tiver rejeitado a lei de Moisés.'),(30164,1,58,10,29,'De quanto mais severo castigo julgais vós será considerado digno aquele que calcou aos pés o Filho de Deus, e profanou o sangue da aliança com o qual foi santificado, e ultrajou o Espírito da graça?'),(30165,1,58,10,30,'Ora, nós conhecemos aquele que disse: A mim pertence a vingança; eu retribuirei. E outra vez: O Senhor julgará o seu povo.'),(30166,1,58,10,31,'Horrível coisa é cair nas mãos do Deus vivo.'),(30167,1,58,10,32,'Lembrai-vos, porém, dos dias anteriores, em que, depois de iluminados, sustentastes grande luta e sofrimentos;'),(30168,1,58,10,33,'ora expostos como em espetáculo, tanto de opróbrio quanto de tribulações, ora tornando-vos coparticipantes com aqueles que desse modo foram tratados.'),(30169,1,58,10,34,'Porque não somente vos compadecestes dos encarcerados, como também aceitastes com alegria o espólio dos vossos bens, tendo ciência de possuirdes vós mesmos patrimônio superior e durável.'),(30170,1,58,10,35,'Não abandoneis, portanto, a vossa confiança; ela tem grande galardão.'),(30171,1,58,10,36,'Com efeito, tendes necessidade de perseverança, para que, havendo feito a vontade de Deus, alcanceis a promessa.'),(30172,1,58,10,37,'Porque, ainda dentro de pouco tempo, aquele que vem virá e não tardará;'),(30173,1,58,10,38,'todavia, o meu justo viverá pela fé; e: Se retroceder, nele não se compraz a minha alma.'),(30174,1,58,10,39,'Nós, porém, não somos dos que retrocedem para a perdição; somos, entretanto, da fé, para a conservação da alma.'),(30175,1,58,11,1,'Ora, a fé é a certeza de coisas que se esperam, a convicção de fatos que se não veem.'),(30176,1,58,11,2,'Pois, pela fé, os antigos obtiveram bom testemunho.'),(30177,1,58,11,3,'Pela fé, entendemos que foi o universo formado pela palavra de Deus, de maneira que o visível veio a existir das coisas que não aparecem.  Os primeiros heróis'),(30178,1,58,11,4,'Pela fé, Abel ofereceu a Deus mais excelente sacrifício do que Caim; pelo qual obteve testemunho de ser justo, tendo a aprovação de Deus quanto às suas ofertas. Por meio dela, também mesmo depois de morto, ainda fala.'),(30179,1,58,11,5,'Pela fé, Enoque foi trasladado para não ver a morte; não foi achado, porque Deus o trasladara. Pois, antes da sua trasladação, obteve testemunho de haver agradado a Deus.'),(30180,1,58,11,6,'De fato, sem fé é impossível agradar a Deus, porquanto é necessário que aquele que se aproxima de Deus creia que ele existe e que se torna galardoador dos que o buscam.'),(30181,1,58,11,7,'Pela fé, Noé, divinamente instruído acerca de acontecimentos que ainda não se viam e sendo temente a Deus, aparelhou uma arca para a salvação de sua casa; pela qual condenou o mundo e se tornou herdeiro da justiça que vem da fé. Os patriarcas'),(30182,1,58,11,8,'Pela fé, Abraão, quando chamado, obedeceu, a fim de ir para um lugar que devia receber por herança; e partiu sem saber aonde ia.'),(30183,1,58,11,9,'Pela fé, peregrinou na terra da promessa como em terra alheia, habitando em tendas com Isaque e Jacó, herdeiros com ele da mesma promessa;'),(30184,1,58,11,10,'porque aguardava a cidade que tem fundamentos, da qual Deus é o arquiteto e edificador.'),(30185,1,58,11,11,'Pela fé, também, a própria Sara recebeu poder para ser mãe, não obstante o avançado de sua idade, pois teve por fiel aquele que lhe havia feito a promessa.'),(30186,1,58,11,12,'Por isso, também de um, aliás já amortecido, saiu uma posteridade tão numerosa como as estrelas do céu e inumerável como a areia que está na praia do mar.'),(30187,1,58,11,13,'Todos estes morreram na fé, sem ter obtido as promessas; vendo-as, porém, de longe, e saudando-as, e confessando que eram estrangeiros e peregrinos sobre a terra.'),(30188,1,58,11,14,'Porque os que falam desse modo manifestam estar procurando uma pátria.'),(30189,1,58,11,15,'E, se, na verdade, se lembrassem daquela de onde saíram, teriam oportunidade de voltar.'),(30190,1,58,11,16,'Mas, agora, aspiram a uma pátria superior, isto é, celestial. Por isso, Deus não se envergonha deles, de ser chamado o seu Deus, porquanto lhes preparou uma cidade.'),(30191,1,58,11,17,'Pela fé, Abraão, quando posto à prova, ofereceu Isaque; estava mesmo para sacrificar o seu unigênito aquele que acolheu alegremente as promessas,'),(30192,1,58,11,18,'a quem se tinha dito: Em Isaque será chamada a tua descendência;'),(30193,1,58,11,19,'porque considerou que Deus era poderoso até para ressuscitá-lo dentre os mortos, de onde também, figuradamente, o recobrou.'),(30194,1,58,11,20,'Pela fé, igualmente Isaque abençoou a Jacó e a Esaú, acerca de coisas que ainda estavam para vir.'),(30195,1,58,11,21,'Pela fé, Jacó, quando estava para morrer, abençoou cada um dos filhos de José e, apoiado sobre a extremidade do seu bordão, adorou.'),(30196,1,58,11,22,'Pela fé, José, próximo do seu fim, fez menção do êxodo dos filhos de Israel, bem como deu ordens quanto aos seus próprios ossos. Moisés'),(30197,1,58,11,23,'Pela fé, Moisés, apenas nascido, foi ocultado por seus pais, durante três meses, porque viram que a criança era formosa; também não ficaram amedrontados pelo decreto do rei.'),(30198,1,58,11,24,'Pela fé, Moisés, quando já homem feito, recusou ser chamado filho da filha de Faraó,'),(30199,1,58,11,25,'preferindo ser maltratado junto com o povo de Deus a usufruir prazeres transitórios do pecado;'),(30200,1,58,11,26,'porquanto considerou o opróbrio de Cristo por maiores riquezas do que os tesouros do Egito, porque contemplava o galardão.'),(30201,1,58,11,27,'Pela fé, ele abandonou o Egito, não ficando amedrontado com a cólera do rei; antes, permaneceu firme como quem vê aquele que é invisível.'),(30202,1,58,11,28,'Pela fé, celebrou a Páscoa e o derramamento do sangue, para que o exterminador não tocasse nos primogênitos dos israelitas.'),(30203,1,58,11,29,'Pela fé, atravessaram o mar Vermelho como por terra seca; tentando-o os egípcios, foram tragados de todo. Os israelitas em Canaã'),(30204,1,58,11,30,'Pela fé, ruíram as muralhas de Jericó, depois de rodeadas por sete dias.'),(30205,1,58,11,31,'Pela fé, Raabe, a meretriz, não foi destruída com os desobedientes, porque acolheu com paz aos espias.'),(30206,1,58,11,32,'E que mais direi? Certamente, me faltará o tempo necessário para referir o que há a respeito de Gideão, de Baraque, de Sansão, de Jefté, de Davi, de Samuel e dos profetas,'),(30207,1,58,11,33,'os quais, por meio da fé, subjugaram reinos, praticaram a justiça, obtiveram promessas, fecharam a boca de leões,'),(30208,1,58,11,34,'extinguiram a violência do fogo, escaparam ao fio da espada, da fraqueza tiraram força, fizeram-se poderosos em guerra, puseram em fuga exércitos de estrangeiros.'),(30209,1,58,11,35,'Mulheres receberam, pela ressurreição, os seus mortos. Alguns foram torturados, não aceitando seu resgate, para obterem superior ressurreição;'),(30210,1,58,11,36,'outros, por sua vez, passaram pela prova de escárnios e açoites, sim, até de algemas e prisões.'),(30211,1,58,11,37,'Foram apedrejados, provados, serrados pelo meio, mortos a fio de espada; andaram peregrinos, vestidos de peles de ovelhas e de cabras, necessitados, afligidos, maltratados'),(30212,1,58,11,38,'(homens dos quais o mundo não era digno), errantes pelos desertos, pelos montes, pelas covas, pelos antros da terra.'),(30213,1,58,11,39,'Ora, todos estes que obtiveram bom testemunho por sua fé não obtiveram, contudo, a concretização da promessa,'),(30214,1,58,11,40,'por haver Deus provido coisa superior a nosso respeito, para que eles, sem nós, não fossem aperfeiçoados.'),(30215,1,58,12,1,'Portanto, também nós, visto que temos a rodear-nos tão grande nuvem de testemunhas, desembaraçando-nos de todo peso e do pecado que tenazmente nos assedia, corramos, com perseverança, a carreira que nos está proposta,'),(30216,1,58,12,2,'olhando firmemente para o Autor e Consumador da fé, Jesus, o qual, em troca da alegria que lhe estava proposta, suportou a cruz, não fazendo caso da ignomínia, e está assentado à destra do trono de Deus.'),(30217,1,58,12,3,'Considerai, pois, atentamente, aquele que suportou tamanha oposição dos pecadores contra si mesmo, para que não vos fatigueis, desmaiando em vossa alma.'),(30218,1,58,12,4,'Ora, na vossa luta contra o pecado, ainda não tendes resistido até ao sangue'),(30219,1,58,12,5,'e estais esquecidos da exortação que, como a filhos, discorre convosco: Filho meu, não menosprezes a correção que vem do Senhor, nem desmaies quando por ele és reprovado;'),(30220,1,58,12,6,'porque o Senhor corrige a quem ama e açoita a todo filho a quem recebe.'),(30221,1,58,12,7,'É para disciplina que perseverais (Deus vos trata como filhos); pois que filho há que o pai não corrige?'),(30222,1,58,12,8,'Mas, se estais sem correção, de que todos se têm tornado participantes, logo, sois bastardos e não filhos.'),(30223,1,58,12,9,'Além disso, tínhamos os nossos pais segundo a carne, que nos corrigiam, e os respeitávamos; não havemos de estar em muito maior submissão ao Pai espiritual e, então, viveremos?'),(30224,1,58,12,10,'Pois eles nos corrigiam por pouco tempo, segundo melhor lhes parecia; Deus, porém, nos disciplina para aproveitamento, a fim de sermos participantes da sua santidade.'),(30225,1,58,12,11,'Toda disciplina, com efeito, no momento não parece ser motivo de alegria, mas de tristeza; ao depois, entretanto, produz fruto pacífico aos que têm sido por ela exercitados, fruto de justiça.'),(30226,1,58,12,12,'Por isso, restabelecei as mãos descaídas e os joelhos trôpegos;'),(30227,1,58,12,13,'e fazei caminhos retos para os pés, para que não se extravie o que é manco; antes, seja curado.'),(30228,1,58,12,14,'Segui a paz com todos e a santificação, sem a qual ninguém verá o Senhor,'),(30229,1,58,12,15,'atentando, diligentemente, por que ninguém seja faltoso, separando-se da graça de Deus; nem haja alguma raiz de amargura que, brotando, vos perturbe, e, por meio dela, muitos sejam contaminados;'),(30230,1,58,12,16,'nem haja algum impuro ou profano, como foi Esaú, o qual, por um repasto, vendeu o seu direito de primogenitura.'),(30231,1,58,12,17,'Pois sabeis também que, posteriormente, querendo herdar a bênção, foi rejeitado, pois não achou lugar de arrependimento, embora, com lágrimas, o tivesse buscado.'),(30232,1,58,12,18,'Ora, não tendes chegado ao fogo palpável e ardente, e à escuridão, e às trevas, e à tempestade,'),(30233,1,58,12,19,'e ao clangor da trombeta, e ao som de palavras tais, que quantos o ouviram suplicaram que não se lhes falasse mais,'),(30234,1,58,12,20,'pois já não suportavam o que lhes era ordenado: Até um animal, se tocar o monte, será apedrejado.'),(30235,1,58,12,21,'Na verdade, de tal modo era horrível o espetáculo, que Moisés disse: Sinto-me aterrado e trêmulo!'),(30236,1,58,12,22,'Mas tendes chegado ao monte Sião e à cidade do Deus vivo, a Jerusalém celestial, e a incontáveis hostes de anjos, e à universal assembleia'),(30237,1,58,12,23,'e igreja dos primogênitos arrolados nos céus, e a Deus, o Juiz de todos, e aos espíritos dos justos aperfeiçoados,'),(30238,1,58,12,24,'e a Jesus, o Mediador da nova aliança, e ao sangue da aspersão que fala coisas superiores ao que fala o próprio Abel.'),(30239,1,58,12,25,'Tende cuidado, não recuseis ao que fala. Pois, se não escaparam aqueles que recusaram ouvir quem, divinamente, os advertia sobre a terra, muito menos nós, os que nos desviamos daquele que dos céus nos adverte,'),(30240,1,58,12,26,'aquele, cuja voz abalou, então, a terra; agora, porém, ele promete, dizendo: Ainda uma vez por todas, farei abalar não só a terra, mas também o céu.'),(30241,1,58,12,27,'Ora, esta palavra: Ainda uma vez por todas significa a remoção dessas coisas abaladas, como tinham sido feitas, para que as coisas que não são abaladas permaneçam.'),(30242,1,58,12,28,'Por isso, recebendo nós um reino inabalável, retenhamos a graça, pela qual sirvamos a Deus de modo agradável, com reverência e santo temor;'),(30243,1,58,12,29,'porque o nosso Deus é fogo consumidor.'),(30244,1,58,13,1,'Seja constante o amor fraternal.'),(30245,1,58,13,2,'Não negligencieis a hospitalidade, pois alguns, praticando-a, sem o saber acolheram anjos.'),(30246,1,58,13,3,'Lembrai-vos dos encarcerados, como se presos com eles; dos que sofrem maus-tratos, como se, com efeito, vós mesmos em pessoa fôsseis os maltratados.'),(30247,1,58,13,4,'Digno de honra entre todos seja o matrimônio, bem como o leito sem mácula; porque Deus julgará os impuros e adúlteros.'),(30248,1,58,13,5,'Seja a vossa vida sem avareza. Contentai-vos com as coisas que tendes; porque ele tem dito: De maneira alguma te deixarei, nunca jamais te abandonarei.'),(30249,1,58,13,6,'Assim, afirmemos confiantemente: O Senhor é o meu auxílio, não temerei; que me poderá fazer o homem?'),(30250,1,58,13,7,'Lembrai-vos dos vossos guias, os quais vos pregaram a palavra de Deus; e, considerando atentamente o fim da sua vida, imitai a fé que tiveram.'),(30251,1,58,13,8,'Jesus Cristo, ontem e hoje, é o mesmo e o será para sempre.'),(30252,1,58,13,9,'Não vos deixeis envolver por doutrinas várias e estranhas, porquanto o que vale é estar o coração confirmado com graça e não com alimentos, pois nunca tiveram proveito os que com isto se preocuparam.'),(30253,1,58,13,10,'Possuímos um altar do qual não têm direito de comer os que ministram no tabernáculo.'),(30254,1,58,13,11,'Pois aqueles animais cujo sangue é trazido para dentro do Santo dos Santos, pelo sumo sacerdote, como oblação pelo pecado, têm o corpo queimado fora do acampamento.'),(30255,1,58,13,12,'Por isso, foi que também Jesus, para santificar o povo, pelo seu próprio sangue, sofreu fora da porta.'),(30256,1,58,13,13,'Saiamos, pois, a ele, fora do arraial, levando o seu vitupério.'),(30257,1,58,13,14,'Na verdade, não temos aqui cidade permanente, mas buscamos a que há de vir.'),(30258,1,58,13,15,'Por meio de Jesus, pois, ofereçamos a Deus, sempre, sacrifício de louvor, que é o fruto de lábios que confessam o seu nome.'),(30259,1,58,13,16,'Não negligencieis, igualmente, a prática do bem e a mútua cooperação; pois, com tais sacrifícios, Deus se compraz.'),(30260,1,58,13,17,'Obedecei aos vossos guias e sede submissos para com eles; pois velam por vossa alma, como quem deve prestar contas, para que façam isto com alegria e não gemendo; porque isto não aproveita a vós outros.'),(30261,1,58,13,18,'Orai por nós, pois estamos persuadidos de termos boa consciência, desejando em todas as coisas viver condignamente.'),(30262,1,58,13,19,'Rogo-vos, com muito empenho, que assim façais, a fim de que eu vos seja restituído mais depressa.'),(30263,1,58,13,20,'Ora, o Deus da paz, que tornou a trazer dentre os mortos a Jesus, nosso Senhor, o grande Pastor das ovelhas, pelo sangue da eterna aliança,'),(30264,1,58,13,21,'vos aperfeiçoe em todo o bem, para cumprirdes a sua vontade, operando em vós o que é agradável diante dele, por Jesus Cristo, a quem seja a glória para todo o sempre. Amém!'),(30265,1,58,13,22,'Rogo-vos ainda, irmãos, que suporteis a presente palavra de exortação; tanto mais quanto vos escrevi resumidamente.'),(30266,1,58,13,23,'Notifico-vos que o irmão Timóteo foi posto em liberdade; com ele, caso venha logo, vos verei.'),(30267,1,58,13,24,'Saudai todos os vossos guias, bem como todos os santos. Os da Itália vos saúdam.'),(30268,1,58,13,25,'A graça seja com todos vós.'),(30269,1,59,1,1,'Tiago, servo de Deus e do Senhor Jesus Cristo, às doze tribos que se encontram na Dispersão, saudações.'),(30270,1,59,1,2,'Meus irmãos, tende por motivo de toda alegria o passardes por várias provações,'),(30271,1,59,1,3,'sabendo que a provação da vossa fé, uma vez confirmada, produz perseverança.'),(30272,1,59,1,4,'Ora, a perseverança deve ter ação completa, para que sejais perfeitos e íntegros, em nada deficientes.'),(30273,1,59,1,5,'Se, porém, algum de vós necessita de sabedoria, peça-a a Deus, que a todos dá liberalmente e nada lhes impropera; e ser-lhe-á concedida.'),(30274,1,59,1,6,'Peça-a, porém, com fé, em nada duvidando; pois o que duvida é semelhante à onda do mar, impelida e agitada pelo vento.'),(30275,1,59,1,7,'Não suponha esse homem que alcançará do Senhor alguma coisa;'),(30276,1,59,1,8,'homem de ânimo dobre, inconstante em todos os seus caminhos.'),(30277,1,59,1,9,'O irmão, porém, de condição humilde glorie-se na sua dignidade,'),(30278,1,59,1,10,'e o rico, na sua insignificância, porque ele passará como a flor da erva.'),(30279,1,59,1,11,'Porque o sol se levanta com seu ardente calor, e a erva seca, e a sua flor cai, e desaparece a formosura do seu aspecto; assim também se murchará o rico em seus caminhos.'),(30280,1,59,1,12,'Bem-aventurado o homem que suporta, com perseverança, a provação; porque, depois de ter sido aprovado, receberá a coroa da vida, a qual o Senhor prometeu aos que o amam.'),(30281,1,59,1,13,'Ninguém, ao ser tentado, diga: Sou tentado por Deus; porque Deus não pode ser tentado pelo mal e ele mesmo a ninguém tenta.'),(30282,1,59,1,14,'Ao contrário, cada um é tentado pela sua própria cobiça, quando esta o atrai e seduz.'),(30283,1,59,1,15,'Então, a cobiça, depois de haver concebido, dá à luz o pecado; e o pecado, uma vez consumado, gera a morte.'),(30284,1,59,1,16,'Não vos enganeis, meus amados irmãos.'),(30285,1,59,1,17,'Toda boa dádiva e todo dom perfeito são lá do alto, descendo do Pai das luzes, em quem não pode existir variação ou sombra de mudança.'),(30286,1,59,1,18,'Pois, segundo o seu querer, ele nos gerou pela palavra da verdade, para que fôssemos como que primícias das suas criaturas.'),(30287,1,59,1,19,'Sabeis estas coisas, meus amados irmãos. Todo homem, pois, seja pronto para ouvir, tardio para falar, tardio para se irar.'),(30288,1,59,1,20,'Porque a ira do homem não produz a justiça de Deus.'),(30289,1,59,1,21,'Portanto, despojando-vos de toda impureza e acúmulo de maldade, acolhei, com mansidão, a palavra em vós implantada, a qual é poderosa para salvar a vossa alma.'),(30290,1,59,1,22,'Tornai-vos, pois, praticantes da palavra e não somente ouvintes, enganando-vos a vós mesmos.'),(30291,1,59,1,23,'Porque, se alguém é ouvinte da palavra e não praticante, assemelha-se ao homem que contempla, num espelho, o seu rosto natural;'),(30292,1,59,1,24,'pois a si mesmo se contempla, e se retira, e para logo se esquece de como era a sua aparência.'),(30293,1,59,1,25,'Mas aquele que considera, atentamente, na lei perfeita, lei da liberdade, e nela persevera, não sendo ouvinte negligente, mas operoso praticante, esse será bem-aventurado no que realizar.'),(30294,1,59,1,26,'Se alguém supõe ser religioso, deixando de refrear a língua, antes, enganando o próprio coração, a sua religião é vã.'),(30295,1,59,1,27,'A religião pura e sem mácula, para com o nosso Deus e Pai, é esta: visitar os órfãos e as viúvas nas suas tribulações e a si mesmo guardar-se incontaminado do mundo.'),(30296,1,59,2,1,'Meus irmãos, não tenhais a fé em nosso Senhor Jesus Cristo, Senhor da glória, em acepção de pessoas.'),(30297,1,59,2,2,'Se, portanto, entrar na vossa sinagoga algum homem com anéis de ouro nos dedos, em trajos de luxo, e entrar também algum pobre andrajoso,'),(30298,1,59,2,3,'e tratardes com deferência o que tem os trajos de luxo e lhe disserdes: Tu, assenta-te aqui em lugar de honra; e disserdes ao pobre: Tu, fica ali em pé ou assenta-te aqui abaixo do estrado dos meus pés,'),(30299,1,59,2,4,'não fizestes distinção entre vós mesmos e não vos tornastes juízes tomados de perversos pensamentos?'),(30300,1,59,2,5,'Ouvi, meus amados irmãos. Não escolheu Deus os que para o mundo são pobres, para serem ricos em fé e herdeiros do reino que ele prometeu aos que o amam?'),(30301,1,59,2,6,'Entretanto, vós outros menosprezastes o pobre. Não são os ricos que vos oprimem e não são eles que vos arrastam para tribunais?'),(30302,1,59,2,7,'Não são eles os que blasfemam o bom nome que sobre vós foi invocado?'),(30303,1,59,2,8,'Se vós, contudo, observais a lei régia segundo a Escritura: Amarás o teu próximo como a ti mesmo, fazeis bem;'),(30304,1,59,2,9,'se, todavia, fazeis acepção de pessoas, cometeis pecado, sendo arguidos pela lei como transgressores.'),(30305,1,59,2,10,'Pois qualquer que guarda toda a lei, mas tropeça em um só ponto, se torna culpado de todos.'),(30306,1,59,2,11,'Porquanto, aquele que disse: Não adulterarás também ordenou: Não matarás. Ora, se não adulteras, porém matas, vens a ser transgressor da lei.'),(30307,1,59,2,12,'Falai de tal maneira e de tal maneira procedei como aqueles que hão de ser julgados pela lei da liberdade.'),(30308,1,59,2,13,'Porque o juízo é sem misericórdia para com aquele que não usou de misericórdia. A misericórdia triunfa sobre o juízo.'),(30309,1,59,2,14,'Meus irmãos, qual é o proveito, se alguém disser que tem fé, mas não tiver obras? Pode, acaso, semelhante fé salvá-lo?'),(30310,1,59,2,15,'Se um irmão ou uma irmã estiverem carecidos de roupa e necessitados do alimento cotidiano,'),(30311,1,59,2,16,'e qualquer dentre vós lhes disser: Ide em paz, aquecei-vos e fartai-vos, sem, contudo, lhes dar o necessário para o corpo, qual é o proveito disso?'),(30312,1,59,2,17,'Assim, também a fé, se não tiver obras, por si só está morta.'),(30313,1,59,2,18,'Mas alguém dirá: Tu tens fé, e eu tenho obras; mostra-me essa tua fé sem as obras, e eu, com as obras, te mostrarei a minha fé.'),(30314,1,59,2,19,'Crês, tu, que Deus é um só? Fazes bem. Até os demônios creem e tremem.'),(30315,1,59,2,20,'Queres, pois, ficar certo, ó homem insensato, de que a fé sem as obras é inoperante?'),(30316,1,59,2,21,'Não foi por obras que Abraão, o nosso pai, foi justificado, quando ofereceu sobre o altar o próprio filho, Isaque?'),(30317,1,59,2,22,'Vês como a fé operava juntamente com as suas obras; com efeito, foi pelas obras que a fé se consumou,'),(30318,1,59,2,23,'e se cumpriu a Escritura, a qual diz: Ora, Abraão creu em Deus, e isso lhe foi imputado para justiça; e: Foi chamado amigo de Deus.'),(30319,1,59,2,24,'Verificais que uma pessoa é justificada por obras e não por fé somente.'),(30320,1,59,2,25,'De igual modo, não foi também justificada por obras a meretriz Raabe, quando acolheu os emissários e os fez partir por outro caminho?'),(30321,1,59,2,26,'Porque, assim como o corpo sem espírito é morto, assim também a fé sem obras é morta.'),(30322,1,59,3,1,'Meus irmãos, não vos torneis, muitos de vós, mestres, sabendo que havemos de receber maior juízo.'),(30323,1,59,3,2,'Porque todos tropeçamos em muitas coisas. Se alguém não tropeça no falar, é perfeito varão, capaz de refrear também todo o corpo.'),(30324,1,59,3,3,'Ora, se pomos freio na boca dos cavalos, para nos obedecerem, também lhes dirigimos o corpo inteiro.'),(30325,1,59,3,4,'Observai, igualmente, os navios que, sendo tão grandes e batidos de rijos ventos, por um pequeníssimo leme são dirigidos para onde queira o impulso do timoneiro.'),(30326,1,59,3,5,'Assim, também a língua, pequeno órgão, se gaba de grandes coisas. Vede como uma fagulha põe em brasas tão grande selva!'),(30327,1,59,3,6,'Ora, a língua é fogo; é mundo de iniquidade; a língua está situada entre os membros de nosso corpo, e contamina o corpo inteiro, e não só põe em chamas toda a carreira da existência humana, como também é posta ela mesma em chamas pelo inferno.'),(30328,1,59,3,7,'Pois toda espécie de feras, de aves, de répteis e de seres marinhos se doma e tem sido domada pelo gênero humano;'),(30329,1,59,3,8,'a língua, porém, nenhum dos homens é capaz de domar; é mal incontido, carregado de veneno mortífero.'),(30330,1,59,3,9,'Com ela, bendizemos ao Senhor e Pai; também, com ela, amaldiçoamos os homens, feitos à semelhança de Deus.'),(30331,1,59,3,10,'De uma só boca procede bênção e maldição. Meus irmãos, não é conveniente que estas coisas sejam assim.'),(30332,1,59,3,11,'Acaso, pode a fonte jorrar do mesmo lugar o que é doce e o que é amargoso?'),(30333,1,59,3,12,'Acaso, meus irmãos, pode a figueira produzir azeitonas ou a videira, figos? Tampouco fonte de água salgada pode dar água doce.'),(30334,1,59,3,13,'Quem entre vós é sábio e inteligente? Mostre em mansidão de sabedoria, mediante condigno proceder, as suas obras.'),(30335,1,59,3,14,'Se, pelo contrário, tendes em vosso coração inveja amargurada e sentimento faccioso, nem vos glorieis disso, nem mintais contra a verdade.'),(30336,1,59,3,15,'Esta não é a sabedoria que desce lá do alto; antes, é terrena, animal e demoníaca.'),(30337,1,59,3,16,'Pois, onde há inveja e sentimento faccioso, aí há confusão e toda espécie de coisas ruins.'),(30338,1,59,3,17,'A sabedoria, porém, lá do alto é, primeiramente, pura; depois, pacífica, indulgente, tratável, plena de misericórdia e de bons frutos, imparcial, sem fingimento.'),(30339,1,59,3,18,'Ora, é em paz que se semeia o fruto da justiça, para os que promovem a paz.'),(30340,1,59,4,1,'De onde procedem guerras e contendas que há entre vós? De onde, senão dos prazeres que militam na vossa carne?'),(30341,1,59,4,2,'Cobiçais e nada tendes; matais, e invejais, e nada podeis obter; viveis a lutar e a fazer guerras. Nada tendes, porque não pedis;'),(30342,1,59,4,3,'pedis e não recebeis, porque pedis mal, para esbanjardes em vossos prazeres.'),(30343,1,59,4,4,'Infiéis, não compreendeis que a amizade do mundo é inimiga de Deus? Aquele, pois, que quiser ser amigo do mundo constitui-se inimigo de Deus.'),(30344,1,59,4,5,'Ou supondes que em vão afirma a Escritura: É com ciúme que por nós anseia o Espírito, que ele fez habitar em nós?'),(30345,1,59,4,6,'Antes, ele dá maior graça; pelo que diz: Deus resiste aos soberbos, mas dá graça aos humildes.'),(30346,1,59,4,7,'Sujeitai-vos, portanto, a Deus; mas resisti ao diabo, e ele fugirá de vós.'),(30347,1,59,4,8,'Chegai-vos a Deus, e ele se chegará a vós outros. Purificai as mãos, pecadores; e vós que sois de ânimo dobre, limpai o coração.'),(30348,1,59,4,9,'Afligi-vos, lamentai e chorai. Converta-se o vosso riso em pranto, e a vossa alegria, em tristeza.'),(30349,1,59,4,10,'Humilhai-vos na presença do Senhor, e ele vos exaltará.'),(30350,1,59,4,11,'Irmãos, não faleis mal uns dos outros. Aquele que fala mal do irmão ou julga a seu irmão fala mal da lei e julga a lei; ora, se julgas a lei, não és observador da lei, mas juiz.'),(30351,1,59,4,12,'Um só é Legislador e Juiz, aquele que pode salvar e fazer perecer; tu, porém, quem és, que julgas o próximo?'),(30352,1,59,4,13,'Atendei, agora, vós que dizeis: Hoje ou amanhã, iremos para a cidade tal, e lá passaremos um ano, e negociaremos, e teremos lucros.'),(30353,1,59,4,14,'Vós não sabeis o que sucederá amanhã. Que é a vossa vida? Sois, apenas, como neblina que aparece por instante e logo se dissipa.'),(30354,1,59,4,15,'Em vez disso, devíeis dizer: Se o Senhor quiser, não só viveremos, como também faremos isto ou aquilo.'),(30355,1,59,4,16,'Agora, entretanto, vos jactais das vossas arrogantes pretensões. Toda jactância semelhante a essa é maligna.'),(30356,1,59,4,17,'Portanto, aquele que sabe que deve fazer o bem e não o faz nisso está pecando.'),(30357,1,59,5,1,'Atendei, agora, ricos, chorai lamentando, por causa das vossas desventuras, que vos sobrevirão.'),(30358,1,59,5,2,'As vossas riquezas estão corruptas, e as vossas roupagens, comidas de traça;'),(30359,1,59,5,3,'o vosso ouro e a vossa prata foram gastos de ferrugens, e a sua ferrugem há de ser por testemunho contra vós mesmos e há de devorar, como fogo, as vossas carnes. Tesouros acumulastes nos últimos dias.'),(30360,1,59,5,4,'Eis que o salário dos trabalhadores que ceifaram os vossos campos e que por vós foi retido com fraude está clamando; e os clamores dos ceifeiros penetraram até aos ouvidos do Senhor dos Exércitos.'),(30361,1,59,5,5,'Tendes vivido regaladamente sobre a terra; tendes vivido nos prazeres; tendes engordado o vosso coração, em dia de matança;'),(30362,1,59,5,6,'tendes condenado e matado o justo, sem que ele vos faça resistência.'),(30363,1,59,5,7,'Sede, pois, irmãos, pacientes, até à vinda do Senhor. Eis que o lavrador aguarda com paciência o precioso fruto da terra, até receber as primeiras e as últimas chuvas.'),(30364,1,59,5,8,'Sede vós também pacientes e fortalecei o vosso coração, pois a vinda do Senhor está próxima.'),(30365,1,59,5,9,'Irmãos, não vos queixeis uns dos outros, para não serdes julgados. Eis que o juiz está às portas.'),(30366,1,59,5,10,'Irmãos, tomai por modelo no sofrimento e na paciência os profetas, os quais falaram em nome do Senhor.'),(30367,1,59,5,11,'Eis que temos por felizes os que perseveraram firmes. Tendes ouvido da paciência de Jó e vistes que fim o Senhor lhe deu; porque o Senhor é cheio de terna misericórdia e compassivo.'),(30368,1,59,5,12,'Acima de tudo, porém, meus irmãos, não jureis nem pelo céu, nem pela terra, nem por qualquer outro voto; antes, seja o vosso sim sim, e o vosso não não, para não cairdes em juízo.'),(30369,1,59,5,13,'Está alguém entre vós sofrendo? Faça oração. Está alguém alegre? Cante louvores.'),(30370,1,59,5,14,'Está alguém entre vós doente? Chame os presbíteros da igreja, e estes façam oração sobre ele, ungindo-o com óleo, em nome do Senhor.'),(30371,1,59,5,15,'E a oração da fé salvará o enfermo, e o Senhor o levantará; e, se houver cometido pecados, ser-lhe-ão perdoados.'),(30372,1,59,5,16,'Confessai, pois, os vossos pecados uns aos outros e orai uns pelos outros, para serdes curados. Muito pode, por sua eficácia, a súplica do justo.'),(30373,1,59,5,17,'Elias era homem semelhante a nós, sujeito aos mesmos sentimentos, e orou, com instância, para que não chovesse sobre a terra, e, por três anos e seis meses, não choveu.'),(30374,1,59,5,18,'E orou, de novo, e o céu deu chuva, e a terra fez germinar seus frutos.'),(30375,1,59,5,19,'Meus irmãos, se algum entre vós se desviar da verdade, e alguém o converter,'),(30376,1,59,5,20,'sabei que aquele que converte o pecador do seu caminho errado salvará da morte a alma dele e cobrirá multidão de pecados.'),(30377,1,60,1,1,'Pedro, apóstolo de Jesus Cristo, aos eleitos que são forasteiros da Dispersão no Ponto, Galácia, Capadócia, Ásia e Bitínia,'),(30378,1,60,1,2,'eleitos, segundo a presciência de Deus Pai, em santificação do Espírito, para a obediência e a aspersão do sangue de Jesus Cristo, graça e paz vos sejam multiplicadas.'),(30379,1,60,1,3,'Bendito o Deus e Pai de nosso Senhor Jesus Cristo, que, segundo a sua muita misericórdia, nos regenerou para uma viva esperança, mediante a ressurreição de Jesus Cristo dentre os mortos,'),(30380,1,60,1,4,'para uma herança incorruptível, sem mácula, imarcescível, reservada nos céus para vós outros'),(30381,1,60,1,5,'que sois guardados pelo poder de Deus, mediante a fé, para a salvação preparada para revelar-se no último tempo.'),(30382,1,60,1,6,'Nisso exultais, embora, no presente, por breve tempo, se necessário, sejais contristados por várias provações,'),(30383,1,60,1,7,'para que, uma vez confirmado o valor da vossa fé, muito mais preciosa do que o ouro perecível, mesmo apurado por fogo, redunde em louvor, glória e honra na revelação de Jesus Cristo;'),(30384,1,60,1,8,'a quem, não havendo visto, amais; no qual, não vendo agora, mas crendo, exultais com alegria indizível e cheia de glória,'),(30385,1,60,1,9,'obtendo o fim da vossa fé: a salvação da vossa alma.'),(30386,1,60,1,10,'Foi a respeito desta salvação que os profetas indagaram e inquiriram, os quais profetizaram acerca da graça a vós outros destinada,'),(30387,1,60,1,11,'investigando, atentamente, qual a ocasião ou quais as circunstâncias oportunas, indicadas pelo Espírito de Cristo, que neles estava, ao dar de antemão testemunho sobre os sofrimentos referentes a Cristo e sobre as glórias que os seguiriam.'),(30388,1,60,1,12,'A eles foi revelado que, não para si mesmos, mas para vós outros, ministravam as coisas que, agora, vos foram anunciadas por aqueles que, pelo Espírito Santo enviado do céu, vos pregaram o evangelho, coisas essas que anjos anelam perscrutar.'),(30389,1,60,1,13,'Por isso, cingindo o vosso entendimento, sede sóbrios e esperai inteiramente na graça que vos está sendo trazida na revelação de Jesus Cristo.'),(30390,1,60,1,14,'Como filhos da obediência, não vos amoldeis às paixões que tínheis anteriormente na vossa ignorância;'),(30391,1,60,1,15,'pelo contrário, segundo é santo aquele que vos chamou, tornai-vos santos também vós mesmos em todo o vosso procedimento,'),(30392,1,60,1,16,'porque escrito está: Sede santos, porque eu sou santo.'),(30393,1,60,1,17,'Ora, se invocais como Pai aquele que, sem acepção de pessoas, julga segundo as obras de cada um, portai-vos com temor durante o tempo da vossa peregrinação,'),(30394,1,60,1,18,'sabendo que não foi mediante coisas corruptíveis, como prata ou ouro, que fostes resgatados do vosso fútil procedimento que vossos pais vos legaram,'),(30395,1,60,1,19,'mas pelo precioso sangue, como de cordeiro sem defeito e sem mácula, o sangue de Cristo,'),(30396,1,60,1,20,'conhecido, com efeito, antes da fundação do mundo, porém manifestado no fim dos tempos, por amor de vós'),(30397,1,60,1,21,'que, por meio dele, tendes fé em Deus, o qual o ressuscitou dentre os mortos e lhe deu glória, de sorte que a vossa fé e esperança estejam em Deus.'),(30398,1,60,1,22,'Tendo purificado a vossa alma, pela vossa obediência à verdade, tendo em vista o amor fraternal não fingido, amai-vos, de coração, uns aos outros ardentemente,'),(30399,1,60,1,23,'pois fostes regenerados não de semente corruptível, mas de incorruptível, mediante a palavra de Deus, a qual vive e é permanente.'),(30400,1,60,1,24,'Pois toda carne é como a erva, e toda a sua glória, como a flor da erva; seca-se a erva, e cai a sua flor;'),(30401,1,60,1,25,'a palavra do Senhor, porém, permanece eternamente. Ora, esta é a palavra que vos foi evangelizada.'),(30402,1,60,2,1,'Despojando-vos, portanto, de toda maldade e dolo, de hipocrisias e invejas e de toda sorte de maledicências,'),(30403,1,60,2,2,'desejai ardentemente, como crianças recém-nascidas, o genuíno leite espiritual, para que, por ele, vos seja dado crescimento para salvação,'),(30404,1,60,2,3,'se é que já tendes a experiência de que o Senhor é bondoso.'),(30405,1,60,2,4,'Chegando-vos para ele, a pedra que vive, rejeitada, sim, pelos homens, mas para com Deus eleita e preciosa,'),(30406,1,60,2,5,'também vós mesmos, como pedras que vivem, sois edificados casa espiritual para serdes sacerdócio santo, a fim de oferecerdes sacrifícios espirituais agradáveis a Deus por intermédio de Jesus Cristo.'),(30407,1,60,2,6,'Pois isso está na Escritura: Eis que ponho em Sião uma pedra angular, eleita e preciosa; e quem nela crer não será, de modo algum, envergonhado.'),(30408,1,60,2,7,'Para vós outros, portanto, os que credes, é a preciosidade; mas, para os descrentes, A pedra que os construtores rejeitaram, essa veio a ser a principal pedra, angular'),(30409,1,60,2,8,'e: Pedra de tropeço e rocha de ofensa. São estes os que tropeçam na palavra, sendo desobedientes, para o que também foram postos.'),(30410,1,60,2,9,'Vós, porém, sois raça eleita, sacerdócio real, nação santa, povo de propriedade exclusiva de Deus, a fim de proclamardes as virtudes daquele que vos chamou das trevas para a sua maravilhosa luz;'),(30411,1,60,2,10,'vós, sim, que, antes, não éreis povo, mas, agora, sois povo de Deus, que não tínheis alcançado misericórdia, mas, agora, alcançastes misericórdia.'),(30412,1,60,2,11,'Amados, exorto-vos, como peregrinos e forasteiros que sois, a vos absterdes das paixões carnais, que fazem guerra contra a alma,'),(30413,1,60,2,12,'mantendo exemplar o vosso procedimento no meio dos gentios, para que, naquilo que falam contra vós outros como de malfeitores, observando-vos em vossas boas obras, glorifiquem a Deus no dia da visitação.'),(30414,1,60,2,13,'Sujeitai-vos a toda instituição humana por causa do Senhor, quer seja ao rei, como soberano,'),(30415,1,60,2,14,'quer às autoridades, como enviadas por ele, tanto para castigo dos malfeitores como para louvor dos que praticam o bem.'),(30416,1,60,2,15,'Porque assim é a vontade de Deus, que, pela prática do bem, façais emudecer a ignorância dos insensatos;'),(30417,1,60,2,16,'como livres que sois, não usando, todavia, a liberdade por pretexto da malícia, mas vivendo como servos de Deus.'),(30418,1,60,2,17,'Tratai todos com honra, amai os irmãos, temei a Deus, honrai o rei.'),(30419,1,60,2,18,'Servos, sede submissos, com todo o temor ao vosso senhor, não somente se for bom e cordato, mas também ao perverso;'),(30420,1,60,2,19,'porque isto é grato, que alguém suporte tristezas, sofrendo injustamente, por motivo de sua consciência para com Deus.'),(30421,1,60,2,20,'Pois que glória há, se, pecando e sendo esbofeteados por isso, o suportais com paciência? Se, entretanto, quando praticais o bem, sois igualmente afligidos e o suportais com paciência, isto é grato a Deus.'),(30422,1,60,2,21,'Porquanto para isto mesmo fostes chamados, pois que também Cristo sofreu em vosso lugar, deixando-vos exemplo para seguirdes os seus passos,'),(30423,1,60,2,22,'o qual não cometeu pecado, nem dolo algum se achou em sua boca;'),(30424,1,60,2,23,'pois ele, quando ultrajado, não revidava com ultraje; quando maltratado, não fazia ameaças, mas entregava-se àquele que julga retamente,'),(30425,1,60,2,24,'carregando ele mesmo em seu corpo, sobre o madeiro, os nossos pecados, para que nós, mortos para os pecados, vivamos para a justiça; por suas chagas, fostes sarados.'),(30426,1,60,2,25,'Porque estáveis desgarrados como ovelhas; agora, porém, vos convertestes ao Pastor e Bispo da vossa alma.'),(30427,1,60,3,1,'Mulheres, sede vós, igualmente, submissas a vosso próprio marido, para que, se ele ainda não obedece à palavra, seja ganho, sem palavra alguma, por meio do procedimento de sua esposa,'),(30428,1,60,3,2,'ao observar o vosso honesto comportamento cheio de temor.'),(30429,1,60,3,3,'Não seja o adorno da esposa o que é exterior, como frisado de cabelos, adereços de ouro, aparato de vestuário;'),(30430,1,60,3,4,'seja, porém, o homem interior do coração, unido ao incorruptível trajo de um espírito manso e tranquilo, que é de grande valor diante de Deus.'),(30431,1,60,3,5,'Pois foi assim também que a si mesmas se ataviaram, outrora, as santas mulheres que esperavam em Deus, estando submissas a seu próprio marido,'),(30432,1,60,3,6,'como fazia Sara, que obedeceu a Abraão, chamando-lhe senhor, da qual vós vos tornastes filhas, praticando o bem e não temendo perturbação alguma.'),(30433,1,60,3,7,'Maridos, vós, igualmente, vivei a vida comum do lar, com discernimento; e, tendo consideração para com a vossa mulher como parte mais frágil, tratai-a com dignidade, porque sois, juntamente, herdeiros da mesma graça de vida, para que não se interrompam as vossas orações.'),(30434,1,60,3,8,'Finalmente, sede todos de igual ânimo, compadecidos, fraternalmente amigos, misericordiosos, humildes,'),(30435,1,60,3,9,'não pagando mal por mal ou injúria por injúria; antes, pelo contrário, bendizendo, pois para isto mesmo fostes chamados, a fim de receberdes bênção por herança.'),(30436,1,60,3,10,'Pois quem quer amar a vida e ver dias felizes refreie a língua do mal e evite que os seus lábios falem dolosamente;'),(30437,1,60,3,11,'aparte-se do mal, pratique o que é bom, busque a paz e empenhe-se por alcançá-la.'),(30438,1,60,3,12,'Porque os olhos do Senhor repousam sobre os justos, e os seus ouvidos estão abertos às suas súplicas, mas o rosto do Senhor está contra aqueles que praticam males.'),(30439,1,60,3,13,'Ora, quem é que vos há de maltratar, se fordes zelosos do que é bom?'),(30440,1,60,3,14,'Mas, ainda que venhais a sofrer por causa da justiça, bem-aventurados sois. Não vos amedronteis, portanto, com as suas ameaças, nem fiqueis alarmados;'),(30441,1,60,3,15,'antes, santificai a Cristo, como Senhor, em vosso coração, estando sempre preparados para responder a todo aquele que vos pedir razão da esperança que há em vós,'),(30442,1,60,3,16,'fazendo-o, todavia, com mansidão e temor, com boa consciência, de modo que, naquilo em que falam contra vós outros, fiquem envergonhados os que difamam o vosso bom procedimento em Cristo,'),(30443,1,60,3,17,'porque, se for da vontade de Deus, é melhor que sofrais por praticardes o que é bom do que praticando o mal.'),(30444,1,60,3,18,'Pois também Cristo morreu, uma única vez, pelos pecados, o justo pelos injustos, para conduzir-vos a Deus; morto, sim, na carne, mas vivificado no espírito,'),(30445,1,60,3,19,'no qual também foi e pregou aos espíritos em prisão,'),(30446,1,60,3,20,'os quais, noutro tempo, foram desobedientes quando a longanimidade de Deus aguardava nos dias de Noé, enquanto se preparava a arca, na qual poucos, a saber, oito pessoas, foram salvos, através da água,'),(30447,1,60,3,21,'a qual, figurando o batismo, agora também vos salva, não sendo a remoção da imundícia da carne, mas a indagação de uma boa consciência para com Deus, por meio da ressurreição de Jesus Cristo;'),(30448,1,60,3,22,'o qual, depois de ir para o céu, está à destra de Deus, ficando-lhe subordinados anjos, e potestades, e poderes.'),(30449,1,60,4,1,'Ora, tendo Cristo sofrido na carne, armai-vos também vós do mesmo pensamento; pois aquele que sofreu na carne deixou o pecado,'),(30450,1,60,4,2,'para que, no tempo que vos resta na carne, já não vivais de acordo com as paixões dos homens, mas segundo a vontade de Deus.'),(30451,1,60,4,3,'Porque basta o tempo decorrido para terdes executado a vontade dos gentios, tendo andado em dissoluções, concupiscências, borracheiras, orgias, bebedices e em detestáveis idolatrias.'),(30452,1,60,4,4,'Por isso, difamando-vos, estranham que não concorrais com eles ao mesmo excesso de devassidão,'),(30453,1,60,4,5,'os quais hão de prestar contas àquele que é competente para julgar vivos e mortos;'),(30454,1,60,4,6,'pois, para este fim, foi o evangelho pregado também a mortos, para que, mesmo julgados na carne segundo os homens, vivam no espírito segundo Deus.'),(30455,1,60,4,7,'Ora, o fim de todas as coisas está próximo; sede, portanto, criteriosos e sóbrios a bem das vossas orações.'),(30456,1,60,4,8,'Acima de tudo, porém, tende amor intenso uns para com os outros, porque o amor cobre multidão de pecados.'),(30457,1,60,4,9,'Sede, mutuamente, hospitaleiros, sem murmuração.'),(30458,1,60,4,10,'Servi uns aos outros, cada um conforme o dom que recebeu, como bons despenseiros da multiforme graça de Deus.'),(30459,1,60,4,11,'Se alguém fala, fale de acordo com os oráculos de Deus; se alguém serve, faça-o na força que Deus supre, para que, em todas as coisas, seja Deus glorificado, por meio de Jesus Cristo, a quem pertence a glória e o domínio pelos séculos dos séculos. Amém!'),(30460,1,60,4,12,'Amados, não estranheis o fogo ardente que surge no meio de vós, destinado a provar-vos, como se alguma coisa extraordinária vos estivesse acontecendo;'),(30461,1,60,4,13,'pelo contrário, alegrai-vos na medida em que sois coparticipantes dos sofrimentos de Cristo, para que também, na revelação de sua glória, vos alegreis exultando.'),(30462,1,60,4,14,'Se, pelo nome de Cristo, sois injuriados, bem-aventurados sois, porque sobre vós repousa o Espírito da glória e de Deus.'),(30463,1,60,4,15,'Não sofra, porém, nenhum de vós como assassino, ou ladrão, ou malfeitor, ou como quem se intromete em negócios de outrem;'),(30464,1,60,4,16,'mas, se sofrer como cristão, não se envergonhe disso; antes, glorifique a Deus com esse nome.'),(30465,1,60,4,17,'Porque a ocasião de começar o juízo pela casa de Deus é chegada; ora, se primeiro vem por nós, qual será o fim daqueles que não obedecem ao evangelho de Deus?'),(30466,1,60,4,18,'E, se é com dificuldade que o justo é salvo, onde vai comparecer o ímpio, sim, o pecador?'),(30467,1,60,4,19,'Por isso, também os que sofrem segundo a vontade de Deus encomendem a sua alma ao fiel Criador, na prática do bem.'),(30468,1,60,5,1,'Rogo, pois, aos presbíteros que há entre vós, eu, presbítero como eles, e testemunha dos sofrimentos de Cristo, e ainda coparticipante da glória que há de ser revelada:'),(30469,1,60,5,2,'pastoreai o rebanho de Deus que há entre vós, não por constrangimento, mas espontaneamente, como Deus quer; nem por sórdida ganância, mas de boa vontade;'),(30470,1,60,5,3,'nem como dominadores dos que vos foram confiados, antes, tornando-vos modelos do rebanho.'),(30471,1,60,5,4,'Ora, logo que o Supremo Pastor se manifestar, recebereis a imarcescível coroa da glória.'),(30472,1,60,5,5,'Rogo igualmente aos jovens: sede submissos aos que são mais velhos; outrossim, no trato de uns com os outros, cingi-vos todos de humildade, porque Deus resiste aos soberbos, contudo, aos humildes concede a sua graça.'),(30473,1,60,5,6,'Humilhai-vos, portanto, sob a poderosa mão de Deus, para que ele, em tempo oportuno, vos exalte,'),(30474,1,60,5,7,'lançando sobre ele toda a vossa ansiedade, porque ele tem cuidado de vós.'),(30475,1,60,5,8,'Sede sóbrios e vigilantes. O diabo, vosso adversário, anda em derredor, como leão que ruge procurando alguém para devorar;'),(30476,1,60,5,9,'resisti-lhe firmes na fé, certos de que sofrimentos iguais aos vossos estão-se cumprindo na vossa irmandade espalhada pelo mundo.'),(30477,1,60,5,10,'Ora, o Deus de toda a graça, que em Cristo vos chamou à sua eterna glória, depois de terdes sofrido por um pouco, ele mesmo vos há de aperfeiçoar, firmar, fortificar e fundamentar.'),(30478,1,60,5,11,'A ele seja o domínio, pelos séculos dos séculos. Amém!'),(30479,1,60,5,12,'Por meio de Silvano, que para vós outros é fiel irmão, como também o considero, vos escrevo resumidamente, exortando e testificando, de novo, que esta é a genuína graça de Deus; nela estai firmes.'),(30480,1,60,5,13,'Aquela que se encontra em Babilônia, também eleita, vos saúda, como igualmente meu filho Marcos.'),(30481,1,60,5,14,'Saudai-vos uns aos outros com ósculo de amor. Paz a todos vós que vos achais em Cristo.'),(30482,1,61,1,1,'Simão Pedro, servo e apóstolo de Jesus Cristo, aos que conosco obtiveram fé igualmente preciosa na justiça do nosso Deus e Salvador Jesus Cristo,'),(30483,1,61,1,2,'graça e paz vos sejam multiplicadas, no pleno conhecimento de Deus e de Jesus, nosso Senhor.'),(30484,1,61,1,3,'Visto como, pelo seu divino poder, nos têm sido doadas todas as coisas que conduzem à vida e à piedade, pelo conhecimento completo daquele que nos chamou para a sua própria glória e virtude,'),(30485,1,61,1,4,'pelas quais nos têm sido doadas as suas preciosas e mui grandes promessas, para que por elas vos torneis coparticipantes da natureza divina, livrando-vos da corrupção das paixões que há no mundo,'),(30486,1,61,1,5,'por isso mesmo, vós, reunindo toda a vossa diligência, associai com a vossa fé a virtude; com a virtude, o conhecimento;'),(30487,1,61,1,6,'com o conhecimento, o domínio próprio; com o domínio próprio, a perseverança; com a perseverança, a piedade;'),(30488,1,61,1,7,'com a piedade, a fraternidade; com a fraternidade, o amor.'),(30489,1,61,1,8,'Porque estas coisas, existindo em vós e em vós aumentando, fazem com que não sejais nem inativos, nem infrutuosos no pleno conhecimento de nosso Senhor Jesus Cristo.'),(30490,1,61,1,9,'Pois aquele a quem estas coisas não estão presentes é cego, vendo só o que está perto, esquecido da purificação dos seus pecados de outrora.'),(30491,1,61,1,10,'Por isso, irmãos, procurai, com diligência cada vez maior, confirmar a vossa vocação e eleição; porquanto, procedendo assim, não tropeçareis em tempo algum.'),(30492,1,61,1,11,'Pois desta maneira é que vos será amplamente suprida a entrada no reino eterno de nosso Senhor e Salvador Jesus Cristo.'),(30493,1,61,1,12,'Por esta razão, sempre estarei pronto para trazer-vos lembrados acerca destas coisas, embora estejais certos da verdade já presente convosco e nela confirmados.'),(30494,1,61,1,13,'Também considero justo, enquanto estou neste tabernáculo, despertar-vos com essas lembranças,'),(30495,1,61,1,14,'certo de que estou prestes a deixar o meu tabernáculo, como efetivamente nosso Senhor Jesus Cristo me revelou.'),(30496,1,61,1,15,'Mas, de minha parte, esforçar-me-ei, diligentemente, por fazer que, a todo tempo, mesmo depois da minha partida, conserveis lembrança de tudo.'),(30497,1,61,1,16,'Porque não vos demos a conhecer o poder e a vinda de nosso Senhor Jesus Cristo seguindo fábulas engenhosamente inventadas, mas nós mesmos fomos testemunhas oculares da sua majestade,'),(30498,1,61,1,17,'pois ele recebeu, da parte de Deus Pai, honra e glória, quando pela Glória Excelsa lhe foi enviada a seguinte voz: Este é o meu Filho amado, em quem me comprazo.'),(30499,1,61,1,18,'Ora, esta voz, vinda do céu, nós a ouvimos quando estávamos com ele no monte santo.'),(30500,1,61,1,19,'Temos, assim, tanto mais confirmada a palavra profética, e fazeis bem em atendê-la, como a uma candeia que brilha em lugar tenebroso, até que o dia clareie e a estrela da alva nasça em vosso coração,'),(30501,1,61,1,20,'sabendo, primeiramente, isto: que nenhuma profecia da Escritura provém de particular elucidação;'),(30502,1,61,1,21,'porque nunca jamais qualquer profecia foi dada por vontade humana; entretanto, homens [santos] falaram da parte de Deus, movidos pelo Espírito Santo.'),(30503,1,61,2,1,'Assim como, no meio do povo, surgiram falsos profetas, assim também haverá entre vós falsos mestres, os quais introduzirão, dissimuladamente, heresias destruidoras, até ao ponto de renegarem o Soberano Senhor que os resgatou, trazendo sobre si mesmos repentina destruição.'),(30504,1,61,2,2,'E muitos seguirão as suas práticas libertinas, e, por causa deles, será infamado o caminho da verdade;'),(30505,1,61,2,3,'também, movidos por avareza, farão comércio de vós, com palavras fictícias; para eles o juízo lavrado há longo tempo não tarda, e a sua destruição não dorme.'),(30506,1,61,2,4,'Ora, se Deus não poupou anjos quando pecaram, antes, precipitando-os no inferno, os entregou a abismos de trevas, reservando-os para juízo;'),(30507,1,61,2,5,'e não poupou o mundo antigo, mas preservou a Noé, pregador da justiça, e mais sete pessoas, quando fez vir o dilúvio sobre o mundo de ímpios;'),(30508,1,61,2,6,'e, reduzindo a cinzas as cidades de Sodoma e Gomorra, ordenou-as à ruína completa, tendo-as posto como exemplo a quantos venham a viver impiamente;'),(30509,1,61,2,7,'e livrou o justo Ló, afligido pelo procedimento libertino daqueles insubordinados'),(30510,1,61,2,8,'(porque este justo, pelo que via e ouvia quando habitava entre eles, atormentava a sua alma justa, cada dia, por causa das obras iníquas daqueles),'),(30511,1,61,2,9,'é porque o Senhor sabe livrar da provação os piedosos e reservar, sob castigo, os injustos para o Dia de Juízo,'),(30512,1,61,2,10,'especialmente aqueles que, seguindo a carne, andam em imundas paixões e menosprezam qualquer governo. Atrevidos, arrogantes, não temem difamar autoridades superiores,'),(30513,1,61,2,11,'ao passo que anjos, embora maiores em força e poder, não proferem contra elas juízo infamante na presença do Senhor.'),(30514,1,61,2,12,'Esses, todavia, como brutos irracionais, naturalmente feitos para presa e destruição, falando mal daquilo em que são ignorantes, na sua destruição também hão de ser destruídos,'),(30515,1,61,2,13,'recebendo injustiça por salário da injustiça que praticam. Considerando como prazer a sua luxúria carnal em pleno dia, quais nódoas e deformidades, eles se regalam nas suas próprias mistificações, enquanto banqueteiam junto convosco;'),(30516,1,61,2,14,'tendo os olhos cheios de adultério e insaciáveis no pecado, engodando almas inconstantes, tendo coração exercitado na avareza, filhos malditos;'),(30517,1,61,2,15,'abandonando o reto caminho, se extraviaram, seguindo pelo caminho de Balaão, filho de Beor, que amou o prêmio da injustiça'),(30518,1,61,2,16,'(recebeu, porém, castigo da sua transgressão, a saber, um mudo animal de carga, falando com voz humana, refreou a insensatez do profeta).'),(30519,1,61,2,17,'Esses tais são como fonte sem água, como névoas impelidas por temporal. Para eles está reservada a negridão das trevas;'),(30520,1,61,2,18,'porquanto, proferindo palavras jactanciosas de vaidade, engodam com paixões carnais, por suas libertinagens, aqueles que estavam prestes a fugir dos que andam no erro,'),(30521,1,61,2,19,'prometendo-lhes liberdade, quando eles mesmos são escravos da corrupção, pois aquele que é vencido fica escravo do vencedor.'),(30522,1,61,2,20,'Portanto, se, depois de terem escapado das contaminações do mundo mediante o conhecimento do Senhor e Salvador Jesus Cristo, se deixam enredar de novo e são vencidos, tornou-se o seu último estado pior que o primeiro.'),(30523,1,61,2,21,'Pois melhor lhes fora nunca tivessem conhecido o caminho da justiça do que, após conhecê-lo, volverem para trás, apartando-se do santo mandamento que lhes fora dado.'),(30524,1,61,2,22,'Com eles aconteceu o que diz certo adágio verdadeiro: O cão voltou ao seu próprio vômito; e: A porca lavada voltou a revolver-se no lamaçal.'),(30525,1,61,3,1,'Amados, esta é, agora, a segunda epístola que vos escrevo; em ambas, procuro despertar com lembranças a vossa mente esclarecida,'),(30526,1,61,3,2,'para que vos recordeis das palavras que, anteriormente, foram ditas pelos santos profetas, bem como do mandamento do Senhor e Salvador, ensinado pelos vossos apóstolos,'),(30527,1,61,3,3,'tendo em conta, antes de tudo, que, nos últimos dias, virão escarnecedores com os seus escárnios, andando segundo as próprias paixões'),(30528,1,61,3,4,'e dizendo: Onde está a promessa da sua vinda? Porque, desde que os pais dormiram, todas as coisas permanecem como desde o princípio da criação.'),(30529,1,61,3,5,'Porque, deliberadamente, esquecem que, de longo tempo, houve céus bem como terra, a qual surgiu da água e através da água pela palavra de Deus,'),(30530,1,61,3,6,'pela qual veio a perecer o mundo daquele tempo, afogado em água.'),(30531,1,61,3,7,'Ora, os céus que agora existem e a terra, pela mesma palavra, têm sido entesourados para fogo, estando reservados para o Dia do Juízo e destruição dos homens ímpios.'),(30532,1,61,3,8,'Há, todavia, uma coisa, amados, que não deveis esquecer: que, para o Senhor, um dia é como mil anos, e mil anos, como um dia.'),(30533,1,61,3,9,'Não retarda o Senhor a sua promessa, como alguns a julgam demorada; pelo contrário, ele é longânimo para convosco, não querendo que nenhum pereça, senão que todos cheguem ao arrependimento.'),(30534,1,61,3,10,'Virá, entretanto, como ladrão, o Dia do Senhor, no qual os céus passarão com estrepitoso estrondo, e os elementos se desfarão abrasados; também a terra e as obras que nela existem serão atingidas.'),(30535,1,61,3,11,'Visto que todas essas coisas hão de ser assim desfeitas, deveis ser tais como os que vivem em santo procedimento e piedade,'),(30536,1,61,3,12,'esperando e apressando a vinda do Dia de Deus, por causa do qual os céus, incendiados, serão desfeitos, e os elementos abrasados se derreterão.'),(30537,1,61,3,13,'Nós, porém, segundo a sua promessa, esperamos novos céus e nova terra, nos quais habita justiça.'),(30538,1,61,3,14,'Por essa razão, pois, amados, esperando estas coisas, empenhai-vos por serdes achados por ele em paz, sem mácula e irrepreensíveis,'),(30539,1,61,3,15,'e tende por salvação a longanimidade de nosso Senhor, como igualmente o nosso amado irmão Paulo vos escreveu, segundo a sabedoria que lhe foi dada,'),(30540,1,61,3,16,'ao falar acerca destes assuntos, como, de fato, costuma fazer em todas as suas epístolas, nas quais há certas coisas difíceis de entender, que os ignorantes e instáveis deturpam, como também deturpam as demais Escrituras, para a própria destruição deles.'),(30541,1,61,3,17,'Vós, pois, amados, prevenidos como estais de antemão, acautelai-vos; não suceda que, arrastados pelo erro desses insubordinados, descaiais da vossa própria firmeza;'),(30542,1,61,3,18,'antes, crescei na graça e no conhecimento de nosso Senhor e Salvador Jesus Cristo. A ele seja a glória, tanto agora como no dia eterno.'),(30543,1,62,1,1,'O que era desde o princípio, o que temos ouvido, o que temos visto com os nossos próprios olhos, o que contemplamos, e as nossas mãos apalparam, com respeito ao Verbo da vida'),(30544,1,62,1,2,'(e a vida se manifestou, e nós a temos visto, e dela damos testemunho, e vo-la anunciamos, a vida eterna, a qual estava com o Pai e nos foi manifestada),'),(30545,1,62,1,3,'o que temos visto e ouvido anunciamos também a vós outros, para que vós, igualmente, mantenhais comunhão conosco. Ora, a nossa comunhão é com o Pai e com seu Filho, Jesus Cristo.'),(30546,1,62,1,4,'Estas coisas, pois, vos escrevemos para que a nossa alegria seja completa.'),(30547,1,62,1,5,'Ora, a mensagem que, da parte dele, temos ouvido e vos anunciamos é esta: que Deus é luz, e não há nele treva nenhuma.'),(30548,1,62,1,6,'Se dissermos que mantemos comunhão com ele e andarmos nas trevas, mentimos e não praticamos a verdade.'),(30549,1,62,1,7,'Se, porém, andarmos na luz, como ele está na luz, mantemos comunhão uns com os outros, e o sangue de Jesus, seu Filho, nos purifica de todo pecado.'),(30550,1,62,1,8,'Se dissermos que não temos pecado nenhum, a nós mesmos nos enganamos, e a verdade não está em nós.'),(30551,1,62,1,9,'Se confessarmos os nossos pecados, ele é fiel e justo para nos perdoar os pecados e nos purificar de toda injustiça.'),(30552,1,62,1,10,'Se dissermos que não temos cometido pecado, fazemo-lo mentiroso, e a sua palavra não está em nós.'),(30553,1,62,2,1,'Filhinhos meus, estas coisas vos escrevo para que não pequeis. Se, todavia, alguém pecar, temos Advogado junto ao Pai, Jesus Cristo, o Justo;'),(30554,1,62,2,2,'e ele é a propiciação pelos nossos pecados e não somente pelos nossos próprios, mas ainda pelos do mundo inteiro.'),(30555,1,62,2,3,'Ora, sabemos que o temos conhecido por isto: se guardamos os seus mandamentos.'),(30556,1,62,2,4,'Aquele que diz: Eu o conheço e não guarda os seus mandamentos é mentiroso, e nele não está a verdade.'),(30557,1,62,2,5,'Aquele, entretanto, que guarda a sua palavra, nele, verdadeiramente, tem sido aperfeiçoado o amor de Deus. Nisto sabemos que estamos nele:'),(30558,1,62,2,6,'aquele que diz que permanece nele, esse deve também andar assim como ele andou.'),(30559,1,62,2,7,'Amados, não vos escrevo mandamento novo, senão mandamento antigo, o qual, desde o princípio, tivestes. Esse mandamento antigo é a palavra que ouvistes.'),(30560,1,62,2,8,'Todavia, vos escrevo novo mandamento, aquilo que é verdadeiro nele e em vós, porque as trevas se vão dissipando, e a verdadeira luz já brilha.'),(30561,1,62,2,9,'Aquele que diz estar na luz e odeia a seu irmão, até agora, está nas trevas.'),(30562,1,62,2,10,'Aquele que ama a seu irmão permanece na luz, e nele não há nenhum tropeço.'),(30563,1,62,2,11,'Aquele, porém, que odeia a seu irmão está nas trevas, e anda nas trevas, e não sabe para onde vai, porque as trevas lhe cegaram os olhos.'),(30564,1,62,2,12,'Filhinhos, eu vos escrevo, porque os vossos pecados são perdoados, por causa do seu nome.'),(30565,1,62,2,13,'Pais, eu vos escrevo, porque conheceis aquele que existe desde o princípio. Jovens, eu vos escrevo, porque tendes vencido o Maligno.'),(30566,1,62,2,14,'Filhinhos, eu vos escrevi, porque conheceis o Pai. Pais, eu vos escrevi, porque conheceis aquele que existe desde o princípio. Jovens, eu vos escrevi, porque sois fortes, e a palavra de Deus permanece em vós, e tendes vencido o Maligno.'),(30567,1,62,2,15,'Não ameis o mundo nem as coisas que há no mundo. Se alguém amar o mundo, o amor do Pai não está nele;'),(30568,1,62,2,16,'porque tudo que há no mundo, a concupiscência da carne, a concupiscência dos olhos e a soberba da vida, não procede do Pai, mas procede do mundo.'),(30569,1,62,2,17,'Ora, o mundo passa, bem como a sua concupiscência; aquele, porém, que faz a vontade de Deus permanece eternamente.'),(30570,1,62,2,18,'Filhinhos, já é a última hora; e, como ouvistes que vem o anticristo, também, agora, muitos anticristos têm surgido; pelo que conhecemos que é a última hora.'),(30571,1,62,2,19,'Eles saíram de nosso meio; entretanto, não eram dos nossos; porque, se tivessem sido dos nossos, teriam permanecido conosco; todavia, eles se foram para que ficasse manifesto que nenhum deles é dos nossos.'),(30572,1,62,2,20,'E vós possuís unção que vem do Santo e todos tendes conhecimento.'),(30573,1,62,2,21,'Não vos escrevi porque não saibais a verdade; antes, porque a sabeis, e porque mentira alguma jamais procede da verdade.'),(30574,1,62,2,22,'Quem é o mentiroso, senão aquele que nega que Jesus é o Cristo? Este é o anticristo, o que nega o Pai e o Filho.'),(30575,1,62,2,23,'Todo aquele que nega o Filho, esse não tem o Pai; aquele que confessa o Filho tem igualmente o Pai.'),(30576,1,62,2,24,'Permaneça em vós o que ouvistes desde o princípio. Se em vós permanecer o que desde o princípio ouvistes, também permanecereis vós no Filho e no Pai.'),(30577,1,62,2,25,'E esta é a promessa que ele mesmo nos fez, a vida eterna.'),(30578,1,62,2,26,'Isto que vos acabo de escrever é acerca dos que vos procuram enganar.'),(30579,1,62,2,27,'Quanto a vós outros, a unção que dele recebestes permanece em vós, e não tendes necessidade de que alguém vos ensine; mas, como a sua unção vos ensina a respeito de todas as coisas, e é verdadeira, e não é falsa, permanecei nele, como também ela vos ensinou.'),(30580,1,62,2,28,'Filhinhos, agora, pois, permanecei nele, para que, quando ele se manifestar, tenhamos confiança e dele não nos afastemos envergonhados na sua vinda.'),(30581,1,62,2,29,'Se sabeis que ele é justo, reconhecei também que todo aquele que pratica a justiça é nascido dele.'),(30582,1,62,3,1,'Vede que grande amor nos tem concedido o Pai, a ponto de sermos chamados filhos de Deus; e, de fato, somos filhos de Deus. Por essa razão, o mundo não nos conhece, porquanto não o conheceu a ele mesmo.'),(30583,1,62,3,2,'Amados, agora, somos filhos de Deus, e ainda não se manifestou o que haveremos de ser. Sabemos que, quando ele se manifestar, seremos semelhantes a ele, porque haveremos de vê-lo como ele é.'),(30584,1,62,3,3,'E a si mesmo se purifica todo o que nele tem esta esperança, assim como ele é puro.'),(30585,1,62,3,4,'Todo aquele que pratica o pecado também transgride a lei, porque o pecado é a transgressão da lei.'),(30586,1,62,3,5,'Sabeis também que ele se manifestou para tirar os pecados, e nele não existe pecado.'),(30587,1,62,3,6,'Todo aquele que permanece nele não vive pecando; todo aquele que vive pecando não o viu, nem o conheceu.'),(30588,1,62,3,7,'Filhinhos, não vos deixeis enganar por ninguém; aquele que pratica a justiça é justo, assim como ele é justo.'),(30589,1,62,3,8,'Aquele que pratica o pecado procede do diabo, porque o diabo vive pecando desde o princípio. Para isto se manifestou o Filho de Deus: para destruir as obras do diabo.'),(30590,1,62,3,9,'Todo aquele que é nascido de Deus não vive na prática de pecado; pois o que permanece nele é a divina semente; ora, esse não pode viver pecando, porque é nascido de Deus.'),(30591,1,62,3,10,'Nisto são manifestos os filhos de Deus e os filhos do diabo: todo aquele que não pratica justiça não procede de Deus, nem aquele que não ama a seu irmão.'),(30592,1,62,3,11,'Porque a mensagem que ouvistes desde o princípio é esta: que nos amemos uns aos outros;'),(30593,1,62,3,12,'não segundo Caim, que era do Maligno e assassinou a seu irmão; e por que o assassinou? Porque as suas obras eram más, e as de seu irmão, justas.'),(30594,1,62,3,13,'Irmãos, não vos maravilheis se o mundo vos odeia.'),(30595,1,62,3,14,'Nós sabemos que já passamos da morte para a vida, porque amamos os irmãos; aquele que não ama permanece na morte.'),(30596,1,62,3,15,'Todo aquele que odeia a seu irmão é assassino; ora, vós sabeis que todo assassino não tem a vida eterna permanente em si.'),(30597,1,62,3,16,'Nisto conhecemos o amor: que Cristo deu a sua vida por nós; e devemos dar nossa vida pelos irmãos.'),(30598,1,62,3,17,'Ora, aquele que possuir recursos deste mundo, e vir a seu irmão padecer necessidade, e fechar-lhe o seu coração, como pode permanecer nele o amor de Deus?'),(30599,1,62,3,18,'Filhinhos, não amemos de palavra, nem de língua, mas de fato e de verdade.'),(30600,1,62,3,19,'E nisto conheceremos que somos da verdade, bem como, perante ele, tranquilizaremos o nosso coração;'),(30601,1,62,3,20,'pois, se o nosso coração nos acusar, certamente, Deus é maior do que o nosso coração e conhece todas as coisas.'),(30602,1,62,3,21,'Amados, se o coração não nos acusar, temos confiança diante de Deus;'),(30603,1,62,3,22,'e aquilo que pedimos dele recebemos, porque guardamos os seus mandamentos e fazemos diante dele o que lhe é agradável.'),(30604,1,62,3,23,'Ora, o seu mandamento é este: que creiamos em o nome de seu Filho, Jesus Cristo, e nos amemos uns aos outros, segundo o mandamento que nos ordenou.'),(30605,1,62,3,24,'E aquele que guarda os seus mandamentos permanece em Deus, e Deus, nele. E nisto conhecemos que ele permanece em nós, pelo Espírito que nos deu.'),(30606,1,62,4,1,'Amados, não deis crédito a qualquer espírito; antes, provai os espíritos se procedem de Deus, porque muitos falsos profetas têm saído pelo mundo fora.'),(30607,1,62,4,2,'Nisto reconheceis o Espírito de Deus: todo espírito que confessa que Jesus Cristo veio em carne é de Deus;'),(30608,1,62,4,3,'e todo espírito que não confessa a Jesus não procede de Deus; pelo contrário, este é o espírito do anticristo, a respeito do qual tendes ouvido que vem e, presentemente, já está no mundo.'),(30609,1,62,4,4,'Filhinhos, vós sois de Deus e tendes vencido os falsos profetas, porque maior é aquele que está em vós do que aquele que está no mundo.'),(30610,1,62,4,5,'Eles procedem do mundo; por essa razão, falam da parte do mundo, e o mundo os ouve.'),(30611,1,62,4,6,'Nós somos de Deus; aquele que conhece a Deus nos ouve; aquele que não é da parte de Deus não nos ouve. Nisto reconhecemos o espírito da verdade e o espírito do erro.'),(30612,1,62,4,7,'Amados, amemo-nos uns aos outros, porque o amor procede de Deus; e todo aquele que ama é nascido de Deus e conhece a Deus.'),(30613,1,62,4,8,'Aquele que não ama não conhece a Deus, pois Deus é amor.'),(30614,1,62,4,9,'Nisto se manifestou o amor de Deus em nós: em haver Deus enviado o seu Filho unigênito ao mundo, para vivermos por meio dele.'),(30615,1,62,4,10,'Nisto consiste o amor: não em que nós tenhamos amado a Deus, mas em que ele nos amou e enviou o seu Filho como propiciação pelos nossos pecados.'),(30616,1,62,4,11,'Amados, se Deus de tal maneira nos amou, devemos nós também amar uns aos outros.'),(30617,1,62,4,12,'Ninguém jamais viu a Deus; se amarmos uns aos outros, Deus permanece em nós, e o seu amor é, em nós, aperfeiçoado.'),(30618,1,62,4,13,'Nisto conhecemos que permanecemos nele, e ele, em nós: em que nos deu do seu Espírito.'),(30619,1,62,4,14,'E nós temos visto e testemunhamos que o Pai enviou o seu Filho como Salvador do mundo.'),(30620,1,62,4,15,'Aquele que confessar que Jesus é o Filho de Deus, Deus permanece nele, e ele, em Deus.'),(30621,1,62,4,16,'E nós conhecemos e cremos no amor que Deus tem por nós. Deus é amor, e aquele que permanece no amor permanece em Deus, e Deus, nele.'),(30622,1,62,4,17,'Nisto é em nós aperfeiçoado o amor, para que, no Dia do Juízo, mantenhamos confiança; pois, segundo ele é, também nós somos neste mundo.'),(30623,1,62,4,18,'No amor não existe medo; antes, o perfeito amor lança fora o medo. Ora, o medo produz tormento; logo, aquele que teme não é aperfeiçoado no amor.'),(30624,1,62,4,19,'Nós amamos porque ele nos amou primeiro.'),(30625,1,62,4,20,'Se alguém disser: Amo a Deus, e odiar a seu irmão, é mentiroso; pois aquele que não ama a seu irmão, a quem vê, não pode amar a Deus, a quem não vê.'),(30626,1,62,4,21,'Ora, temos, da parte dele, este mandamento: que aquele que ama a Deus ame também a seu irmão.'),(30627,1,62,5,1,'Todo aquele que crê que Jesus é o Cristo é nascido de Deus; e todo aquele que ama ao que o gerou também ama ao que dele é nascido.'),(30628,1,62,5,2,'Nisto conhecemos que amamos os filhos de Deus: quando amamos a Deus e praticamos os seus mandamentos.'),(30629,1,62,5,3,'Porque este é o amor de Deus: que guardemos os seus mandamentos; ora, os seus mandamentos não são penosos,'),(30630,1,62,5,4,'porque todo o que é nascido de Deus vence o mundo; e esta é a vitória que vence o mundo: a nossa fé.'),(30631,1,62,5,5,'Quem é o que vence o mundo, senão aquele que crê ser Jesus o Filho de Deus?'),(30632,1,62,5,6,'Este é aquele que veio por meio de água e sangue, Jesus Cristo; não somente com água, mas também com a água e com o sangue. E o Espírito é o que dá testemunho, porque o Espírito é a verdade.'),(30633,1,62,5,7,'Pois há três que dão testemunho [no céu: o Pai, a Palavra e o Espírito Santo; e estes três são um.'),(30634,1,62,5,8,'E três são os que testificam na terra]: o Espírito, a água e o sangue, e os três são unânimes num só propósito.'),(30635,1,62,5,9,'Se admitimos o testemunho dos homens, o testemunho de Deus é maior; ora, este é o testemunho de Deus, que ele dá acerca do seu Filho.'),(30636,1,62,5,10,'Aquele que crê no Filho de Deus tem, em si, o testemunho. Aquele que não dá crédito a Deus o faz mentiroso, porque não crê no testemunho que Deus dá acerca do seu Filho.'),(30637,1,62,5,11,'E o testemunho é este: que Deus nos deu a vida eterna; e esta vida está no seu Filho.'),(30638,1,62,5,12,'Aquele que tem o Filho tem a vida; aquele que não tem o Filho de Deus não tem a vida.'),(30639,1,62,5,13,'Estas coisas vos escrevi, a fim de saberdes que tendes a vida eterna, a vós outros que credes em o nome do Filho de Deus.'),(30640,1,62,5,14,'E esta é a confiança que temos para com ele: que, se pedirmos alguma coisa segundo a sua vontade, ele nos ouve.'),(30641,1,62,5,15,'E, se sabemos que ele nos ouve quanto ao que lhe pedimos, estamos certos de que obtemos os pedidos que lhe temos feito.'),(30642,1,62,5,16,'Se alguém vir a seu irmão cometer pecado não para morte, pedirá, e Deus lhe dará vida, aos que não pecam para morte. Há pecado para morte, e por esse não digo que rogue.'),(30643,1,62,5,17,'Toda injustiça é pecado, e há pecado não para morte.'),(30644,1,62,5,18,'Sabemos que todo aquele que é nascido de Deus não vive em pecado; antes, Aquele que nasceu de Deus o guarda, e o Maligno não lhe toca.'),(30645,1,62,5,19,'Sabemos que somos de Deus e que o mundo inteiro jaz no Maligno.'),(30646,1,62,5,20,'Também sabemos que o Filho de Deus é vindo e nos tem dado entendimento para reconhecermos o verdadeiro; e estamos no verdadeiro, em seu Filho, Jesus Cristo. Este é o verdadeiro Deus e a vida eterna.'),(30647,1,62,5,21,'Filhinhos, guardai-vos dos ídolos.'),(30648,1,63,1,1,'O presbítero à senhora eleita e aos seus filhos, a quem eu amo na verdade e não somente eu, mas também todos os que conhecem a verdade,'),(30649,1,63,1,2,'por causa da verdade que permanece em nós e conosco estará para sempre,'),(30650,1,63,1,3,'a graça, a misericórdia e a paz, da parte de Deus Pai e de Jesus Cristo, o Filho do Pai, serão conosco em verdade e amor.'),(30651,1,63,1,4,'Fiquei sobremodo alegre em ter encontrado dentre os teus filhos os que andam na verdade, de acordo com o mandamento que recebemos da parte do Pai.'),(30652,1,63,1,5,'E agora, senhora, peço-te, não como se escrevesse mandamento novo, senão o que tivemos desde o princípio: que nos amemos uns aos outros.'),(30653,1,63,1,6,'E o amor é este: que andemos segundo os seus mandamentos. Este mandamento, como ouvistes desde o princípio, é que andeis nesse amor.'),(30654,1,63,1,7,'Porque muitos enganadores têm saído pelo mundo fora, os quais não confessam Jesus Cristo vindo em carne; assim é o enganador e o anticristo.'),(30655,1,63,1,8,'Acautelai-vos, para não perderdes aquilo que temos realizado com esforço, mas para receberdes completo galardão.'),(30656,1,63,1,9,'Todo aquele que ultrapassa a doutrina de Cristo e nela não permanece não tem Deus; o que permanece na doutrina, esse tem tanto o Pai como o Filho.'),(30657,1,63,1,10,'Se alguém vem ter convosco e não traz esta doutrina, não o recebais em casa, nem lhe deis as boas-vindas.'),(30658,1,63,1,11,'Porquanto aquele que lhe dá boas-vindas faz-se cúmplice das suas obras más.'),(30659,1,63,1,12,'Ainda tinha muitas coisas que vos escrever; não quis fazê-lo com papel e tinta, pois espero ir ter convosco, e conversaremos de viva voz, para que a nossa alegria seja completa.'),(30660,1,63,1,13,'Os filhos da tua irmã eleita te saúdam.'),(30661,1,64,1,1,'O presbítero ao amado Gaio, a quem eu amo na verdade.'),(30662,1,64,1,2,'Amado, acima de tudo, faço votos por tua prosperidade e saúde, assim como é próspera a tua alma.'),(30663,1,64,1,3,'Pois fiquei sobremodo alegre pela vinda de irmãos e pelo seu testemunho da tua verdade, como tu andas na verdade.'),(30664,1,64,1,4,'Não tenho maior alegria do que esta, a de ouvir que meus filhos andam na verdade.'),(30665,1,64,1,5,'Amado, procedes fielmente naquilo que praticas para com os irmãos, e isto fazes mesmo quando são estrangeiros,'),(30666,1,64,1,6,'os quais, perante a igreja, deram testemunho do teu amor. Bem farás encaminhando-os em sua jornada por modo digno de Deus;'),(30667,1,64,1,7,'pois por causa do Nome foi que saíram, nada recebendo dos gentios.'),(30668,1,64,1,8,'Portanto, devemos acolher esses irmãos, para nos tornarmos cooperadores da verdade.'),(30669,1,64,1,9,'Escrevi alguma coisa à igreja; mas Diótrefes, que gosta de exercer a primazia entre eles, não nos dá acolhida.'),(30670,1,64,1,10,'Por isso, se eu for aí, far-lhe-ei lembradas as obras que ele pratica, proferindo contra nós palavras maliciosas. E, não satisfeito com estas coisas, nem ele mesmo acolhe os irmãos, como impede os que querem recebê-los e os expulsa da igreja.'),(30671,1,64,1,11,'Amado, não imites o que é mau, senão o que é bom. Aquele que pratica o bem procede de Deus; aquele que pratica o mal jamais viu a Deus.'),(30672,1,64,1,12,'Quanto a Demétrio, todos lhe dão testemunho, até a própria verdade, e nós também damos testemunho; e sabes que o nosso testemunho é verdadeiro.'),(30673,1,64,1,13,'Muitas coisas tinha que te escrever; todavia, não quis fazê-lo com tinta e pena,'),(30674,1,64,1,14,'pois, em breve, espero ver-te. Então, conversaremos de viva voz.'),(30675,1,64,1,15,'A paz seja contigo. Os amigos te saúdam. Saúda os amigos, nome por nome.'),(30676,1,65,1,1,'Judas, servo de Jesus Cristo e irmão de Tiago, aos chamados, amados em Deus Pai e guardados em Jesus Cristo,'),(30677,1,65,1,2,'a misericórdia, a paz e o amor vos sejam multiplicados.'),(30678,1,65,1,3,'Amados, quando empregava toda a diligência em escrever-vos acerca da nossa comum salvação, foi que me senti obrigado a corresponder-me convosco, exortando-vos a batalhardes, diligentemente, pela fé que uma vez por todas foi entregue aos santos.'),(30679,1,65,1,4,'Pois certos indivíduos se introduziram com dissimulação, os quais, desde muito, foram antecipadamente pronunciados para esta condenação, homens ímpios, que transformam em libertinagem a graça de nosso Deus e negam o nosso único Soberano e Senhor, Jesus Cristo.'),(30680,1,65,1,5,'Quero, pois, lembrar-vos, embora já estejais cientes de tudo uma vez por todas, que o Senhor, tendo libertado um povo, tirando-o da terra do Egito, destruiu, depois, os que não creram;'),(30681,1,65,1,6,'e a anjos, os que não guardaram o seu estado original, mas abandonaram o seu próprio domicílio, ele tem guardado sob trevas, em algemas eternas, para o juízo do grande Dia;'),(30682,1,65,1,7,'como Sodoma, e Gomorra, e as cidades circunvizinhas, que, havendo-se entregado à prostituição como aqueles, seguindo após outra carne, são postas para exemplo do fogo eterno, sofrendo punição.'),(30683,1,65,1,8,'Ora, estes, da mesma sorte, quais sonhadores alucinados, não só contaminam a carne, como também rejeitam governo e difamam autoridades superiores.'),(30684,1,65,1,9,'Contudo, o arcanjo Miguel, quando contendia com o diabo e disputava a respeito do corpo de Moisés, não se atreveu a proferir juízo infamatório contra ele; pelo contrário, disse: O Senhor te repreenda!'),(30685,1,65,1,10,'Estes, porém, quanto a tudo o que não entendem, difamam; e, quanto a tudo o que compreendem por instinto natural, como brutos sem razão, até nessas coisas se corrompem.'),(30686,1,65,1,11,'Ai deles! Porque prosseguiram pelo caminho de Caim, e, movidos de ganância, se precipitaram no erro de Balaão, e pereceram na revolta de Corá.'),(30687,1,65,1,12,'Estes homens são como rochas submersas, em vossas festas de fraternidade, banqueteando-se juntos sem qualquer recato, pastores que a si mesmos se apascentam; nuvens sem água impelidas pelos ventos; árvores em plena estação dos frutos, destes desprovidas, duplamente mortas, desarraigadas;'),(30688,1,65,1,13,'ondas bravias do mar, que espumam as suas próprias sujidades; estrelas errantes, para as quais tem sido guardada a negridão das trevas, para sempre.'),(30689,1,65,1,14,'Quanto a estes foi que também profetizou Enoque, o sétimo depois de Adão, dizendo: Eis que veio o Senhor entre suas santas miríades,'),(30690,1,65,1,15,'para exercer juízo contra todos e para fazer convictos todos os ímpios, acerca de todas as obras ímpias que impiamente praticaram e acerca de todas as palavras insolentes que ímpios pecadores proferiram contra ele.'),(30691,1,65,1,16,'Os tais são murmuradores, são descontentes, andando segundo as suas paixões. A sua boca vive propalando grandes arrogâncias; são aduladores dos outros, por motivos interesseiros.'),(30692,1,65,1,17,'Vós, porém, amados, lembrai-vos das palavras anteriormente proferidas pelos apóstolos de nosso Senhor Jesus Cristo,'),(30693,1,65,1,18,'os quais vos diziam: No último tempo, haverá escarnecedores, andando segundo as suas ímpias paixões.'),(30694,1,65,1,19,'São estes os que promovem divisões, sensuais, que não têm o Espírito.'),(30695,1,65,1,20,'Vós, porém, amados, edificando-vos na vossa fé santíssima, orando no Espírito Santo,'),(30696,1,65,1,21,'guardai-vos no amor de Deus, esperando a misericórdia de nosso Senhor Jesus Cristo, para a vida eterna.'),(30697,1,65,1,22,'E compadecei-vos de alguns que estão na dúvida;'),(30698,1,65,1,23,'salvai-os, arrebatando-os do fogo; quanto a outros, sede também compassivos em temor, detestando até a roupa contaminada pela carne.'),(30699,1,65,1,24,'Ora, àquele que é poderoso para vos guardar de tropeços e para vos apresentar com exultação, imaculados diante da sua glória,'),(30700,1,65,1,25,'ao único Deus, nosso Salvador, mediante Jesus Cristo, Senhor nosso, glória, majestade, império e soberania, antes de todas as eras, e agora, e por todos os séculos. Amém!'),(30701,1,66,1,1,'Revelação de Jesus Cristo, que Deus lhe deu para mostrar aos seus servos as coisas que em breve devem acontecer e que ele, enviando por intermédio do seu anjo, notificou ao seu servo João,'),(30702,1,66,1,2,'o qual atestou a palavra de Deus e o testemunho de Jesus Cristo, quanto a tudo o que viu.'),(30703,1,66,1,3,'Bem-aventurados aqueles que leem e aqueles que ouvem as palavras da profecia e guardam as coisas nela escritas, pois o tempo está próximo.'),(30704,1,66,1,4,'João, às sete igrejas que se encontram na Ásia, graça e paz a vós outros, da parte daquele que é, que era e que há de vir, da parte dos sete Espíritos que se acham diante do seu trono'),(30705,1,66,1,5,'e da parte de Jesus Cristo, a Fiel Testemunha, o Primogênito dos mortos e o Soberano dos reis da terra. Àquele que nos ama, e, pelo seu sangue, nos libertou dos nossos pecados,'),(30706,1,66,1,6,'e nos constituiu reino, sacerdotes para o seu Deus e Pai, a ele a glória e o domínio pelos séculos dos séculos. Amém!'),(30707,1,66,1,7,'Eis que vem com as nuvens, e todo olho o verá, até quantos o traspassaram. E todas as tribos da terra se lamentarão sobre ele. Certamente. Amém!'),(30708,1,66,1,8,'<J>Eu sou o Alfa e Ômega,</J> diz o Senhor Deus, <J>aquele que é,</J> <J>que era e que há de vir, o Todo-Poderoso.</J>'),(30709,1,66,1,9,'Eu, João, irmão vosso e companheiro na tribulação, no reino e na perseverança, em Jesus, achei-me na ilha chamada Patmos, por causa da palavra de Deus e do testemunho de Jesus.'),(30710,1,66,1,10,'Achei-me em espírito, no dia do Senhor, e ouvi, por detrás de mim, grande voz, como de trombeta,'),(30711,1,66,1,11,'dizendo: <J>O que vês escreve em livro e manda às sete igrejas: Éfeso, Esmirna, Pérgamo, Tiatira, Sardes, Filadélfia e Laodiceia.</J>'),(30712,1,66,1,12,'Voltei-me para ver quem falava comigo e, voltado, vi sete candeeiros de ouro'),(30713,1,66,1,13,'e, no meio dos candeeiros, um semelhante a filho de homem, com vestes talares e cingido, à altura do peito, com uma cinta de ouro.'),(30714,1,66,1,14,'A sua cabeça e cabelos eram brancos como alva lã, como neve; os olhos, como chama de fogo;'),(30715,1,66,1,15,'os pés, semelhantes ao bronze polido, como que refinado numa fornalha; a voz, como voz de muitas águas.'),(30716,1,66,1,16,'Tinha na mão direita sete estrelas, e da boca saía-lhe uma afiada espada de dois gumes. O seu rosto brilhava como o sol na sua força.'),(30717,1,66,1,17,'Quando o vi, caí a seus pés como morto. Porém ele pôs sobre mim a mão direita, dizendo: <J>Não temas; eu sou o primeiro e o último</J>'),(30718,1,66,1,18,'<J>e aquele que vive; estive morto, mas eis que estou vivo pelos séculos dos séculos e tenho as chaves da morte e do inferno.</J>'),(30719,1,66,1,19,'<J>Escreve, pois, as coisas que viste, e as que são, e as que hão de acontecer depois destas.</J>'),(30720,1,66,1,20,'<J>Quanto ao mistério das sete estrelas que viste na minha mão direita e aos sete candeeiros de ouro, as sete estrelas são os anjos das sete igrejas, e os sete candeeiros são as sete igrejas.</J>'),(30721,1,66,2,1,'<J>Ao anjo da igreja em Éfeso escreve:</J> <J>Estas coisas diz aquele que conserva na mão direita as sete estrelas e que anda no meio dos sete candeeiros de ouro:</J>'),(30722,1,66,2,2,'<J>Conheço as tuas obras, tanto o teu labor como a tua perseverança, e que não podes suportar homens maus, e que puseste à prova os que a si mesmos se declaram apóstolos e não são, e os achaste mentirosos;</J>'),(30723,1,66,2,3,'<J>e tens perseverança, e suportaste provas por causa do meu nome, e não te deixaste esmorecer.</J>'),(30724,1,66,2,4,'<J>Tenho, porém, contra ti que abandonaste o teu primeiro amor.</J>'),(30725,1,66,2,5,'<J>Lembra-te, pois, de onde caíste, arrepende-te e volta à prática das primeiras obras; e, se não, venho a ti e moverei do seu lugar o teu candeeiro, caso não te arrependas.</J>'),(30726,1,66,2,6,'<J>Tens, contudo, a teu favor que odeias as obras dos nicolaítas, as quais eu também odeio.</J>'),(30727,1,66,2,7,'<J>Quem tem ouvidos, ouça o que o Espírito diz às igrejas: Ao vencedor, dar-lhe-ei que se alimente da árvore da vida</J> <J>que se encontra no paraíso de Deus.</J>'),(30728,1,66,2,8,'<J>Ao anjo da igreja em Esmirna escreve:</J> <J>Estas coisas diz o primeiro e o último, que esteve morto e tornou a viver:</J>'),(30729,1,66,2,9,'<J>Conheço a tua tribulação, a tua pobreza (mas tu és rico) e a blasfêmia dos que a si mesmos se declaram judeus e não são, sendo, antes, sinagoga de Satanás.</J>'),(30730,1,66,2,10,'<J>Não temas as coisas que tens de sofrer. Eis que o diabo está para lançar em prisão alguns dentre vós, para serdes postos à prova, e tereis tribulação de dez dias. Sê fiel até à morte, e dar-te-ei a coroa da vida.</J>'),(30731,1,66,2,11,'<J>Quem tem ouvidos, ouça o que o Espírito diz às igrejas: O vencedor de nenhum modo sofrerá dano da segunda morte.</J>'),(30732,1,66,2,12,'<J>Ao anjo da igreja em Pérgamo escreve:</J> <J>Estas coisas diz aquele que tem a espada afiada de dois gumes:</J>'),(30733,1,66,2,13,'<J>Conheço o lugar em que habitas, onde está o trono de Satanás, e que conservas o meu nome e não negaste a minha fé, ainda nos dias de Antipas, minha testemunha, meu fiel, o qual foi morto entre vós, onde Satanás habita.</J>'),(30734,1,66,2,14,'<J>Tenho, todavia, contra ti algumas coisas, pois que tens aí os que sustentam a doutrina de Balaão,</J> <J>o qual ensinava a Balaque a armar ciladas diante dos filhos de Israel para comerem coisas sacrificadas aos ídolos e praticarem a prostituição.</J>'),(30735,1,66,2,15,'<J>Outrossim, também tu tens os que da mesma forma sustentam a doutrina dos nicolaítas.</J>'),(30736,1,66,2,16,'<J>Portanto, arrepende-te; e, se não, venho a ti sem demora e contra eles pelejarei com a espada da minha boca.</J>'),(30737,1,66,2,17,'<J>Quem tem ouvidos, ouça o que o Espírito diz às igrejas: Ao vencedor, dar-lhe-ei do maná escondido,</J> <J>bem como lhe darei uma pedrinha branca, e sobre essa pedrinha escrito um nome novo, o qual ninguém conhece, exceto aquele que o recebe.</J>'),(30738,1,66,2,18,'<J>Ao anjo da igreja em Tiatira escreve:</J> <J>Estas coisas diz o Filho de Deus, que tem os olhos como chama de fogo e os pés semelhantes ao bronze polido:</J>'),(30739,1,66,2,19,'<J>Conheço as tuas obras, o teu amor, a tua fé, o teu serviço, a tua perseverança e as tuas últimas obras, mais numerosas do que as primeiras.</J>'),(30740,1,66,2,20,'<J>Tenho, porém, contra ti o tolerares que essa mulher, Jezabel,</J> <J>que a si mesma se declara profetisa, não somente ensine, mas ainda seduza os meus servos a praticarem a prostituição e a comerem coisas sacrificadas aos ídolos.</J>'),(30741,1,66,2,21,'<J>Dei-lhe tempo para que se arrependesse; ela, todavia, não quer arrepender-se da sua prostituição.</J>'),(30742,1,66,2,22,'<J>Eis que a prostro de cama, bem como em grande tribulação os que com ela adulteram, caso não se arrependam das obras que ela incita.</J>'),(30743,1,66,2,23,'<J>Matarei os seus filhos, e todas as igrejas conhecerão que eu sou aquele que sonda mentes e corações,</J> <J>e vos darei a cada um segundo as vossas obras.</J>'),(30744,1,66,2,24,'<J>Digo, todavia, a vós outros, os demais de Tiatira, a tantos quantos não têm essa doutrina e que não conheceram, como eles dizem, as coisas profundas de Satanás: Outra carga não jogarei sobre vós;</J>'),(30745,1,66,2,25,'<J>tão somente conservai o que tendes, até que eu venha.</J>'),(30746,1,66,2,26,'<J>Ao vencedor, que guardar até ao fim as minhas obras, eu lhe darei autoridade sobre as nações,</J>'),(30747,1,66,2,27,'<J>e com cetro de ferro as regerá e as reduzirá a pedaços como se fossem objetos de barro;</J>'),(30748,1,66,2,28,'<J>assim como também eu recebi de meu Pai, dar-lhe-ei ainda a estrela da manhã.</J>'),(30749,1,66,2,29,'<J>Quem tem ouvidos, ouça o que o Espírito diz às igrejas.</J>'),(30750,1,66,3,1,'<J>Ao anjo da igreja em Sardes escreve:</J> <J>Estas coisas diz aquele que tem os sete Espíritos de Deus e as sete estrelas: Conheço as tuas obras, que tens nome de que vives e estás morto.</J>'),(30751,1,66,3,2,'<J>Sê vigilante e consolida o resto que estava para morrer, porque não tenho achado íntegras as tuas obras na presença do meu Deus.</J>'),(30752,1,66,3,3,'<J>Lembra-te, pois, do que tens recebido e ouvido, guarda-o e arrepende-te. Porquanto, se não vigiares, virei como ladrão,</J> <J>e não conhecerás de modo algum em que hora virei contra ti.</J>'),(30753,1,66,3,4,'<J>Tens, contudo, em Sardes, umas poucas pessoas que não contaminaram as suas vestiduras e andarão de branco junto comigo, pois são dignas.</J>'),(30754,1,66,3,5,'<J>O vencedor será assim vestido de vestiduras brancas, e de modo nenhum apagarei</J> <J>o seu nome do Livro da Vida;</J> <J>pelo contrário, confessarei o seu nome</J> <J>diante de meu Pai e diante dos seus anjos.</J>'),(30755,1,66,3,6,'<J>Quem tem ouvidos, ouça o que o Espírito diz às igrejas.</J>'),(30756,1,66,3,7,'<J>Ao anjo da igreja em Filadélfia escreve:</J> <J>Estas coisas diz o santo, o verdadeiro, aquele que tem a chave de Davi,</J> <J>que abre, e ninguém fechará, e que fecha, e ninguém abrirá:</J>'),(30757,1,66,3,8,'<J>Conheço as tuas obras ? eis que tenho posto diante de ti uma porta aberta, a qual ninguém pode fechar ? que tens pouca força, entretanto, guardaste a minha palavra e não negaste o meu nome.</J>'),(30758,1,66,3,9,'<J>Eis farei que alguns dos que são da sinagoga de Satanás, desses que a si mesmos se declaram judeus e não são, mas mentem, eis que os farei vir e prostrar-se aos teus pés</J> <J>e conhecer que eu te amei.</J>'),(30759,1,66,3,10,'<J>Porque guardaste a palavra da minha perseverança, também eu te guardarei da hora da provação que há de vir sobre o mundo inteiro, para experimentar os que habitam sobre a terra.</J>'),(30760,1,66,3,11,'<J>Venho sem demora. Conserva o que tens, para que ninguém tome a tua coroa.</J>'),(30761,1,66,3,12,'<J>Ao vencedor, fá-lo-ei coluna no santuário do meu Deus, e daí jamais sairá; gravarei também sobre ele o nome do meu Deus, o nome da cidade do meu Deus, a nova Jerusalém</J> <J>que desce do céu, vinda da parte do meu Deus, e o meu novo nome.</J>'),(30762,1,66,3,13,'<J>Quem tem ouvidos, ouça o que o Espírito diz às igrejas.</J>'),(30763,1,66,3,14,'<J>Ao anjo da igreja em Laodiceia escreve:</J> <J>Estas coisas diz o Amém, a testemunha fiel e verdadeira, o princípio da criação</J> <J>de Deus:</J>'),(30764,1,66,3,15,'<J>Conheço as tuas obras, que nem és frio nem quente. Quem dera fosses frio ou quente!</J>'),(30765,1,66,3,16,'<J>Assim, porque és morno e nem és quente nem frio, estou a ponto de vomitar-te da minha boca;</J>'),(30766,1,66,3,17,'<J>pois dizes: Estou rico e abastado e não preciso de coisa alguma, e nem sabes que tu és infeliz, sim, miserável, pobre, cego e nu.</J>'),(30767,1,66,3,18,'<J>Aconselho-te que de mim compres ouro refinado pelo fogo para te enriqueceres, vestiduras brancas para te vestires, a fim de que não seja manifesta a vergonha da tua nudez, e colírio para ungires os olhos, a fim de que vejas.</J>'),(30768,1,66,3,19,'<J>Eu repreendo e disciplino a quantos amo.</J> <J>Sê, pois, zeloso e arrepende-te.</J>'),(30769,1,66,3,20,'<J>Eis que estou à porta e bato; se alguém ouvir a minha voz e abrir a porta, entrarei em sua casa e cearei com ele, e ele, comigo.</J>'),(30770,1,66,3,21,'<J>Ao vencedor, dar-lhe-ei sentar-se comigo no meu trono, assim como também eu venci e me sentei com meu Pai no seu trono.</J>'),(30771,1,66,3,22,'<J>Quem tem ouvidos, ouça o que o Espírito diz às igrejas.</J>'),(30772,1,66,4,1,'Depois destas coisas, olhei, e eis não somente uma porta aberta no céu, como também a primeira voz que ouvi, como de trombeta ao falar comigo, dizendo: <J>Sobe para aqui, e te mostrarei o que deve acontecer depois destas coisas.</J>'),(30773,1,66,4,2,'Imediatamente, eu me achei em espírito, e eis armado no céu um trono, e, no trono, alguém sentado;'),(30774,1,66,4,3,'e esse que se acha assentado é semelhante, no aspecto, a pedra de jaspe e de sardônio, e, ao redor do trono, há um arco-íris semelhante, no aspecto, a esmeralda.'),(30775,1,66,4,4,'Ao redor do trono, há também vinte e quatro tronos, e assentados neles, vinte e quatro anciãos vestidos de branco, em cujas cabeças estão coroas de ouro.'),(30776,1,66,4,5,'Do trono saem relâmpagos, vozes e trovões, e, diante do trono, ardem sete tochas de fogo, que são os sete Espíritos de Deus.'),(30777,1,66,4,6,'Há diante do trono um como que mar de vidro, semelhante ao cristal, e também, no meio do trono e à volta do trono, quatro seres viventes cheios de olhos por diante e por detrás.'),(30778,1,66,4,7,'O primeiro ser vivente é semelhante a leão, o segundo, semelhante a novilho, o terceiro tem o rosto como de homem, e o quarto ser vivente é semelhante à águia quando está voando.'),(30779,1,66,4,8,'E os quatro seres viventes, tendo cada um deles, respectivamente, seis asas, estão cheios de olhos, ao redor e por dentro; não têm descanso, nem de dia nem de noite, proclamando: Santo, Santo, Santo é o Senhor Deus, o Todo-Poderoso, aquele que era, que é e que há de vir.'),(30780,1,66,4,9,'Quando esses seres viventes derem glória, honra e ações de graças ao que se encontra sentado no trono, ao que vive pelos séculos dos séculos,'),(30781,1,66,4,10,'os vinte e quatro anciãos prostrar-se-ão diante daquele que se encontra sentado no trono, adorarão o que vive pelos séculos dos séculos e depositarão as suas coroas diante do trono, proclamando:'),(30782,1,66,4,11,'Tu és digno, Senhor e Deus nosso, de receber a glória, a honra e o poder, porque todas as coisas tu criaste, sim, por causa da tua vontade vieram a existir e foram criadas.'),(30783,1,66,5,1,'Vi, na mão direita daquele que estava sentado no trono, um livro escrito por dentro e por fora, de todo selado com sete selos.'),(30784,1,66,5,2,'Vi, também, um anjo forte, que proclamava em grande voz: Quem é digno de abrir o livro e de lhe desatar os selos?'),(30785,1,66,5,3,'Ora, nem no céu, nem sobre a terra, nem debaixo da terra, ninguém podia abrir o livro, nem mesmo olhar para ele;'),(30786,1,66,5,4,'e eu chorava muito, porque ninguém foi achado digno de abrir o livro, nem mesmo de olhar para ele.'),(30787,1,66,5,5,'Todavia, um dos anciãos me disse: Não chores; eis que o Leão da tribo de Judá, a Raiz de Davi, venceu para abrir o livro e os seus sete selos.'),(30788,1,66,5,6,'Então, vi, no meio do trono e dos quatro seres viventes e entre os anciãos, de pé, um Cordeiro como tendo sido morto. Ele tinha sete chifres, bem como sete olhos, que são os sete Espíritos de Deus enviados por toda a terra.'),(30789,1,66,5,7,'Veio, pois, e tomou o livro da mão direita daquele que estava sentado no trono;'),(30790,1,66,5,8,'e, quando tomou o livro, os quatro seres viventes e os vinte e quatro anciãos prostraram-se diante do Cordeiro, tendo cada um deles uma harpa e taças de ouro cheias de incenso, que são as orações dos santos,'),(30791,1,66,5,9,'e entoavam novo cântico, dizendo: Digno és de tomar o livro e de abrir-lhe os selos, porque foste morto e com o teu sangue compraste para Deus os que procedem de toda tribo, língua, povo e nação'),(30792,1,66,5,10,'e para o nosso Deus os constituíste reino e sacerdotes; e reinarão sobre a terra.'),(30793,1,66,5,11,'Vi e ouvi uma voz de muitos anjos ao redor do trono, dos seres viventes e dos anciãos, cujo número era de milhões de milhões e milhares de milhares,'),(30794,1,66,5,12,'proclamando em grande voz: Digno é o Cordeiro que foi morto de receber o poder, e riqueza, e sabedoria, e força, e honra, e glória, e louvor.'),(30795,1,66,5,13,'Então, ouvi que toda criatura que há no céu e sobre a terra, debaixo da terra e sobre o mar, e tudo o que neles há, estava dizendo: Àquele que está sentado no trono e ao Cordeiro, seja o louvor, e a honra, e a glória, e o domínio pelos séculos dos séculos.'),(30796,1,66,5,14,'E os quatro seres viventes respondiam: Amém! Também os anciãos prostraram-se e adoraram.'),(30797,1,66,6,1,'Vi quando o Cordeiro abriu um dos sete selos e ouvi um dos quatro seres viventes dizendo, como se fosse voz de trovão: Vem!'),(30798,1,66,6,2,'Vi, então, e eis um cavalo branco e o seu cavaleiro com um arco; e foi-lhe dada uma coroa; e ele saiu vencendo e para vencer.'),(30799,1,66,6,3,'Quando abriu o segundo selo, ouvi o segundo ser vivente dizendo: Vem!'),(30800,1,66,6,4,'E saiu outro cavalo, vermelho; e ao seu cavaleiro, foi-lhe dado tirar a paz da terra para que os homens se matassem uns aos outros; também lhe foi dada uma grande espada.'),(30801,1,66,6,5,'Quando abriu o terceiro selo, ouvi o terceiro ser vivente dizendo: Vem! Então, vi, e eis um cavalo preto e o seu cavaleiro com uma balança na mão.'),(30802,1,66,6,6,'E ouvi uma como que voz no meio dos quatro seres viventes dizendo: Uma medida de trigo por um denário; três medidas de cevada por um denário; e não danifiques o azeite e o vinho.'),(30803,1,66,6,7,'Quando o Cordeiro abriu o quarto selo, ouvi a voz do quarto ser vivente dizendo: Vem!'),(30804,1,66,6,8,'E olhei, e eis um cavalo amarelo e o seu cavaleiro, sendo este chamado Morte; e o Inferno o estava seguindo, e foi-lhes dada autoridade sobre a quarta parte da terra para matar à espada, pela fome, com a mortandade e por meio das feras da terra.'),(30805,1,66,6,9,'Quando ele abriu o quinto selo, vi, debaixo do altar, as almas daqueles que tinham sido mortos por causa da palavra de Deus e por causa do testemunho que sustentavam.'),(30806,1,66,6,10,'Clamaram em grande voz, dizendo: Até quando, ó Soberano Senhor, santo e verdadeiro, não julgas, nem vingas o nosso sangue dos que habitam sobre a terra?'),(30807,1,66,6,11,'Então, a cada um deles foi dada uma vestidura branca, e lhes disseram que repousassem ainda por pouco tempo, até que também se completasse o número dos seus conservos e seus irmãos que iam ser mortos como igualmente eles foram.'),(30808,1,66,6,12,'Vi quando o Cordeiro abriu o sexto selo, e sobreveio grande terremoto. O sol se tornou negro como saco de crina, a lua toda, como sangue,'),(30809,1,66,6,13,'as estrelas do céu caíram pela terra, como a figueira, quando abalada por vento forte, deixa cair os seus figos verdes,'),(30810,1,66,6,14,'e o céu recolheu-se como um pergaminho quando se enrola. Então, todos os montes e ilhas foram movidos do seu lugar.'),(30811,1,66,6,15,'Os reis da terra, os grandes, os comandantes, os ricos, os poderosos e todo escravo e todo livre se esconderam nas cavernas e nos penhascos dos montes'),(30812,1,66,6,16,'e disseram aos montes e aos rochedos: Caí sobre nós e escondei-nos da face daquele que se assenta no trono e da ira do Cordeiro,'),(30813,1,66,6,17,'porque chegou o grande Dia da ira deles; e quem é que pode suster-se?'),(30814,1,66,7,1,'Depois disto, vi quatro anjos em pé nos quatro cantos da terra, conservando seguros os quatro ventos da terra, para que nenhum vento soprasse sobre a terra, nem sobre o mar, nem sobre árvore alguma.'),(30815,1,66,7,2,'Vi outro anjo que subia do nascente do sol, tendo o selo do Deus vivo, e clamou em grande voz aos quatro anjos, aqueles aos quais fora dado fazer dano à terra e ao mar,'),(30816,1,66,7,3,'dizendo: Não danifiqueis nem a terra, nem o mar, nem as árvores, até selarmos na fronte os servos do nosso Deus.'),(30817,1,66,7,4,'Então, ouvi o número dos que foram selados, que era cento e quarenta e quatro mil, de todas as tribos dos filhos de Israel:'),(30818,1,66,7,5,'da tribo de Judá foram selados doze mil; da tribo de Rúben, doze mil; da tribo de Gade, doze mil;'),(30819,1,66,7,6,'da tribo de Aser, doze mil; da tribo de Naftali, doze mil; da tribo de Manassés, doze mil;'),(30820,1,66,7,7,'da tribo de Simeão, doze mil; da tribo de Levi, doze mil; da tribo de Issacar, doze mil;'),(30821,1,66,7,8,'da tribo de Zebulom, doze mil; da tribo de José, doze mil; da tribo de Benjamim foram selados doze mil.'),(30822,1,66,7,9,'Depois destas coisas, vi, e eis grande multidão que ninguém podia enumerar, de todas as nações, tribos, povos e línguas, em pé diante do trono e diante do Cordeiro, vestidos de vestiduras brancas, com palmas nas mãos;'),(30823,1,66,7,10,'e clamavam em grande voz, dizendo: Ao nosso Deus, que se assenta no trono, e ao Cordeiro, pertence a salvação.'),(30824,1,66,7,11,'Todos os anjos estavam de pé rodeando o trono, os anciãos e os quatro seres viventes, e ante o trono se prostraram sobre o seu rosto, e adoraram a Deus,'),(30825,1,66,7,12,'dizendo: Amém! O louvor, e a glória, e a sabedoria, e as ações de graças, e a honra, e o poder, e a força sejam ao nosso Deus, pelos séculos dos séculos. Amém!'),(30826,1,66,7,13,'Um dos anciãos tomou a palavra, dizendo: Estes, que se vestem de vestiduras brancas, quem são e donde vieram?'),(30827,1,66,7,14,'Respondi-lhe: meu Senhor, tu o sabes. Ele, então, me disse: São estes os que vêm da grande tribulação, lavaram suas vestiduras e as alvejaram no sangue do Cordeiro,'),(30828,1,66,7,15,'razão por que se acham diante do trono de Deus e o servem de dia e de noite no seu santuário; e aquele que se assenta no trono estenderá sobre eles o seu tabernáculo.'),(30829,1,66,7,16,'Jamais terão fome, nunca mais terão sede, não cairá sobre eles o sol, nem ardor algum,'),(30830,1,66,7,17,'pois o Cordeiro que se encontra no meio do trono os apascentará e os guiará para as fontes da água da vida. E Deus lhes enxugará dos olhos toda lágrima.'),(30831,1,66,8,1,'Quando o Cordeiro abriu o sétimo selo, houve silêncio no céu cerca de meia hora.'),(30832,1,66,8,2,'Então, vi os sete anjos que se acham em pé diante de Deus, e lhes foram dadas sete trombetas.'),(30833,1,66,8,3,'Veio outro anjo e ficou de pé junto ao altar, com um incensário de ouro, e foi-lhe dado muito incenso para oferecê-lo com as orações de todos os santos sobre o altar de ouro que se acha diante do trono;'),(30834,1,66,8,4,'e da mão do anjo subiu à presença de Deus a fumaça do incenso, com as orações dos santos.'),(30835,1,66,8,5,'E o anjo tomou o incensário, encheu-o do fogo do altar e o atirou à terra. E houve trovões, vozes, relâmpagos e terremoto.'),(30836,1,66,8,6,'Então, os sete anjos que tinham as sete trombetas prepararam-se para tocar.'),(30837,1,66,8,7,'O primeiro anjo tocou a trombeta, e houve saraiva e fogo de mistura com sangue, e foram atirados à terra. Foi, então, queimada a terça parte da terra, e das árvores, e também toda erva verde.'),(30838,1,66,8,8,'O segundo anjo tocou a trombeta, e uma como que grande montanha ardendo em chamas foi atirada ao mar, cuja terça parte se tornou em sangue,'),(30839,1,66,8,9,'e morreu a terça parte da criação que tinha vida, existente no mar, e foi destruída a terça parte das embarcações.'),(30840,1,66,8,10,'O terceiro anjo tocou a trombeta, e caiu do céu sobre a terça parte dos rios, e sobre as fontes das águas uma grande estrela, ardendo como tocha.'),(30841,1,66,8,11,'O nome da estrela é Absinto; e a terça parte das águas se tornou em absinto, e muitos dos homens morreram por causa dessas águas, porque se tornaram amargosas.'),(30842,1,66,8,12,'O quarto anjo tocou a trombeta, e foi ferida a terça parte do sol, da lua e das estrelas, para que a terça parte deles escurecesse e, na sua terça parte, não brilhasse, tanto o dia como também a noite.'),(30843,1,66,8,13,'Então, vi e ouvi uma águia que, voando pelo meio do céu, dizia em grande voz: Ai! Ai! Ai dos que moram na terra, por causa das restantes vozes da trombeta dos três anjos que ainda têm de tocar!'),(30844,1,66,9,1,'O quinto anjo tocou a trombeta, e vi uma estrela caída do céu na terra. E foi-lhe dada a chave do poço do abismo.'),(30845,1,66,9,2,'Ela abriu o poço do abismo, e subiu fumaça do poço como fumaça de grande fornalha, e, com a fumaceira saída do poço, escureceu-se o sol e o ar.'),(30846,1,66,9,3,'Também da fumaça saíram gafanhotos para a terra; e foi-lhes dado poder como o que têm os escorpiões da terra,'),(30847,1,66,9,4,'e foi-lhes dito que não causassem dano à erva da terra, nem a qualquer coisa verde, nem a árvore alguma e tão somente aos homens que não têm o selo de Deus sobre a fronte.'),(30848,1,66,9,5,'Foi-lhes também dado, não que os matassem, e sim que os atormentassem durante cinco meses. E o seu tormento era como tormento de escorpião quando fere alguém.'),(30849,1,66,9,6,'Naqueles dias, os homens buscarão a morte e não a acharão; também terão ardente desejo de morrer, mas a morte fugirá deles.'),(30850,1,66,9,7,'O aspecto dos gafanhotos era semelhante a cavalos preparados para a peleja; na sua cabeça havia como que coroas parecendo de ouro; e o seu rosto era como rosto de homem;'),(30851,1,66,9,8,'tinham também cabelos, como cabelos de mulher; os seus dentes, como dentes de leão;'),(30852,1,66,9,9,'tinham couraças, como couraças de ferro; o barulho que as suas asas faziam era como o barulho de carros de muitos cavalos, quando correm à peleja;'),(30853,1,66,9,10,'tinham ainda cauda, como escorpiões, e ferrão; na cauda tinham poder para causar dano aos homens, por cinco meses;'),(30854,1,66,9,11,'e tinham sobre eles, como seu rei, o anjo do abismo, cujo nome em hebraico é Abadom, e em grego, Apoliom.'),(30855,1,66,9,12,'O primeiro ai passou. Eis que, depois destas coisas, vêm ainda dois ais.'),(30856,1,66,9,13,'O sexto anjo tocou a trombeta, e ouvi uma voz procedente dos quatro ângulos do altar de ouro que se encontra na presença de Deus,'),(30857,1,66,9,14,'dizendo ao sexto anjo, o mesmo que tem a trombeta: Solta os quatro anjos que se encontram atados junto ao grande rio Eufrates.'),(30858,1,66,9,15,'Foram, então, soltos os quatro anjos que se achavam preparados para a hora, o dia, o mês e o ano, para que matassem a terça parte dos homens.'),(30859,1,66,9,16,'O número dos exércitos da cavalaria era de vinte mil vezes dez milhares; eu ouvi o seu número.'),(30860,1,66,9,17,'Assim, nesta visão, contemplei que os cavalos e os seus cavaleiros tinham couraças cor de fogo, de jacinto e de enxofre. A cabeça dos cavalos era como cabeça de leão, e de sua boca saía fogo, fumaça e enxofre.'),(30861,1,66,9,18,'Por meio destes três flagelos, a saber, pelo fogo, pela fumaça e pelo enxofre que saíam da sua boca, foi morta a terça parte dos homens;'),(30862,1,66,9,19,'pois a força dos cavalos estava na sua boca e na sua cauda, porquanto a sua cauda se parecia com serpentes, e tinha cabeça, e com ela causavam dano.'),(30863,1,66,9,20,'Os outros homens, aqueles que não foram mortos por esses flagelos, não se arrependeram das obras das suas mãos, deixando de adorar os demônios e os ídolos de ouro, de prata, de cobre, de pedra e de pau, que nem podem ver, nem ouvir, nem andar;'),(30864,1,66,9,21,'nem ainda se arrependeram dos seus assassínios, nem das suas feitiçarias, nem da sua prostituição, nem dos seus furtos.'),(30865,1,66,10,1,'Vi outro anjo forte descendo do céu, envolto em nuvem, com o arco-íris por cima de sua cabeça; o rosto era como o sol, e as pernas, como colunas de fogo;'),(30866,1,66,10,2,'e tinha na mão um livrinho aberto. Pôs o pé direito sobre o mar e o esquerdo, sobre a terra,'),(30867,1,66,10,3,'e bradou em grande voz, como ruge um leão, e, quando bradou, desferiram os sete trovões as suas próprias vozes.'),(30868,1,66,10,4,'Logo que falaram os sete trovões, eu ia escrever, mas ouvi uma voz do céu, dizendo: Guarda em segredo as coisas que os sete trovões falaram e não as escrevas.'),(30869,1,66,10,5,'Então, o anjo que vi em pé sobre o mar e sobre a terra levantou a mão direita para o céu'),(30870,1,66,10,6,'e jurou por aquele que vive pelos séculos dos séculos, o mesmo que criou o céu, a terra, o mar e tudo quanto neles existe: Já não haverá demora,'),(30871,1,66,10,7,'mas, nos dias da voz do sétimo anjo, quando ele estiver para tocar a trombeta, cumprir-se-á, então, o mistério de Deus, segundo ele anunciou aos seus servos, os profetas.'),(30872,1,66,10,8,'A voz que ouvi, vinda do céu, estava de novo falando comigo e dizendo: Vai e toma o livro que se acha aberto na mão do anjo em pé sobre o mar e sobre a terra.'),(30873,1,66,10,9,'Fui, pois, ao anjo, dizendo-lhe que me desse o livrinho. Ele, então, me falou: Toma-o e devora-o; certamente, ele será amargo ao teu estômago, mas, na tua boca, doce como mel.'),(30874,1,66,10,10,'Tomei o livrinho da mão do anjo e o devorei, e, na minha boca, era doce como mel; quando, porém, o comi, o meu estômago ficou amargo.'),(30875,1,66,10,11,'Então, me disseram: É necessário que ainda profetizes a respeito de muitos povos, nações, línguas e reis.'),(30876,1,66,11,1,'Foi-me dado um caniço semelhante a uma vara, e também me foi dito: Dispõe-te e mede o santuário de Deus, o seu altar e os que naquele adoram;'),(30877,1,66,11,2,'mas deixa de parte o átrio exterior do santuário e não o meças, porque foi ele dado aos gentios; estes, por quarenta e dois meses, calcarão aos pés a cidade santa.'),(30878,1,66,11,3,'Darei às minhas duas testemunhas que profetizem por mil duzentos e sessenta dias, vestidas de pano de saco.'),(30879,1,66,11,4,'São estas as duas oliveiras e os dois candeeiros que se acham em pé diante do Senhor da terra.'),(30880,1,66,11,5,'Se alguém pretende causar-lhes dano, sai fogo da sua boca e devora os inimigos; sim, se alguém pretender causar-lhes dano, certamente, deve morrer.'),(30881,1,66,11,6,'Elas têm autoridade para fechar o céu, para que não chova durante os dias em que profetizarem. Têm autoridade também sobre as águas, para convertê-las em sangue, bem como para ferir a terra com toda sorte de flagelos, tantas vezes quantas quiserem.'),(30882,1,66,11,7,'Quando tiverem, então, concluído o testemunho que devem dar, a besta que surge do abismo pelejará contra elas, e as vencerá, e matará,'),(30883,1,66,11,8,'e o seu cadáver ficará estirado na praça da grande cidade que, espiritualmente, se chama Sodoma e Egito, onde também o seu Senhor foi crucificado.'),(30884,1,66,11,9,'Então, muitos dentre os povos, tribos, línguas e nações contemplam os cadáveres das duas testemunhas, por três dias e meio, e não permitem que esses cadáveres sejam sepultados.'),(30885,1,66,11,10,'Os que habitam sobre a terra se alegram por causa deles, realizarão festas e enviarão presentes uns aos outros, porquanto esses dois profetas atormentaram os que moram sobre a terra.'),(30886,1,66,11,11,'Mas, depois dos três dias e meio, um espírito de vida, vindo da parte de Deus, neles penetrou, e eles se ergueram sobre os pés, e àqueles que os viram sobreveio grande medo;'),(30887,1,66,11,12,'e as duas testemunhas ouviram grande voz vinda do céu, dizendo-lhes: Subi para aqui. E subiram ao céu numa nuvem, e os seus inimigos as contemplaram.'),(30888,1,66,11,13,'Naquela hora, houve grande terremoto, e ruiu a décima parte da cidade, e morreram, nesse terremoto, sete mil pessoas, ao passo que as outras ficaram sobremodo aterrorizadas e deram glória ao Deus do céu.'),(30889,1,66,11,14,'Passou o segundo ai. Eis que, sem demora, vem o terceiro ai.'),(30890,1,66,11,15,'O sétimo anjo tocou a trombeta, e houve no céu grandes vozes, dizendo: O reino do mundo se tornou de nosso Senhor e do seu Cristo, e ele reinará pelos séculos dos séculos.'),(30891,1,66,11,16,'E os vinte e quatro anciãos que se encontram sentados no seu trono, diante de Deus, prostraram-se sobre o seu rosto e adoraram a Deus,'),(30892,1,66,11,17,'dizendo: Graças te damos, Senhor Deus, Todo-Poderoso, que és e que eras, porque assumiste o teu grande poder e passaste a reinar.'),(30893,1,66,11,18,'Na verdade, as nações se enfureceram; chegou, porém, a tua ira, e o tempo determinado para serem julgados os mortos, para se dar o galardão aos teus servos, os profetas, aos santos e aos que temem o teu nome, tanto aos pequenos como aos grandes, e para destruíres os que destroem a terra.'),(30894,1,66,11,19,'Abriu-se, então, o santuário de Deus, que se acha no céu, e foi vista a arca da Aliança no seu santuário, e sobrevieram relâmpagos, vozes, trovões, terremoto e grande saraivada.'),(30895,1,66,12,1,'Viu-se grande sinal no céu, a saber, uma mulher vestida do sol com a lua debaixo dos pés e uma coroa de doze estrelas na cabeça,'),(30896,1,66,12,2,'que, achando-se grávida, grita com as dores de parto, sofrendo tormentos para dar à luz.'),(30897,1,66,12,3,'Viu-se, também, outro sinal no céu, e eis um dragão, grande, vermelho, com sete cabeças, dez chifres e, nas cabeças, sete diademas.'),(30898,1,66,12,4,'A sua cauda arrastava a terça parte das estrelas do céu, as quais lançou para a terra; e o dragão se deteve em frente da mulher que estava para dar à luz, a fim de lhe devorar o filho quando nascesse.'),(30899,1,66,12,5,'Nasceu-lhe, pois, um filho varão, que há de reger todas as nações com cetro de ferro. E o seu filho foi arrebatado para Deus até ao seu trono.'),(30900,1,66,12,6,'A mulher, porém, fugiu para o deserto, onde lhe havia Deus preparado lugar para que nele a sustentem durante mil duzentos e sessenta dias.'),(30901,1,66,12,7,'Houve peleja no céu. Miguel e os seus anjos pelejaram contra o dragão. Também pelejaram o dragão e seus anjos;'),(30902,1,66,12,8,'todavia, não prevaleceram; nem mais se achou no céu o lugar deles.'),(30903,1,66,12,9,'E foi expulso o grande dragão, a antiga serpente, que se chama diabo e Satanás, o sedutor de todo o mundo, sim, foi atirado para a terra, e, com ele, os seus anjos.'),(30904,1,66,12,10,'Então, ouvi grande voz do céu, proclamando: Agora, veio a salvação, o poder, o reino do nosso Deus e a autoridade do seu Cristo, pois foi expulso o acusador de nossos irmãos, o mesmo que os acusa de dia e de noite, diante do nosso Deus.'),(30905,1,66,12,11,'Eles, pois, o venceram por causa do sangue do Cordeiro e por causa da palavra do testemunho que deram e, mesmo em face da morte, não amaram a própria vida.'),(30906,1,66,12,12,'Por isso, festejai, ó céus, e vós, os que neles habitais. Ai da terra e do mar, pois o diabo desceu até vós, cheio de grande cólera, sabendo que pouco tempo lhe resta.'),(30907,1,66,12,13,'Quando, pois, o dragão se viu atirado para a terra, perseguiu a mulher que dera à luz o filho varão;'),(30908,1,66,12,14,'e foram dadas à mulher as duas asas da grande águia, para que voasse até ao deserto, ao seu lugar, aí onde é sustentada durante um tempo, tempos e metade de um tempo, fora da vista da serpente.'),(30909,1,66,12,15,'Então, a serpente arrojou da sua boca, atrás da mulher, água como um rio, a fim de fazer com que ela fosse arrebatada pelo rio.'),(30910,1,66,12,16,'A terra, porém, socorreu a mulher; e a terra abriu a boca e engoliu o rio que o dragão tinha arrojado de sua boca.'),(30911,1,66,12,17,'Irou-se o dragão contra a mulher e foi pelejar com os restantes da sua descendência, os que guardam os mandamentos de Deus e têm o testemunho de Jesus; e se pôs em pé sobre a areia do mar.'),(30912,1,66,13,1,'Vi emergir do mar uma besta que tinha dez chifres e sete cabeças e, sobre os chifres, dez diademas e, sobre as cabeças, nomes de blasfêmia.'),(30913,1,66,13,2,'A besta que vi era semelhante a leopardo, com pés como de urso e boca como de leão. E deu-lhe o dragão o seu poder, o seu trono e grande autoridade.'),(30914,1,66,13,3,'Então, vi uma de suas cabeças como golpeada de morte, mas essa ferida mortal foi curada; e toda a terra se maravilhou, seguindo a besta;'),(30915,1,66,13,4,'e adoraram o dragão porque deu a sua autoridade à besta; também adoraram a besta, dizendo: Quem é semelhante à besta? Quem pode pelejar contra ela?'),(30916,1,66,13,5,'Foi-lhe dada uma boca que proferia arrogâncias e blasfêmias e autoridade para agir quarenta e dois meses;'),(30917,1,66,13,6,'e abriu a boca em blasfêmias contra Deus, para lhe difamar o nome e difamar o tabernáculo, a saber, os que habitam no céu.'),(30918,1,66,13,7,'Foi-lhe dado, também, que pelejasse contra os santos e os vencesse. Deu-se-lhe ainda autoridade sobre cada tribo, povo, língua e nação;'),(30919,1,66,13,8,'e adorá-la-ão todos os que habitam sobre a terra, aqueles cujos nomes não foram escritos no Livro da Vida do Cordeiro que foi morto desde a fundação do mundo.'),(30920,1,66,13,9,'Se alguém tem ouvidos, ouça.'),(30921,1,66,13,10,'Se alguém leva para cativeiro, para cativeiro vai. Se alguém matar à espada, necessário é que seja morto à espada. Aqui está a perseverança e a fidelidade dos santos.'),(30922,1,66,13,11,'Vi ainda outra besta emergir da terra; possuía dois chifres, parecendo cordeiro, mas falava como dragão.'),(30923,1,66,13,12,'Exerce toda a autoridade da primeira besta na sua presença. Faz com que a terra e os seus habitantes adorem a primeira besta, cuja ferida mortal fora curada.'),(30924,1,66,13,13,'Também opera grandes sinais, de maneira que até fogo do céu faz descer à terra, diante dos homens.'),(30925,1,66,13,14,'Seduz os que habitam sobre a terra por causa dos sinais que lhe foi dado executar diante da besta, dizendo aos que habitam sobre a terra que façam uma imagem à besta, àquela que, ferida à espada, sobreviveu;'),(30926,1,66,13,15,'e lhe foi dado comunicar fôlego à imagem da besta, para que não só a imagem falasse, como ainda fizesse morrer quantos não adorassem a imagem da besta.'),(30927,1,66,13,16,'A todos, os pequenos e os grandes, os ricos e os pobres, os livres e os escravos, faz que lhes seja dada certa marca sobre a mão direita ou sobre a fronte,'),(30928,1,66,13,17,'para que ninguém possa comprar ou vender, senão aquele que tem a marca, o nome da besta ou o número do seu nome.'),(30929,1,66,13,18,'Aqui está a sabedoria. Aquele que tem entendimento calcule o número da besta, pois é número de homem. Ora, esse número é seiscentos e sessenta e seis.'),(30930,1,66,14,1,'Olhei, e eis o Cordeiro em pé sobre o monte Sião, e com ele cento e quarenta e quatro mil, tendo na fronte escrito o seu nome e o nome de seu Pai.'),(30931,1,66,14,2,'Ouvi uma voz do céu como voz de muitas águas, como voz de grande trovão; também a voz que ouvi era como de harpistas quando tangem a sua harpa.'),(30932,1,66,14,3,'Entoavam novo cântico diante do trono, diante dos quatro seres viventes e dos anciãos. E ninguém pôde aprender o cântico, senão os cento e quarenta e quatro mil que foram comprados da terra.'),(30933,1,66,14,4,'São estes os que não se macularam com mulheres, porque são castos. São eles os seguidores do Cordeiro por onde quer que vá. São os que foram redimidos dentre os homens, primícias para Deus e para o Cordeiro;'),(30934,1,66,14,5,'e não se achou mentira na sua boca; não têm mácula.'),(30935,1,66,14,6,'Vi outro anjo voando pelo meio do céu, tendo um evangelho eterno para pregar aos que se assentam sobre a terra, e a cada nação, e tribo, e língua, e povo,'),(30936,1,66,14,7,'dizendo, em grande voz: Temei a Deus e dai-lhe glória, pois é chegada a hora do seu juízo; e adorai aquele que fez o céu, e a terra, e o mar, e as fontes das águas.'),(30937,1,66,14,8,'Seguiu-se outro anjo, o segundo, dizendo: Caiu, caiu a grande Babilônia que tem dado a beber a todas as nações do vinho da fúria da sua prostituição.'),(30938,1,66,14,9,'Seguiu-se a estes outro anjo, o terceiro, dizendo, em grande voz: Se alguém adora a besta e a sua imagem e recebe a sua marca na fronte ou sobre a mão,'),(30939,1,66,14,10,'também esse beberá do vinho da cólera de Deus, preparado, sem mistura, do cálice da sua ira, e será atormentado com fogo e enxofre, diante dos santos anjos e na presença do Cordeiro.'),(30940,1,66,14,11,'A fumaça do seu tormento sobe pelos séculos dos séculos, e não têm descanso algum, nem de dia nem de noite, os adoradores da besta e da sua imagem e quem quer que receba a marca do seu nome.'),(30941,1,66,14,12,'Aqui está a perseverança dos santos, os que guardam os mandamentos de Deus e a fé em Jesus.'),(30942,1,66,14,13,'Então, ouvi uma voz do céu, dizendo: Escreve: Bem-aventurados os mortos que, desde agora, morrem no Senhor. Sim, diz o Espírito, para que descansem das suas fadigas, pois as suas obras os acompanham.'),(30943,1,66,14,14,'Olhei, e eis uma nuvem branca, e sentado sobre a nuvem um semelhante a filho de homem, tendo na cabeça uma coroa de ouro e na mão uma foice afiada.'),(30944,1,66,14,15,'Outro anjo saiu do santuário, gritando em grande voz para aquele que se achava sentado sobre a nuvem: Toma a tua foice e ceifa, pois chegou a hora de ceifar, visto que a seara da terra já amadureceu!'),(30945,1,66,14,16,'E aquele que estava sentado sobre a nuvem passou a sua foice sobre a terra, e a terra foi ceifada.'),(30946,1,66,14,17,'Então, saiu do santuário, que se encontra no céu, outro anjo, tendo ele mesmo também uma foice afiada.'),(30947,1,66,14,18,'Saiu ainda do altar outro anjo, aquele que tem autoridade sobre o fogo, e falou em grande voz ao que tinha a foice afiada, dizendo: Toma a tua foice afiada e ajunta os cachos da videira da terra, porquanto as suas uvas estão amadurecidas!'),(30948,1,66,14,19,'Então, o anjo passou a sua foice na terra, e vindimou a videira da terra, e lançou-a no grande lagar da cólera de Deus.'),(30949,1,66,14,20,'E o lagar foi pisado fora da cidade, e correu sangue do lagar até aos freios dos cavalos, numa extensão de mil e seiscentos estádios.'),(30950,1,66,15,1,'Vi no céu outro sinal grande e admirável: sete anjos tendo os sete últimos flagelos, pois com estes se consumou a cólera de Deus.'),(30951,1,66,15,2,'Vi como que um mar de vidro, mesclado de fogo, e os vencedores da besta, da sua imagem e do número do seu nome, que se achavam em pé no mar de vidro, tendo harpas de Deus;'),(30952,1,66,15,3,'e entoavam o cântico de Moisés, servo de Deus, e o cântico do Cordeiro, dizendo: Grandes e admiráveis são as tuas obras, Senhor Deus, Todo-Poderoso! Justos e verdadeiros são os teus caminhos, ó Rei das nações!'),(30953,1,66,15,4,'Quem não temerá e não glorificará o teu nome, ó Senhor? Pois só tu és santo; por isso, todas as nações virão e adorarão diante de ti, porque os teus atos de justiça se fizeram manifestos.'),(30954,1,66,15,5,'Depois destas coisas, olhei, e abriu-se no céu o santuário do tabernáculo do Testemunho,'),(30955,1,66,15,6,'e os sete anjos que tinham os sete flagelos saíram do santuário, vestidos de linho puro e resplandecente e cingidos ao peito com cintas de ouro.'),(30956,1,66,15,7,'Então, um dos quatro seres viventes deu aos sete anjos sete taças de ouro, cheias da cólera de Deus, que vive pelos séculos dos séculos.'),(30957,1,66,15,8,'O santuário se encheu de fumaça procedente da glória de Deus e do seu poder, e ninguém podia penetrar no santuário, enquanto não se cumprissem os sete flagelos dos sete anjos.'),(30958,1,66,16,1,'Ouvi, vinda do santuário, uma grande voz, dizendo aos sete anjos: Ide e derramai pela terra as sete taças da cólera de Deus.'),(30959,1,66,16,2,'Saiu, pois, o primeiro anjo e derramou a sua taça pela terra, e, aos homens portadores da marca da besta e adoradores da sua imagem, sobrevieram úlceras malignas e perniciosas.'),(30960,1,66,16,3,'Derramou o segundo a sua taça no mar, e este se tornou em sangue como de morto, e morreu todo ser vivente que havia no mar.'),(30961,1,66,16,4,'Derramou o terceiro a sua taça nos rios e nas fontes das águas, e se tornaram em sangue.'),(30962,1,66,16,5,'Então, ouvi o anjo das águas dizendo: Tu és justo, tu que és e que eras, o Santo, pois julgaste estas coisas;'),(30963,1,66,16,6,'porquanto derramaram sangue de santos e de profetas, também sangue lhes tens dado a beber; são dignos disso.'),(30964,1,66,16,7,'Ouvi do altar que se dizia: Certamente, ó Senhor Deus, Todo-Poderoso, verdadeiros e justos são os teus juízos.'),(30965,1,66,16,8,'O quarto anjo derramou a sua taça sobre o sol, e foi-lhe dado queimar os homens com fogo.'),(30966,1,66,16,9,'Com efeito, os homens se queimaram com o intenso calor, e blasfemaram o nome de Deus, que tem autoridade sobre estes flagelos, e nem se arrependeram para lhe darem glória.'),(30967,1,66,16,10,'Derramou o quinto a sua taça sobre o trono da besta, cujo reino se tornou em trevas, e os homens remordiam a língua por causa da dor que sentiam'),(30968,1,66,16,11,'e blasfemaram o Deus do céu por causa das angústias e das úlceras que sofriam; e não se arrependeram de suas obras.'),(30969,1,66,16,12,'Derramou o sexto a sua taça sobre o grande rio Eufrates, cujas águas secaram, para que se preparasse o caminho dos reis que vêm do lado do nascimento do sol.'),(30970,1,66,16,13,'Então, vi sair da boca do dragão, da boca da besta e da boca do falso profeta três espíritos imundos semelhantes a rãs;'),(30971,1,66,16,14,'porque eles são espíritos de demônios, operadores de sinais, e se dirigem aos reis do mundo inteiro com o fim de ajuntá-los para a peleja do grande Dia do Deus Todo-Poderoso.'),(30972,1,66,16,15,'<J>(Eis que venho como vem o ladrão.</J> <J>Bem-aventurado aquele que vigia e guarda as suas vestes, para que não ande nu, e não se veja a sua vergonha.)</J>'),(30973,1,66,16,16,'Então, os ajuntaram no lugar que em hebraico se chama Armagedom.'),(30974,1,66,16,17,'Então, derramou o sétimo anjo a sua taça pelo ar, e saiu grande voz do santuário, do lado do trono, dizendo: Feito está!'),(30975,1,66,16,18,'E sobrevieram relâmpagos, vozes e trovões, e ocorreu grande terremoto, como nunca houve igual desde que há gente sobre a terra; tal foi o terremoto, forte e grande.'),(30976,1,66,16,19,'E a grande cidade se dividiu em três partes, e caíram as cidades das nações. E lembrou-se Deus da grande Babilônia para dar-lhe o cálice do vinho do furor da sua ira.'),(30977,1,66,16,20,'Todas as ilhas fugiram, e os montes não foram achados;'),(30978,1,66,16,21,'também desabou do céu sobre os homens grande saraivada, com pedras que pesavam cerca de um talento; e, por causa do flagelo da chuva de pedras, os homens blasfemaram de Deus, porquanto o seu flagelo era sobremodo grande.'),(30979,1,66,17,1,'Veio um dos sete anjos que têm as sete taças e falou comigo, dizendo: Vem, mostrar-te-ei o julgamento da grande meretriz que se acha sentada sobre muitas águas,'),(30980,1,66,17,2,'com quem se prostituíram os reis da terra; e, com o vinho de sua devassidão, foi que se embebedaram os que habitam na terra.'),(30981,1,66,17,3,'Transportou-me o anjo, em espírito, a um deserto e vi uma mulher montada numa besta escarlate, besta repleta de nomes de blasfêmia, com sete cabeças e dez chifres.'),(30982,1,66,17,4,'Achava-se a mulher vestida de púrpura e de escarlata, adornada de ouro, de pedras preciosas e de pérolas, tendo na mão um cálice de ouro transbordante de abominações e com as imundícias da sua prostituição.'),(30983,1,66,17,5,'Na sua fronte, achava-se escrito um nome, um mistério: Babilônia, a Grande, a Mãe das Meretrizes e das Abominações da Terra.'),(30984,1,66,17,6,'Então, vi a mulher embriagada com o sangue dos santos e com o sangue das testemunhas de Jesus; e, quando a vi, admirei-me com grande espanto.'),(30985,1,66,17,7,'O anjo, porém, me disse: Por que te admiraste? Dir-te-ei o mistério da mulher e da besta que tem as sete cabeças e os dez chifres e que leva a mulher:'),(30986,1,66,17,8,'a besta que viste, era e não é, está para emergir do abismo e caminha para a destruição. E aqueles que habitam sobre a terra, cujos nomes não foram escritos no Livro da Vida desde a fundação do mundo, se admirarão, vendo a besta que era e não é, mas aparecerá.'),(30987,1,66,17,9,'Aqui está o sentido, que tem sabedoria: as sete cabeças são sete montes, nos quais a mulher está sentada. São também sete reis,'),(30988,1,66,17,10,'dos quais caíram cinco, um existe, e o outro ainda não chegou; e, quando chegar, tem de durar pouco.'),(30989,1,66,17,11,'E a besta, que era e não é, também é ele, o oitavo rei, e procede dos sete, e caminha para a destruição.'),(30990,1,66,17,12,'Os dez chifres que viste são dez reis, os quais ainda não receberam reino, mas recebem autoridade como reis, com a besta, durante uma hora.'),(30991,1,66,17,13,'Têm estes um só pensamento e oferecem à besta o poder e a autoridade que possuem.'),(30992,1,66,17,14,'Pelejarão eles contra o Cordeiro, e o Cordeiro os vencerá, pois é o Senhor dos senhores e o Rei dos reis; vencerão também os chamados, eleitos e fiéis que se acham com ele.'),(30993,1,66,17,15,'Falou-me ainda: As águas que viste, onde a meretriz está assentada, são povos, multidões, nações e línguas.'),(30994,1,66,17,16,'Os dez chifres que viste e a besta, esses odiarão a meretriz, e a farão devastada e despojada, e lhe comerão as carnes, e a consumirão no fogo.'),(30995,1,66,17,17,'Porque em seu coração incutiu Deus que realizem o seu pensamento, o executem à uma e deem à besta o reino que possuem, até que se cumpram as palavras de Deus.'),(30996,1,66,17,18,'A mulher que viste é a grande cidade que domina sobre os reis da terra.'),(30997,1,66,18,1,'Depois destas coisas, vi descer do céu outro anjo, que tinha grande autoridade, e a terra se iluminou com a sua glória.'),(30998,1,66,18,2,'Então, exclamou com potente voz, dizendo: Caiu! Caiu a grande Babilônia e se tornou morada de demônios, covil de toda espécie de espírito imundo e esconderijo de todo gênero de ave imunda e detestável,'),(30999,1,66,18,3,'pois todas as nações têm bebido do vinho do furor da sua prostituição. Com ela se prostituíram os reis da terra. Também os mercadores da terra se enriqueceram à custa da sua luxúria.'),(31000,1,66,18,4,'Ouvi outra voz do céu, dizendo: Retirai-vos dela, povo meu, para não serdes cúmplices em seus pecados e para não participardes dos seus flagelos;'),(31001,1,66,18,5,'porque os seus pecados se acumularam até ao céu, e Deus se lembrou dos atos iníquos que ela praticou.'),(31002,1,66,18,6,'Dai-lhe em retribuição como também ela retribuiu, pagai-lhe em dobro segundo as suas obras e, no cálice em que ela misturou bebidas, misturai dobrado para ela.'),(31003,1,66,18,7,'O quanto a si mesma se glorificou e viveu em luxúria, dai-lhe em igual medida tormento e pranto, porque diz consigo mesma: Estou sentada como rainha. Viúva, não sou. Pranto, nunca hei de ver!'),(31004,1,66,18,8,'Por isso, em um só dia, sobrevirão os seus flagelos: morte, pranto e fome; e será consumida no fogo, porque poderoso é o Senhor Deus, que a julgou.'),(31005,1,66,18,9,'Ora, chorarão e se lamentarão sobre ela os reis da terra, que com ela se prostituíram e viveram em luxúria, quando virem a fumaceira do seu incêndio,'),(31006,1,66,18,10,'e, conservando-se de longe, pelo medo do seu tormento, dizem: Ai! Ai! Tu, grande cidade, Babilônia, tu, poderosa cidade! Pois, em uma só hora, chegou o teu juízo.'),(31007,1,66,18,11,'E, sobre ela, choram e pranteiam os mercadores da terra, porque já ninguém compra a sua mercadoria,'),(31008,1,66,18,12,'mercadoria de ouro, de prata, de pedras preciosas, de pérolas, de linho finíssimo, de púrpura, de seda, de escarlata; e toda espécie de madeira odorífera, todo gênero de objeto de marfim, toda qualidade de móvel de madeira preciosíssima, de bronze, de ferro e de mármore;'),(31009,1,66,18,13,'e canela de cheiro, especiarias, incenso, unguento, bálsamo, vinho, azeite, flor de farinha, trigo, gado e ovelhas; e de cavalos, de carros, de escravos e até almas humanas.'),(31010,1,66,18,14,'O fruto sazonado, que a tua alma tanto apeteceu, se apartou de ti, e para ti se extinguiu tudo o que é delicado e esplêndido, e nunca jamais serão achados.'),(31011,1,66,18,15,'Os mercadores destas coisas, que, por meio dela, se enriqueceram, conservar-se-ão de longe, pelo medo do seu tormento, chorando e pranteando,'),(31012,1,66,18,16,'dizendo: Ai! Ai da grande cidade, que estava vestida de linho finíssimo, de púrpura, e de escarlata, adornada de ouro, e de pedras preciosas, e de pérolas,'),(31013,1,66,18,17,'porque, em uma só hora, ficou devastada tamanha riqueza! E todo piloto, e todo aquele que navega livremente, e marinheiros, e quantos labutam no mar conservaram-se de longe.'),(31014,1,66,18,18,'Então, vendo a fumaceira do seu incêndio, gritavam: Que cidade se compara à grande cidade?'),(31015,1,66,18,19,'Lançaram pó sobre a cabeça e, chorando e pranteando, gritavam: Ai! Ai da grande cidade, na qual se enriqueceram todos os que possuíam navios no mar, à custa da sua opulência, porque, em uma só hora, foi devastada!'),(31016,1,66,18,20,'Exultai sobre ela, ó céus, e vós, santos, apóstolos e profetas, porque Deus contra ela julgou a vossa causa.'),(31017,1,66,18,21,'Então, um anjo forte levantou uma pedra como grande pedra de moinho e arrojou-a para dentro do mar, dizendo: Assim, com ímpeto, será arrojada Babilônia, a grande cidade, e nunca jamais será achada.'),(31018,1,66,18,22,'E voz de harpistas, de músicos, de tocadores de flautas e de clarins jamais em ti se ouvirá, nem artífice algum de qualquer arte jamais em ti se achará, e nunca jamais em ti se ouvirá o ruído de pedra de moinho.'),(31019,1,66,18,23,'Também jamais em ti brilhará luz de candeia; nem voz de noivo ou de noiva jamais em ti se ouvirá, pois os teus mercadores foram os grandes da terra, porque todas as nações foram seduzidas pela tua feitiçaria.'),(31020,1,66,18,24,'E nela se achou sangue de profetas, de santos e de todos os que foram mortos sobre a terra.'),(31021,1,66,19,1,'Depois destas coisas, ouvi no céu uma como grande voz de numerosa multidão, dizendo: Aleluia! A salvação, e a glória, e o poder são do nosso Deus,'),(31022,1,66,19,2,'porquanto verdadeiros e justos são os seus juízos, pois julgou a grande meretriz que corrompia a terra com a sua prostituição e das mãos dela vingou o sangue dos seus servos.'),(31023,1,66,19,3,'Segunda vez disseram: Aleluia! E a sua fumaça sobe pelos séculos dos séculos.'),(31024,1,66,19,4,'Os vinte e quatro anciãos e os quatro seres viventes prostraram-se e adoraram a Deus, que se acha sentado no trono, dizendo: Amém! Aleluia!'),(31025,1,66,19,5,'Saiu uma voz do trono, exclamando: Dai louvores ao nosso Deus, todos os seus servos, os que o temeis, os pequenos e os grandes.'),(31026,1,66,19,6,'Então, ouvi uma como voz de numerosa multidão, como de muitas águas e como de fortes trovões, dizendo: Aleluia! Pois reina o Senhor, nosso Deus, o Todo-Poderoso.'),(31027,1,66,19,7,'Alegremo-nos, exultemos e demos-lhe a glória, porque são chegadas as bodas do Cordeiro, cuja esposa a si mesma já se ataviou,'),(31028,1,66,19,8,'pois lhe foi dado vestir-se de linho finíssimo, resplandecente e puro. Porque o linho finíssimo são os atos de justiça dos santos.'),(31029,1,66,19,9,'Então, me falou o anjo: Escreve: Bem-aventurados aqueles que são chamados à ceia das bodas do Cordeiro. E acrescentou: São estas as verdadeiras palavras de Deus.'),(31030,1,66,19,10,'Prostrei-me ante os seus pés para adorá-lo. Ele, porém, me disse: Vê, não faças isso; sou conservo teu e dos teus irmãos que mantêm o testemunho de Jesus; adora a Deus. Pois o testemunho de Jesus é o espírito da profecia.'),(31031,1,66,19,11,'Vi o céu aberto, e eis um cavalo branco. O seu cavaleiro se chama Fiel e Verdadeiro e julga e peleja com justiça.'),(31032,1,66,19,12,'Os seus olhos são chama de fogo; na sua cabeça, há muitos diademas; tem um nome escrito que ninguém conhece, senão ele mesmo.'),(31033,1,66,19,13,'Está vestido com um manto tinto de sangue, e o seu nome se chama o Verbo de Deus;'),(31034,1,66,19,14,'e seguiam-no os exércitos que há no céu, montando cavalos brancos, com vestiduras de linho finíssimo, branco e puro.'),(31035,1,66,19,15,'Sai da sua boca uma espada afiada, para com ela ferir as nações; e ele mesmo as regerá com cetro de ferro e, pessoalmente, pisa o lagar do vinho do furor da ira do Deus Todo-Poderoso.'),(31036,1,66,19,16,'Tem no seu manto e na sua coxa um nome inscrito: Rei dos Reis e Senhor dos Senhores.'),(31037,1,66,19,17,'Então, vi um anjo posto em pé no sol, e clamou com grande voz, falando a todas as aves que voam pelo meio do céu: Vinde, reuni-vos para a grande ceia de Deus,'),(31038,1,66,19,18,'para que comais carnes de reis, carnes de comandantes, carnes de poderosos, carnes de cavalos e seus cavaleiros, carnes de todos, quer livres, quer escravos, tanto pequenos como grandes.'),(31039,1,66,19,19,'E vi a besta e os reis da terra, com os seus exércitos, congregados para pelejarem contra aquele que estava montado no cavalo e contra o seu exército.'),(31040,1,66,19,20,'Mas a besta foi aprisionada, e com ela o falso profeta que, com os sinais feitos diante dela, seduziu aqueles que receberam a marca da besta e eram os adoradores da sua imagem. Os dois foram lançados vivos dentro do lago de fogo que arde com enxofre.'),(31041,1,66,19,21,'Os restantes foram mortos com a espada que saía da boca daquele que estava montado no cavalo. E todas as aves se fartaram das suas carnes.'),(31042,1,66,20,1,'Então, vi descer do céu um anjo; tinha na mão a chave do abismo e uma grande corrente.'),(31043,1,66,20,2,'Ele segurou o dragão, a antiga serpente, que é o diabo, Satanás, e o prendeu por mil anos;'),(31044,1,66,20,3,'lançou-o no abismo, fechou-o e pôs selo sobre ele, para que não mais enganasse as nações até se completarem os mil anos. Depois disto, é necessário que ele seja solto pouco tempo.'),(31045,1,66,20,4,'Vi também tronos, e nestes sentaram-se aqueles aos quais foi dada autoridade de julgar. Vi ainda as almas dos decapitados por causa do testemunho de Jesus, bem como por causa da palavra de Deus, tantos quantos não adoraram a besta, nem tampouco a sua imagem, e não receberam a marca na fronte e na mão; e viveram e reinaram com Cristo durante mil anos.'),(31046,1,66,20,5,'Os restantes dos mortos não reviveram até que se completassem os mil anos. Esta é a primeira ressurreição.'),(31047,1,66,20,6,'Bem-aventurado e santo é aquele que tem parte na primeira ressurreição; sobre esses a segunda morte não tem autoridade; pelo contrário, serão sacerdotes de Deus e de Cristo e reinarão com ele os mil anos.'),(31048,1,66,20,7,'Quando, porém, se completarem os mil anos, Satanás será solto da sua prisão'),(31049,1,66,20,8,'e sairá a seduzir as nações que há nos quatro cantos da terra, Gogue e Magogue, a fim de reuni-las para a peleja. O número dessas é como a areia do mar.'),(31050,1,66,20,9,'Marcharam, então, pela superfície da terra e sitiaram o acampamento dos santos e a cidade querida; desceu, porém, fogo do céu e os consumiu.'),(31051,1,66,20,10,'O diabo, o sedutor deles, foi lançado para dentro do lago de fogo e enxofre, onde já se encontram não só a besta como também o falso profeta; e serão atormentados de dia e de noite, pelos séculos dos séculos.'),(31052,1,66,20,11,'Vi um grande trono branco e aquele que nele se assenta, de cuja presença fugiram a terra e o céu, e não se achou lugar para eles.'),(31053,1,66,20,12,'Vi também os mortos, os grandes e os pequenos, postos em pé diante do trono. Então, se abriram livros. Ainda outro livro, o Livro da Vida, foi aberto. E os mortos foram julgados, segundo as suas obras, conforme o que se achava escrito nos livros.'),(31054,1,66,20,13,'Deu o mar os mortos que nele estavam. A morte e o além entregaram os mortos que neles havia. E foram julgados, um por um, segundo as suas obras.'),(31055,1,66,20,14,'Então, a morte e o inferno foram lançados para dentro do lago de fogo. Esta é a segunda morte, o lago de fogo.'),(31056,1,66,20,15,'E, se alguém não foi achado inscrito no Livro da Vida, esse foi lançado para dentro do lago de fogo.'),(31057,1,66,21,1,'Vi novo céu e nova terra, pois o primeiro céu e a primeira terra passaram, e o mar já não existe.'),(31058,1,66,21,2,'Vi também a cidade santa, a nova Jerusalém, que descia do céu, da parte de Deus, ataviada como noiva adornada para o seu esposo.'),(31059,1,66,21,3,'Então, ouvi grande voz vinda do trono, dizendo: Eis o tabernáculo de Deus com os homens. Deus habitará com eles. Eles serão povos de Deus, e Deus mesmo estará com eles.'),(31060,1,66,21,4,'E lhes enxugará dos olhos toda lágrima, e a morte já não existirá, já não haverá luto, nem pranto, nem dor, porque as primeiras coisas passaram.'),(31061,1,66,21,5,'E aquele que está assentado no trono disse: Eis que faço novas todas as coisas. E acrescentou: Escreve, porque estas palavras são fiéis e verdadeiras.'),(31062,1,66,21,6,'Disse-me ainda: Tudo está feito. Eu sou o Alfa e o Ômega, o Princípio e o Fim. Eu, a quem tem sede, darei de graça da fonte da água da vida.'),(31063,1,66,21,7,'O vencedor herdará estas coisas, e eu lhe serei Deus, e ele me será filho.'),(31064,1,66,21,8,'Quanto, porém, aos covardes, aos incrédulos, aos abomináveis, aos assassinos, aos impuros, aos feiticeiros, aos idólatras e a todos os mentirosos, a parte que lhes cabe será no lago que arde com fogo e enxofre, a saber, a segunda morte.'),(31065,1,66,21,9,'Então, veio um dos sete anjos que têm as sete taças cheias dos últimos sete flagelos e falou comigo, dizendo: Vem, mostrar-te-ei a noiva, a esposa do Cordeiro;'),(31066,1,66,21,10,'e me transportou, em espírito, até a uma grande e elevada montanha e me mostrou a santa cidade, Jerusalém, que descia do céu, da parte de Deus,'),(31067,1,66,21,11,'a qual tem a glória de Deus. O seu fulgor era semelhante a uma pedra preciosíssima, como pedra de jaspe cristalina.'),(31068,1,66,21,12,'Tinha grande e alta muralha, doze portas, e, junto às portas, doze anjos, e, sobre elas, nomes inscritos, que são os nomes das doze tribos dos filhos de Israel.'),(31069,1,66,21,13,'Três portas se achavam a leste, três, ao norte, três, ao sul, e três, a oeste.'),(31070,1,66,21,14,'A muralha da cidade tinha doze fundamentos, e estavam sobre estes os doze nomes dos doze apóstolos do Cordeiro.'),(31071,1,66,21,15,'Aquele que falava comigo tinha por medida uma vara de ouro para medir a cidade, as suas portas e a sua muralha.'),(31072,1,66,21,16,'A cidade é quadrangular, de comprimento e largura iguais. E mediu a cidade com a vara até doze mil estádios. O seu comprimento, largura e altura são iguais.'),(31073,1,66,21,17,'Mediu também a sua muralha, cento e quarenta e quatro côvados, medida de homem, isto é, de anjo.'),(31074,1,66,21,18,'A estrutura da muralha é de jaspe; também a cidade é de ouro puro, semelhante a vidro límpido.'),(31075,1,66,21,19,'Os fundamentos da muralha da cidade estão adornados de toda espécie de pedras preciosas. O primeiro fundamento é de jaspe; o segundo, de safira; o terceiro, de calcedônia; o quarto, de esmeralda;'),(31076,1,66,21,20,'o quinto, de sardônio; o sexto, de sárdio; o sétimo, de crisólito; o oitavo, de berilo; o nono, de topázio; o décimo, de crisópraso; o undécimo, de jacinto; e o duodécimo, de ametista.'),(31077,1,66,21,21,'As doze portas são doze pérolas, e cada uma dessas portas, de uma só pérola. A praça da cidade é de ouro puro, como vidro transparente.'),(31078,1,66,21,22,'Nela, não vi santuário, porque o seu santuário é o Senhor, o Deus Todo-Poderoso, e o Cordeiro.'),(31079,1,66,21,23,'A cidade não precisa nem do sol, nem da lua, para lhe darem claridade, pois a glória de Deus a iluminou, e o Cordeiro é a sua lâmpada.'),(31080,1,66,21,24,'As nações andarão mediante a sua luz, e os reis da terra lhe trazem a sua glória.'),(31081,1,66,21,25,'As suas portas nunca jamais se fecharão de dia, porque, nela, não haverá noite.'),(31082,1,66,21,26,'E lhe trarão a glória e a honra das nações.'),(31083,1,66,21,27,'Nela, nunca jamais penetrará coisa alguma contaminada, nem o que pratica abominação e mentira, mas somente os inscritos no Livro da Vida do Cordeiro.'),(31084,1,66,22,1,'Então, me mostrou o rio da água da vida, brilhante como cristal, que sai do trono de Deus e do Cordeiro.'),(31085,1,66,22,2,'No meio da sua praça, de uma e outra margem do rio, está a árvore da vida, que produz doze frutos, dando o seu fruto de mês em mês, e as folhas da árvore são para a cura dos povos.'),(31086,1,66,22,3,'Nunca mais haverá qualquer maldição. Nela, estará o trono de Deus e do Cordeiro. Os seus servos o servirão,'),(31087,1,66,22,4,'contemplarão a sua face, e na sua fronte está o nome dele.'),(31088,1,66,22,5,'Então, já não haverá noite, nem precisam eles de luz de candeia, nem da luz do sol, porque o Senhor Deus brilhará sobre eles, e reinarão pelos séculos dos séculos.'),(31089,1,66,22,6,'Disse-me ainda: Estas palavras são fiéis e verdadeiras. O Senhor, o Deus dos espíritos dos profetas, enviou seu anjo para mostrar aos seus servos as coisas que em breve devem acontecer.'),(31090,1,66,22,7,'<J>Eis que venho sem demora. Bem-aventurado aquele que guarda as palavras da profecia deste livro.</J>'),(31091,1,66,22,8,'Eu, João, sou quem ouviu e viu estas coisas. E, quando as ouvi e vi, prostrei-me ante os pés do anjo que me mostrou essas coisas, para adorá-lo.'),(31092,1,66,22,9,'Então, ele me disse: Vê, não faças isso; eu sou conservo teu, dos teus irmãos, os profetas, e dos que guardam as palavras deste livro. Adora a Deus.'),(31093,1,66,22,10,'Disse-me ainda: Não seles as palavras da profecia deste livro, porque o tempo está próximo.'),(31094,1,66,22,11,'Continue o injusto fazendo injustiça, continue o imundo ainda sendo imundo; o justo continue na prática da justiça, e o santo continue a santificar-se.'),(31095,1,66,22,12,'<J>E eis que venho sem demora, e comigo está o galardão</J> <J>que tenho para retribuir a cada um segundo as suas obras.</J>'),(31096,1,66,22,13,'<J>Eu sou o Alfa e o Ômega, o Primeiro e o Último,</J> <J>o Princípio e o Fim.</J>'),(31097,1,66,22,14,'<J>Bem-aventurados aqueles que lavam as suas vestiduras [no sangue do Cordeiro], para que lhes assista o direito à árvore da vida,</J> <J>e entrem na cidade pelas portas.</J>'),(31098,1,66,22,15,'<J>Fora ficam os cães, os feiticeiros, os impuros, os assassinos, os idólatras e todo aquele que ama e pratica a mentira.</J>'),(31099,1,66,22,16,'<J>Eu, Jesus, enviei o meu anjo para vos testificar estas coisas às igrejas. Eu sou a Raiz e a Geração de Davi,</J> <J>a brilhante Estrela da manhã.</J>'),(31100,1,66,22,17,'O Espírito e a noiva dizem: Vem! Aquele que ouve, diga: Vem! Aquele que tem sede venha, e quem quiser receba de graça a água da vida.'),(31101,1,66,22,18,'Eu, a todo aquele que ouve as palavras da profecia deste livro, testifico: Se alguém lhes fizer qualquer acréscimo, Deus lhe acrescentará os flagelos escritos neste livro;'),(31102,1,66,22,19,'e, se alguém tirar qualquer coisa das palavras do livro desta profecia, Deus tirará a sua parte da árvore da vida, da cidade santa e das coisas que se acham escritas neste livro.'),(31103,1,66,22,20,'Aquele que dá testemunho destas coisas diz: <J>Certamente, venho sem demora.</J> Amém! Vem, Senhor Jesus!'),(31104,1,66,22,21,'A graça do Senhor Jesus seja com todos.'),(31105,2,1,1,1,'NO princípio criou Deus os céus e a terra.'),(31106,2,1,1,2,'E a terra era sem forma e vazia; e havia trevas sobre a face do abismo; e o Espírito de Deus se movia sobre a face das águas.'),(31107,2,1,1,3,'E disse Deus: Haja luz. E houve luz.'),(31108,2,1,1,4,'E viu Deus que era boa a luz; e fez Deus separação entre a luz e as trevas.'),(31109,2,1,1,5,'E Deus chamou à luz Dia; e às trevas chamou Noite. E foi a tarde e a manhã o dia primeiro.'),(31110,2,1,1,6,'E disse Deus: Haja uma expansão no meio das águas, e haja separação entre águas e águas.'),(31111,2,1,1,7,'E fez Deus a expansão, e fez separação entre as águas que estavam debaixo da expansão e as águas que estavam sobre a expansão. E assim foi.'),(31112,2,1,1,8,'E chamou Deus à expansão Céus, e foi a tarde e a manhã o dia segundo.'),(31113,2,1,1,9,'E disse Deus: Ajuntem-se as águas debaixo dos céus num lugar; e apareça a porção seca. E assim foi.'),(31114,2,1,1,10,'E chamou Deus à porção seca Terra; e ao ajuntamento das águas chamou Mares. E viu Deus que era bom.'),(31115,2,1,1,11,'E disse Deus: Produza a terra erva verde, erva que dê semente, árvore frutífera que dê fruto segundo a sua espécie, cuja semente esteja nela sobre a terra. E assim foi.'),(31116,2,1,1,12,'E a terra produziu erva, erva dando semente conforme a sua espécie, e a árvore frutífera, cuja semente está nela conforme a sua espécie. E viu Deus que era bom.'),(31117,2,1,1,13,'E foi a tarde e a manhã o dia terceiro.'),(31118,2,1,1,14,'E disse Deus: Haja luminares na expansão dos céus, para haver separação entre o dia e a noite; e sejam eles para sinais e para tempos determinados e para dias e anos.'),(31119,2,1,1,15,'E sejam para luminares na expansão dos céus, para alumiar a terra. E assim foi.'),(31120,2,1,1,16,'E fez Deus os dois grandes luminares: o luminar maior para governar o dia, e o luminar menor para governar a noite; e fez as estrelas.'),(31121,2,1,1,17,'E Deus os pôs na expansão dos céus para alumiar a terra,'),(31122,2,1,1,18,'E para governar o dia e a noite, e para fazer separação entre a luz e as trevas. E viu Deus que era bom.'),(31123,2,1,1,19,'E foi a tarde e a manhã o dia quarto.'),(31124,2,1,1,20,'E disse Deus: Produzam as águas abundantemente répteis de alma vivente; e voem as aves sobre a face da expansão dos céus.'),(31125,2,1,1,21,'E Deus criou as grandes baleias, e todo o réptil de alma vivente que as águas abundantemente produziram conforme as suas espécies; e toda a ave de asas conforme a sua espécie. E viu Deus que era bom.'),(31126,2,1,1,22,'E Deus os abençoou, dizendo: Frutificai e multiplicai-vos, e enchei as águas nos mares; e as aves se multipliquem na terra.'),(31127,2,1,1,23,'E foi a tarde e a manhã o dia quinto.'),(31128,2,1,1,24,'E disse Deus: Produza a terra alma vivente conforme a sua espécie; gado e répteis, e bestas-feras da terra conforme a sua espécie. E assim foi.'),(31129,2,1,1,25,'E fez Deus as bestas-feras da terra conforme a sua espécie, e o gado conforme a sua espécie, e todo o réptil da terra conforme a sua espécie. E viu Deus que era bom.'),(31130,2,1,1,26,'E disse Deus: Façamos o homem à nossa imagem, conforme à nossa semelhança; e domine sobre os peixes do mar, e sobre as aves dos céus, e sobre o gado, e sobre toda a terra, e sobre todo o réptil que se move sobre a terra.'),(31131,2,1,1,27,'E criou Deus o homem à sua imagem; à imagem de Deus o criou; macho e fêmea os criou.'),(31132,2,1,1,28,'E Deus os abençoou, e Deus lhes disse: Frutificai e multiplicai-vos, e enchei a terra, e sujeitai-a; e dominai sobre os peixes do mar, e sobre as aves dos céus, e sobre todo o animal que se move sobre a terra.'),(31133,2,1,1,29,'E disse Deus: Eis que vos tenho dado toda a erva que dá semente, que está sobre a face de toda a terra; e toda a árvore, em que há fruto de árvore que dá semente, ser-vos-á para mantimento.'),(31134,2,1,1,30,'E a todo o animal da terra, e a toda a ave dos céus, e a todo o réptil da terra, em que há alma vivente, toda a erva verde será para mantimento. E assim foi.'),(31135,2,1,1,31,'E viu Deus tudo quanto tinha feito, e eis que era muito bom: e foi a tarde e a manhã o dia sexto.'),(31136,2,1,2,1,'ASSIM os céus, e a terra e todo o seu exército foram acabados.'),(31137,2,1,2,2,'E havendo Deus acabado no dia sétimo a sua obra, que tinha feito, descansou no sétimo dia de toda a sua obra, que tinha feito.'),(31138,2,1,2,3,'E abençoou Deus o dia sétimo, e o santificou; porque nele descansou de toda a sua obra, que Deus criara e fizera.'),(31139,2,1,2,4,'Estas são as origens dos céus e da terra, quando foram criados: no dia em que o Senhor Deus fez a terra e os céus,'),(31140,2,1,2,5,'E toda a planta do campo que ainda não estava na terra, e toda a erva do campo que ainda não brotava; porque ainda o Senhor Deus não tinha feito chover sobre a terra, e não havia homem para lavrar a terra.'),(31141,2,1,2,6,'Um vapor, porém, subia da terra, e regava toda a face da terra.'),(31142,2,1,2,7,'E formou o Senhor Deus o homem do pó da terra, e soprou em seus narizes o fôlego da vida; e o homem foi feito alma vivente.'),(31143,2,1,2,8,'E plantou o Senhor Deus um jardim no Éden, da banda do oriente: e pôs ali o homem que tinha formado.'),(31144,2,1,2,9,'E o Senhor Deus fez brotar da terra toda a árvore agradável à vista, e boa para comida: e a árvore da vida no meio do jardim, e a árvore da ciência do bem e do mal.'),(31145,2,1,2,10,'E saía um rio do Éden para regar o jardim; e dali se dividia e se tornava em quatro braços.'),(31146,2,1,2,11,'O nome do primeiro é Pisom: este é o que rodeia toda a terra de Havilá, onde há ouro.'),(31147,2,1,2,12,'E o ouro dessa terra é bom: ali há o bdélio, e a pedra sardônica.'),(31148,2,1,2,13,'E o nome do segundo rio é Giom: este é o que rodeia toda a terra de Cuse.'),(31149,2,1,2,14,'E o nome do terceiro rio é  Hidéquel: este é o que vai para a banda do oriente da Assíria: e o quarto rio é o Eufrates.'),(31150,2,1,2,15,'E tomou o Senhor Deus o homem, e o pôs no jardim do Éden para o lavrar e o guardar.'),(31151,2,1,2,16,'E ordenou o Senhor Deus ao homem, dizendo: De toda a árvore do jardim comerás livremente,'),(31152,2,1,2,17,'Mas da árvore da ciência do bem e do mal, dela não comerás; porque no dia em que dela comeres, certamente morrerás.'),(31153,2,1,2,18,'E disse o Senhor Deus: Não é bom que o homem esteja só: far-lhe-ei uma adjutora que esteja como diante dele.'),(31154,2,1,2,19,'Havendo pois o Senhor Deus formado da terra todo o animal do campo, e toda a ave dos céus, os trouxe a Adão, para este ver como lhes chamaria; e tudo o que Adão chamou a toda a alma vivente, isso foi o seu nome.'),(31155,2,1,2,20,'E Adão pôs os nomes a todo o gado, e às aves dos céus, e a todo o animal do campo; mas para o homem não se achava adjutora que estivesse como diante dele.'),(31156,2,1,2,21,'Então o Senhor Deus fez cair um sono pesado sobre Adão, e este adormeceu: e tomou uma das suas costelas, e cerrou a carne em seu lugar;'),(31157,2,1,2,22,'E da costela que o Senhor Deus tomou do homem, formou uma mulher: e trouxe-a a Adão.'),(31158,2,1,2,23,'E disse Adão: Esta é agora osso dos meus ossos, e carne da minha carne: esta será chamada varoa, porquanto do varão foi tomada.'),(31159,2,1,2,24,'Portanto deixará o varão o seu pai e a sua mãe, e apegar-se-á à sua mulher, e serão ambos uma carne.'),(31160,2,1,2,25,'E ambos estavam nus, o homem e a sua mulher; e não se envergonhavam.'),(31161,2,1,3,1,'ORA a serpente era mais astuta que todas as alimárias do campo que o Senhor Deus tinha feito. E esta disse à mulher: É assim que Deus disse: Não comereis de toda a árvore do jardim?'),(31162,2,1,3,2,'E disse a mulher à serpente: Do fruto das árvores do jardim comeremos,'),(31163,2,1,3,3,'Mas do fruto da árvore que está no meio do jardim, disse Deus: Não comereis dele, nem nele tocareis, para que não morrais.'),(31164,2,1,3,4,'Então a serpente disse à mulher: Certamente não morrereis.'),(31165,2,1,3,5,'Porque Deus sabe que no dia em que dele comerdes se abrirão os vossos olhos, e sereis como Deus, sabendo o bem e o mal.'),(31166,2,1,3,6,'E vendo a mulher que aquela árvore era boa para se comer, e agradável aos olhos, e árvore desejável para dar entendimento, tomou do seu fruto, e comeu, e deu também a seu marido, e ele comeu com ela.'),(31167,2,1,3,7,'Então foram abertos os olhos de ambos, e conheceram que estavam nus; e coseram folhas de figueira, e fizeram para si aventais.'),(31168,2,1,3,8,'E ouviram a voz do Senhor Deus, que passeava no jardim pela viração do dia: e escondeu-se Adão e sua mulher da presença do Senhor Deus, entre as árvores do jardim.'),(31169,2,1,3,9,'E chamou o Senhor Deus a Adão, e disse-lhe: Onde estás?'),(31170,2,1,3,10,'E ele disse: Ouvi a tua voz soar no jardim, e temi, porque estava nu, e escondi-me.'),(31171,2,1,3,11,'E Deus disse: Quem te mostrou que estavas nu? Comeste tu da árvore de que te ordenei que não comesses?'),(31172,2,1,3,12,'Então disse Adão: A mulher que me deste por companheira, ela me deu da árvore, e comi.'),(31173,2,1,3,13,'E disse o Senhor Deus à mulher: Por que fizeste isto? E disse a mulher: A serpente me enganou, e eu comi.'),(31174,2,1,3,14,'Então o Senhor Deus disse à serpente: Porquanto fizeste isto, maldita serás mais que toda a besta, e mais que todos os animais do campo: sobre o teu ventre andarás, e pó comerás todos os dias da tua vida.'),(31175,2,1,3,15,'E porei inimizade entre ti e a mulher, e entre a tua semente e a sua semente: esta te ferirá a cabeça, e tu lhe ferirás o calcanhar.'),(31176,2,1,3,16,'E à mulher disse: Multiplicarei grandemente a tua dor, e a tua conceição; com dor terás filhos; e o teu desejo será para o teu marido, e ele te dominará.'),(31177,2,1,3,17,'E a Adão disse: Porquanto deste ouvidos à voz de tua mulher, e comeste da árvore de que te ordenei, dizendo: Não comerás dela: maldita é a terra por causa de ti; com dor comerás dela todos os dias da tua vida.'),(31178,2,1,3,18,'Espinhos, e cardos também, te produzirá; e comerás a erva do campo.'),(31179,2,1,3,19,'No suor do teu rosto comerás o teu pão, até que te tornes à terra; porque dela foste tomado: porquanto és pó, e em pó te tornarás.'),(31180,2,1,3,20,'E chamou Adão o nome de sua mulher, Eva; porquanto ela era a mãe de todos os viventes.'),(31181,2,1,3,21,'E fez o Senhor Deus a Adão e a sua mulher túnicas de peles, e os vestiu.'),(31182,2,1,3,22,'Então disse o Senhor Deus: Eis que o homem é como um de nós, sabendo o bem e o mal; ora, pois, para que não estenda a sua mão, e tome também da árvore da vida, e coma e viva eternamente:'),(31183,2,1,3,23,'O Senhor Deus, pois, o lançou fora do jardim do Éden, para lavrar a terra de que fora tomado.'),(31184,2,1,3,24,'E havendo lançado fora o homem, pôs querubins ao oriente do jardim do Éden, e uma espada inflamada que andava ao redor, para guardar o caminho da árvore da vida.'),(31185,2,1,4,1,'E CONHECEU Adão a Eva, sua mulher, e ela concebeu e teve a Caim, e disse: Alcancei do Senhor um varão.'),(31186,2,1,4,2,'E teve mais a seu irmão Abel: e Abel foi pastor de ovelhas, e Caim foi lavrador da terra.'),(31187,2,1,4,3,'E aconteceu ao cabo de dias que Caim trouxe do fruto da terra uma oferta ao Senhor.'),(31188,2,1,4,4,'E Abel também trouxe dos primogênitos das suas ovelhas, e da sua gordura: e atentou o Senhor para Abel e para a sua oferta,'),(31189,2,1,4,5,'Mas para Caim e para a sua oferta não atentou. E irou-se Caim fortemente, e descaiu-lhe o seu semblante.'),(31190,2,1,4,6,'E o Senhor disse a Caim: Por que te iraste? E por que descaiu o teu semblante?'),(31191,2,1,4,7,'Se bem fizeres, não haverá aceitação para ti? E se não fizeres bem, o pecado jaz à porta, e para ti será o seu desejo, e sobre ele dominarás.'),(31192,2,1,4,8,'E falou Caim com o seu irmão Abel: e sucedeu que, estando eles no campo, se levantou Caim contra o seu irmão Abel, e o matou.'),(31193,2,1,4,9,'E disse o Senhor a Caim: Onde está Abel, teu irmão? E ele disse: Não sei: sou eu guardador do meu irmão?'),(31194,2,1,4,10,'E disse Deus: Que fizeste? A voz do sangue do teu irmão clama a mim desde a terra.'),(31195,2,1,4,11,'E agora maldito és tu desde a terra, que abriu a sua boca para receber da tua mão o sangue do teu irmão.'),(31196,2,1,4,12,'Quando lavrares a terra, não te dará mais a sua força; fugitivo e vagabundo serás na terra.'),(31197,2,1,4,13,'Então disse Caim ao Senhor: É maior a minha maldade que a que possa ser perdoada.'),(31198,2,1,4,14,'Eis que hoje me lanças da face da terra, e da tua face me esconderei; e serei fugitivo e vagabundo na terra, e será que todo aquele que me achar me matará.'),(31199,2,1,4,15,'O Senhor porém disse-lhe: Portanto qualquer que matar a Caim, sete vezes será castigado. E pôs o Senhor um sinal em Caim, para que não o ferisse qualquer que o achasse.'),(31200,2,1,4,16,'E saiu Caim de diante da face do Senhor, e habitou na terra de Node, da banda do oriente do Éden.'),(31201,2,1,4,17,'E conheceu Caim a sua mulher, e ela concebeu, e teve a Enoque: e ele edificou uma cidade, e chamou o nome da cidade pelo nome de seu filho Enoque.'),(31202,2,1,4,18,'E a Enoque nasceu Irade, e Irade gerou a Meujael, e Meujael gerou a Metusael, e Metusael gerou a Lameque.'),(31203,2,1,4,19,'E tomou Lameque para si duas mulheres: o nome duma era Ada, e o nome da outra Zila.'),(31204,2,1,4,20,'E Ada teve a Jabal: este foi o pai dos que habitam em tendas, e têm gado.'),(31205,2,1,4,21,'E o nome do seu irmão era Jubal: este foi o pai de todos os que tocam harpa e órgão.'),(31206,2,1,4,22,'E Zila também teve a Tubalcaim, mestre de toda a obra de cobre e de ferro: e a irmã de Tubalcaim foi Naama.'),(31207,2,1,4,23,'E disse Lameque a suas mulheres: Ada e Zila, ouvi a minha voz; vós, mulheres de Lameque, escutai o meu dito: porque eu matei um varão por me ferir, e um mancebo por me pisar.'),(31208,2,1,4,24,'Porque sete vezes Caim será vingado; mas Lameque setenta vezes sete.'),(31209,2,1,4,25,'E tornou Adão a conhecer a sua mulher; e ela teve um filho, e chamou o seu nome Sete; porque, disse ela, Deus me deu outra semente em lugar de Abel; porquanto Caim o matou.'),(31210,2,1,4,26,'E a Sete mesmo também nasceu um filho; e chamou o seu nome Enos: então se começou a invocar o nome do Senhor.'),(31211,2,1,5,1,'ESTE é o livro das gerações de Adão. No dia em que Deus criou o homem, à semelhança de Deus o fez.'),(31212,2,1,5,2,'Macho e fêmea os criou; e os abençoou, e chamou o seu nome Adão, no dia em que foram criados.'),(31213,2,1,5,3,'E Adão viveu cento e trinta anos, e gerou um filho à sua semelhança, conforme à sua imagem, e chamou o seu nome Sete.'),(31214,2,1,5,4,'E foram os dias de Adão, depois que gerou a Sete, oitocentos anos: e gerou filhos e filhas.'),(31215,2,1,5,5,'E foram todos os dias que Adão viveu, novecentos e trinta anos; e morreu.'),(31216,2,1,5,6,'E viveu Sete cento e cinco anos, e gerou a Enos.'),(31217,2,1,5,7,'E viveu Sete, depois que gerou a Enos, oitocentos e sete anos, e gerou filhos e filhas.'),(31218,2,1,5,8,'E foram todos os dias de Sete novecentos e doze anos; e morreu.'),(31219,2,1,5,9,'E viveu Enos noventa anos; e gerou a Cainã.'),(31220,2,1,5,10,'E viveu Enos, depois que gerou a Cainã, oitocentos e quinze anos; e gerou filhos e filhas.'),(31221,2,1,5,11,'E foram todos os dias de Enos novecentos e cinco anos; e morreu.'),(31222,2,1,5,12,'E viveu Cainã setenta anos; e gerou a Maalalel.'),(31223,2,1,5,13,'E viveu Cainã, depois que gerou a Maalalel, oitocentos e quarenta anos; e gerou filhos e filhas.'),(31224,2,1,5,14,'E foram todos os dias de Cainã novecentos e dez anos; e morreu.'),(31225,2,1,5,15,'E viveu Maalalel sessenta e cinco anos; e gerou a Járede.'),(31226,2,1,5,16,'E viveu Maalalel, depois que gerou a Járede, oitocentos e trinta anos; e gerou filhos e filhas.'),(31227,2,1,5,17,'E foram todos os dias de Maalalel oitocentos e noventa e cinco anos; e morreu.'),(31228,2,1,5,18,'E viveu Járede cento e sessenta e dois anos; e gerou a Enoque.'),(31229,2,1,5,19,'E viveu Járede, depois que gerou a Enoque, oitocentos anos; e gerou filhos e filhas.'),(31230,2,1,5,20,'E foram todos os dias de Járede novecentos e sessenta e dois anos; e morreu.'),(31231,2,1,5,21,'E viveu Enoque sessenta e cinco anos; e gerou a Metusala.'),(31232,2,1,5,22,'E andou Enoque com Deus, depois que gerou a Metusala, trezentos anos; e gerou filhos e filhas.'),(31233,2,1,5,23,'E foram todos os dias de Enoque trezentos e sessenta e cinco anos.'),(31234,2,1,5,24,'E andou Enoque com Deus; e não se viu mais; porquanto Deus para si o tomou.'),(31235,2,1,5,25,'E viveu Metusala cento e oitenta e sete anos; e gerou a Lameque.'),(31236,2,1,5,26,'E viveu Metusala, depois que gerou a Lameque, setecentos e oitenta e dois anos; e gerou filhos e filhas.'),(31237,2,1,5,27,'E foram todos os dias de Metusala novecentos e sessenta e nove anos; e morreu.'),(31238,2,1,5,28,'E viveu Lameque cento e oitenta e dois anos; e gerou um filho.'),(31239,2,1,5,29,'E chamou o seu nome Noé, dizendo: Este nos consolará acerca de nossas obras, e do trabalho de nossas mãos, por causa da terra que o Senhor amaldiçoou.'),(31240,2,1,5,30,'E viveu Lameque, depois que gerou a Noé, quinhentos e noventa e cinco anos; e gerou filhos e filhas.'),(31241,2,1,5,31,'E foram todos os dias de Lameque setecentos e setenta e sete anos; e morreu.'),(31242,2,1,5,32,'E era Noé da idade de quinhentos anos, e gerou Noé a Sem, Cão, e Jafé.'),(31243,2,1,6,1,'E ACONTECEU que, como os homens se começaram a multiplicar sobre a face da terra, e lhes nasceram filhas;'),(31244,2,1,6,2,'Viram os filhos de Deus que as filhas dos homens eram formosas; e tomaram para si mulheres de todas as que escolheram.'),(31245,2,1,6,3,'Então disse o Senhor: Não contenderá o meu Espírito para sempre com o homem; porque ele também é carne: porém os seus dias serão cento e vinte anos.'),(31246,2,1,6,4,'Havia naqueles dias gigantes na terra; e também depois, quando os filhos de Deus entraram às filhas dos homens, e delas geraram filhos: estes eram os valentes que houve na antiguidade, os varões de fama.'),(31247,2,1,6,5,'E viu o Senhor que a maldade do homem se multiplicara sobre a terra, e que toda a imaginação dos pensamentos de seu coração era só má continuamente.'),(31248,2,1,6,6,'Então arrependeu-se o Senhor de haver feito o homem sobre a terra, e pesou-lhe em seu coração.'),(31249,2,1,6,7,'E disse o Senhor: Destruirei, de sobre a face da terra, o homem que criei, desde o homem até ao animal, até ao réptil, e até à ave dos céus; porque me arrependo de os haver feito.'),(31250,2,1,6,8,'Noé porém achou graça aos olhos do Senhor.'),(31251,2,1,6,9,'Estas são as gerações de Noé: Noé era varão justo e reto em suas gerações: Noé andava com Deus.'),(31252,2,1,6,10,'E gerou Noé três filhos: Sem, Cão, e Jafé.'),(31253,2,1,6,11,'A terra porém estava corrompida diante da face de Deus: e encheu-se a terra de violência.'),(31254,2,1,6,12,'E viu Deus a terra, e eis que estava corrompida; porque toda a carne havia corrompido o seu caminho sobre a terra.'),(31255,2,1,6,13,'Então disse Deus a Noé: O fim de toda a carne é vindo perante a minha face; porque a terra está cheia de violência; e eis que os desfarei com a terra.'),(31256,2,1,6,14,'Faze para ti uma arca da madeira de Gofer: farás compartimentos na arca, e a betumarás por dentro e por fora com betume.'),(31257,2,1,6,15,'E desta maneira farás: De trezentos côvados o comprimento da arca, e de cinquenta côvados a sua largura, e de trinta côvados a sua altura.'),(31258,2,1,6,16,'Farás na arca uma janela, e de um côvado a acabarás em cima; e a porta da arca porás ao seu lado; far-lhe-ás andares baixos, segundos e terceiros.'),(31259,2,1,6,17,'Porque eis que eu trago um dilúvio de águas sobre a terra, para desfazer toda a carne em que há espírito de vida debaixo dos céus: tudo o que há na terra expirará.'),(31260,2,1,6,18,'Mas contigo estabelecerei o meu pacto; e entrarás na arca tu e os teus filhos, e a tua mulher, e as mulheres de teus filhos contigo.'),(31261,2,1,6,19,'E de tudo o que vive, de toda a carne, dois de cada espécie, meterás na arca, para os conservares vivos contigo; macho e fêmea serão.'),(31262,2,1,6,20,'Das aves conforme a sua espécie, e dos animais conforme a sua espécie, de todo o réptil da terra conforme a sua espécie, dois de cada espécie virão a ti, para os conservares em vida.'),(31263,2,1,6,21,'E tu toma para ti de toda a comida que se come, e ajunta-a para ti; e te será para mantimento para ti e para eles.'),(31264,2,1,6,22,'Assim fez Noé: conforme a tudo o que Deus lhe mandou, assim o fez.'),(31265,2,1,7,1,'DEPOIS disse o Senhor a Noé: Entra tu e toda a tua casa na arca, porque te hei visto justo diante de mim nesta geração.'),(31266,2,1,7,2,'De todo o animal limpo tomarás para ti sete e sete, macho e sua fêmea; mas dos animais que não são limpos, dois, o macho e sua fêmea.'),(31267,2,1,7,3,'Também das aves dos céus sete e sete, macho e fêmea, para se conservar em vida a semente sobre a face de toda a terra.'),(31268,2,1,7,4,'Porque, passados ainda sete dias, farei chover sobre a terra quarenta dias e quarenta noites; e desfarei de sobre a face da terra toda a substância que fiz.'),(31269,2,1,7,5,'E fez Noé conforme a tudo o que o Senhor lhe ordenara.'),(31270,2,1,7,6,'E era Noé da idade de seiscentos anos, quando o dilúvio das águas veio sobre a terra.'),(31271,2,1,7,7,'E entrou Noé, e seus filhos, e sua mulher, e as mulheres de seus filhos com ele na arca, por causa das águas do dilúvio.'),(31272,2,1,7,8,'Dos animais limpos, e dos animais que não são limpos, e das aves e de todo o réptil sobre a terra,'),(31273,2,1,7,9,'Entraram de dois em dois para Noé na arca, macho e fêmea, como Deus ordenara a Noé.'),(31274,2,1,7,10,'E aconteceu que, passados sete dias, vieram sobre a terra as águas do dilúvio.'),(31275,2,1,7,11,'No ano seiscentos da vida de Noé, no mês segundo, aos dezessete dias do mês, naquele mesmo dia se romperam todas as fontes do grande abismo, e as janelas dos céus se abriram,'),(31276,2,1,7,12,'E houve chuva sobre a terra quarenta dias e quarenta noites.'),(31277,2,1,7,13,'E no mesmo dia entrou Noé, e Sem, e Cão, e Jafé, os filhos de Noé, como também a mulher de Noé, e as três mulheres de seus filhos com ele na arca,'),(31278,2,1,7,14,'Eles, e todo o animal conforme a sua espécie, e todo o gado conforme a sua espécie, e todo o réptil que se roja sobre a terra conforme a sua espécie, e toda a ave conforme a sua espécie, todo o pássaro de toda a qualidade.'),(31279,2,1,7,15,'E de toda a carne, em que havia espírito de vida, entraram de dois em dois para Noé na arca.'),(31280,2,1,7,16,'E os que entraram, macho e fêmea de toda a carne entraram, como Deus lhe tinha ordenado: e o Senhor o fechou por fora.'),(31281,2,1,7,17,'E esteve o dilúvio quarenta dias sobre a terra, e cresceram as águas, e levantaram a arca, e ela se elevou sobre a terra.'),(31282,2,1,7,18,'E prevaleceram as águas, e cresceram grandemente sobre a terra; e a arca andava sobre as águas.'),(31283,2,1,7,19,'E as águas prevaleceram excessivamente sobre a terra; e todos os altos montes, que havia debaixo de todo o céu, foram cobertos.'),(31284,2,1,7,20,'Quinze côvados acima prevaleceram as águas; e os montes foram cobertos.'),(31285,2,1,7,21,'E expirou toda a carne que se movia sobre a terra, tanto de ave como de gado e de feras, e de todo o réptil que se roja sobre a terra, e todo o homem.'),(31286,2,1,7,22,'Tudo o que tinha fôlego de espírito de vida em seus narizes, tudo o que havia no seco, morreu.'),(31287,2,1,7,23,'Assim foi desfeita toda a substância que havia sobre a face da terra, desde o homem até ao animal, até ao réptil, e até à ave dos céus; e foram extintos da terra: e ficou somente Noé, e os que com ele estavam na arca.'),(31288,2,1,7,24,'E prevaleceram as águas sobre a terra cento e cinquenta dias.'),(31289,2,1,8,1,'E LEMBROU-SE Deus de Noé e de todo o animal, e de toda a rês que com ele estava na arca; e Deus fez passar um vento sobre a terra, e aquietaram-se as águas.'),(31290,2,1,8,2,'Cerraram-se também as fontes do abismo, e as janelas dos céus, e a chuva dos céus deteve-se.'),(31291,2,1,8,3,'E as águas tornaram de sobre a terra continuamente, e ao cabo de cento e cinquenta dias as águas minguaram.'),(31292,2,1,8,4,'E a arca repousou, no sétimo mês, no dia dezessete do mês, sobre os montes de Arará.'),(31293,2,1,8,5,'E foram as águas indo e minguando até ao décimo mês; no décimo mês, no primeiro dia do mês, apareceram os cumes dos montes.'),(31294,2,1,8,6,'E aconteceu que, ao cabo de quarenta dias, abriu Noé a janela da arca que tinha feito.'),(31295,2,1,8,7,'E soltou um corvo, que saiu, indo e voltando, até que as águas se secaram de sobre a terra.'),(31296,2,1,8,8,'Depois soltou uma pomba, a ver se as águas tinham minguado de sobre a face da terra.'),(31297,2,1,8,9,'A pomba porém não achou repouso para a planta de seu pé, e voltou a ele para a arca; porque as águas estavam sobre a face de toda a terra; e ele estendeu a sua mão, e tomou-a, e meteu-a consigo na arca.'),(31298,2,1,8,10,'E esperou ainda outros sete dias, e tornou a enviar a pomba fora da arca.'),(31299,2,1,8,11,'E a pomba voltou a ele sobre a tarde; e eis, arrancada, uma folha de oliveira no seu bico; e conheceu Noé que as águas tinham minguado sobre a terra.'),(31300,2,1,8,12,'Então esperou ainda outros sete dias; e enviou fora a pomba, mas não tornou mais a ele.'),(31301,2,1,8,13,'E aconteceu que no ano seiscentos e um, no mês primeiro, no primeiro dia do mês, as águas se secaram de sobre a terra. Então Noé tirou a cobertura da arca, e olhou, e eis que a face da terra estava enxuta.'),(31302,2,1,8,14,'E no segundo mês, aos vinte e sete dias do mês, a terra estava seca.'),(31303,2,1,8,15,'Então falou Deus a Noé, dizendo:'),(31304,2,1,8,16,'Sai da arca, tu, e tua mulher, e teus filhos, e as mulheres de teus filhos contigo.'),(31305,2,1,8,17,'Todo o animal que está contigo, de toda a carne, de ave, e de gado, e de todo o réptil que se roja sobre a terra traze fora contigo; e povoem abundantemente a terra, e frutifiquem, e se multipliquem sobre a terra.'),(31306,2,1,8,18,'Então saiu Noé, e seus filhos, e sua mulher, e as mulheres de seus filhos com ele,'),(31307,2,1,8,19,'Todo o animal, todo o réptil, e toda a ave, e tudo o que se move sobre a terra, conforme as suas famílias, saiu para fora da arca.'),(31308,2,1,8,20,'E edificou Noé um altar ao Senhor; e tomou de todo o animal limpo, e de toda a ave limpa, e ofereceu holocaustos sobre o altar.'),(31309,2,1,8,21,'E o Senhor cheirou o suave cheiro e disse o Senhor em seu coração: Não tornarei mais a amaldiçoar a terra por causa do homem; porque a imaginação do coração do homem é má desde a sua meninice, nem tornarei mais a ferir todo o vivente, como fiz.'),(31310,2,1,8,22,'Enquanto a terra durar, sementeira e sega, e frio e calor, e verão e inverno, e dia e noite, não cessarão.'),(31311,2,1,9,1,'E ABENÇOOU Deus a Noé e a seus filhos, e disse-lhes: Frutificai e multiplicai-vos, e enchei a terra.'),(31312,2,1,9,2,'E será o vosso temor e o vosso pavor sobre todo o animal da terra, e sobre toda a ave dos céus; tudo o que se move sobre a terra, e todos os peixes do mar, na vossa mão são entregues.'),(31313,2,1,9,3,'Tudo quanto se move, que é vivente, será para vosso mantimento; tudo vos tenho dado como a erva verde.'),(31314,2,1,9,4,'A carne, porém, com sua vida, isto é, com seu sangue, não comereis.'),(31315,2,1,9,5,'E certamente requererei o vosso sangue, o sangue das vossas vidas; da mão de todo o animal o requererei; como também da mão do homem, e da mão do irmão de cada um requererei a vida do homem.'),(31316,2,1,9,6,'Quem derramar o sangue do homem, pelo homem o seu sangue será derramado; porque Deus fez o homem conforme a sua imagem.'),(31317,2,1,9,7,'Mas vós frutificai e multiplicai-vos; povoai abundantemente a terra, e multiplicai-vos nela.'),(31318,2,1,9,8,'E falou Deus a Noé, e a seus filhos com ele, dizendo:'),(31319,2,1,9,9,'E eu, eis que estabeleço o meu concerto convosco e com a vossa semente depois de vós.'),(31320,2,1,9,10,'E com toda a alma vivente, que convosco está, de aves, de reses, e de todo o animal da terra convosco; desde todos que saíram da arca, até todo o animal da terra.'),(31321,2,1,9,11,'E eu convosco estabeleço o meu concerto, que não será mais destruída toda a carne pelas águas do dilúvio; e que não haverá mais dilúvio para destruir a terra.'),(31322,2,1,9,12,'E disse Deus: Este é o sinal do concerto que ponho entre mim e vós, e entre toda a alma vivente, que está convosco, por gerações eternas.'),(31323,2,1,9,13,'O meu arco tenho posto na nuvem, este será por sinal do concerto entre mim e a terra.'),(31324,2,1,9,14,'E acontecerá que, quando eu trouxer nuvens sobre a terra, aparecerá o arco nas nuvens.'),(31325,2,1,9,15,'Então me lembrarei do meu concerto, que está entre mim e vós, e ainda toda a alma vivente de toda a carne; e as águas não se tornarão mais em dilúvio, para destruir toda a carne.'),(31326,2,1,9,16,'E estará o arco nas nuvens, e eu o verei, para me lembrar do concerto eterno entre Deus e toda a alma vivente de toda a carne, que está sobre a terra.'),(31327,2,1,9,17,'E disse Deus a Noé: Este é o sinal do concerto que tenho estabelecido entre mim e toda a carne, que está sobre a terra.'),(31328,2,1,9,18,'E os filhos de Noé, que da arca saíram, foram Sem, e Cão, e Jafé; e Cão é o pai de Canaã.'),(31329,2,1,9,19,'Estes três foram os filhos de Noé; e destes se povoou toda a terra.'),(31330,2,1,9,20,'E começou Noé a ser lavrador da terra, e plantou uma vinha.'),(31331,2,1,9,21,'E bebeu do vinho, e embebedou-se; e descobriu-se no meio de sua tenda.'),(31332,2,1,9,22,'E viu Cão, o pai de Canaã, a nudez de seu pai, e fê-lo saber a ambos seus irmãos fora.'),(31333,2,1,9,23,'Então tomaram Sem e Jafé uma capa, e puseram-na sobre ambos os seus ombros, e indo virados para trás, cobriram a nudez do seu pai, e os seus rostos eram virados, de maneira que não viram a nudez do seu pai.'),(31334,2,1,9,24,'E despertou Noé do seu vinho, e soube o que seu filho menor lhe fizera.'),(31335,2,1,9,25,'E disse: Maldito seja Canaã; servo dos servos seja aos seus irmãos.'),(31336,2,1,9,26,'E disse: Bendito seja o Senhor Deus de Sem; e seja-lhe Canaã por servo.'),(31337,2,1,9,27,'Alargue Deus a Jafé, e habite nas tendas de Sem; e seja-lhe Canaã por servo.'),(31338,2,1,9,28,'E viveu Noé, depois do dilúvio, trezentos e cinquenta anos.'),(31339,2,1,9,29,'E foram todos os dias de Noé novecentos e cinquenta anos, e morreu.'),(31340,2,1,10,1,'ESTAS pois são as gerações dos filhos de Noé: Sem, Cão, e Jafé; e nasceram-lhes filhos depois do dilúvio.'),(31341,2,1,10,2,'Os filhos de Jafé, são: Gomer e Magogue, e Madai, e Javã, e Tubal, e Meseque, e Tiras.'),(31342,2,1,10,3,'E os filhos de Gomer, são: Asquenaz, e Rifate, e Togarma.'),(31343,2,1,10,4,'E os filhos de Javã, são: Elisá e Tarsis, Quitim, e Dodanim.'),(31344,2,1,10,5,'Por estes foram repartidas as ilhas das nações nas suas terras, cada qual segundo a sua língua, segundo as suas famílias, entre as suas nações.'),(31345,2,1,10,6,'E os filhos de Cão, são: Cuse, e Mizraim, e Pute, e Canaã.'),(31346,2,1,10,7,'E os filhos de Cuse, são: Sebá, e Havilá, e Sabtá, e Raamá, Sabtecá: e os filhos de Raamá são: Seba e Dedã.'),(31347,2,1,10,8,'E Cuse gerou a Ninrode; este começou a ser poderoso na terra.'),(31348,2,1,10,9,'E este foi poderoso caçador diante da face do Senhor; pelo que se diz: Como Ninrode, poderoso caçador diante do Senhor.'),(31349,2,1,10,10,'E o princípio do seu reino foi Babel, e Ereque, e Acade, e Calne, na terra de Sinear.'),(31350,2,1,10,11,'Desta mesma terra saiu à Assíria e edificou a Nínive, e Reobote-Ir e Calá,'),(31351,2,1,10,12,'E Résen, entre Nínive e Calá (esta é a grande cidade).'),(31352,2,1,10,13,'E Mizraim gerou a Ludim, e a Anamim, e a Leabim, e a Naftuim,'),(31353,2,1,10,14,'E a Patrusim e a Caslusim, (donde saíram os Filisteus) e a Caftorim.'),(31354,2,1,10,15,'E Canaã gerou a Sidom, seu primogênito, e a Hete,'),(31355,2,1,10,16,'E ao jebuseu, e amorreu, e girgaseu,'),(31356,2,1,10,17,'E ao heveu, e ao arqueu, e ao sineu,'),(31357,2,1,10,18,'E ao arvadeu, e ao zemareu, e ao hamateu, e depois se espalharam as famílias dos cananeus.'),(31358,2,1,10,19,'E foi o termo dos cananeus desde Sidom, indo para Gerar, até Gaza; indo para Sodoma, e Gomorra, e Adama, e Zeboim, até Lasa.'),(31359,2,1,10,20,'Estes são os filhos de Cão segundo as suas famílias, segundo as suas línguas, em suas terras, em suas nações.'),(31360,2,1,10,21,'E a Sem nasceram filhos, e ele é o pai de todos os filhos de Éber, o irmão mais velho de Jafé.'),(31361,2,1,10,22,'os filhos de Sem são: Elão e Assur, e Arpachade, e Lude, e Arã.'),(31362,2,1,10,23,'E os filhos de Arã são: Uz, e Hul, e Géter, e Mas.'),(31363,2,1,10,24,'E Arpachade gerou a Selá; e Selá gerou a Éber.'),(31364,2,1,10,25,'E a Éber nasceram dois filhos: o nome dum foi Pelegue, porquanto em seus dias se repartiu a terra, e o nome do seu irmão foi Joctã.'),(31365,2,1,10,26,'E Joctã gerou a Almodade, e a Selefe, e a Hazarmavete, e a Jerá;'),(31366,2,1,10,27,'E a Hadorão, e a Uzal, e a Diclá;'),(31367,2,1,10,28,'E a Obal, e Abimael, e a Seba;'),(31368,2,1,10,29,'E a Ofir, e a Havilá e a Jobabe; todos estes foram filhos de Joctã.'),(31369,2,1,10,30,'E foi a sua habitação desde Messa, indo para Sefar, montanha do Oriente.'),(31370,2,1,10,31,'Estes são os filhos de Sem segundo as suas famílias, segundo as suas línguas, nas suas terras, segundo as suas nações.'),(31371,2,1,10,32,'Estas são as famílias dos filhos de Noé segundo as suas gerações, nas suas nações; e destes foram divididas as nações na terra depois do dilúvio.'),(31372,2,1,11,1,'E ERA toda a terra duma mesma língua, e duma mesma fala.'),(31373,2,1,11,2,'E aconteceu que, partindo eles do Oriente, acharam um vale na terra de Sinear, e habitaram ali.'),(31374,2,1,11,3,'E disseram uns aos outros: Eia, façamos tijolos, e queimemo-los bem. E foi-lhes o tijolo por pedra, e o betume por cal.'),(31375,2,1,11,4,'E disseram: Eia, edifiquemos nós uma cidade e uma torre cujo cume toque nos céus, e façamo-nos um nome, para que não sejamos espalhados sobre a face de toda a terra.'),(31376,2,1,11,5,'Então desceu o Senhor para ver a cidade e a torre que os filhos dos homens edificavam;'),(31377,2,1,11,6,'E disse: Eis que o povo é um, e todos têm uma mesma língua; e isto é o que começam a fazer; e agora, não haverá restrição para tudo o que eles intentarem fazer.'),(31378,2,1,11,7,'Eia, desçamos, e confundamos ali a sua língua, para que não entenda um a língua do outro.'),(31379,2,1,11,8,'Assim o Senhor os espalhou dali sobre a face de toda a terra; e cessaram de edificar a cidade.'),(31380,2,1,11,9,'Por isso se chamou o seu nome Babel, porquanto ali confundiu o Senhor a língua de toda a terra, e dali os espalhou o Senhor sobre a face de toda a terra.'),(31381,2,1,11,10,'Estas são as gerações de Sem: Sem era da idade de cem anos, e gerou a Arpachade, dois anos depois do dilúvio.'),(31382,2,1,11,11,'E viveu Sem, depois que gerou a Arpachade, quinhentos anos; e gerou filhos e filhas.'),(31383,2,1,11,12,'E viveu Arpachade trinta e cinco anos, e gerou a Selá.'),(31384,2,1,11,13,'E viveu Arpachade, depois que gerou a Selá, quatrocentos e três anos; e gerou filhos e filhas.'),(31385,2,1,11,14,'E viveu Selá trinta anos, e gerou a Éber;'),(31386,2,1,11,15,'E viveu Selá, depois que gerou a Éber, quatrocentos e três anos, e gerou filhos e filhas.'),(31387,2,1,11,16,'E viveu Éber trinta e quatro anos, e gerou a Pelegue:'),(31388,2,1,11,17,'E viveu Éber, depois que gerou a Pelegue, quatrocentos e trinta anos, e gerou filhos e filhas.'),(31389,2,1,11,18,'E viveu Pelegue trinta anos, e gerou a Reú:'),(31390,2,1,11,19,'E viveu Pelegue, depois que gerou a Reú, duzentos e nove anos, e gerou filhos e filhas.'),(31391,2,1,11,20,'E viveu Reú trinta e dois anos, e gerou a Serugue:'),(31392,2,1,11,21,'E viveu Reú, depois que gerou a Serugue, duzentos e sete anos, e gerou filhos e filhas.'),(31393,2,1,11,22,'E viveu Serugue trinta anos, e gerou a Naor:'),(31394,2,1,11,23,'E viveu Serugue, depois que gerou a Naor, duzentos anos, e gerou filhos e filhas.'),(31395,2,1,11,24,'E viveu Naor vinte e nove anos, e gerou a Terá;'),(31396,2,1,11,25,'E viveu Naor, depois que gerou a Terá, cento e dezenove anos, e gerou filhos e filhas.'),(31397,2,1,11,26,'E viveu Terá setenta anos, e gerou a Abrão, a Naor, e a Harã.'),(31398,2,1,11,27,'E estas são as gerações de Terá: Terá gerou a Abrão, a Naor, e a Harã; e Harã gerou a Ló.'),(31399,2,1,11,28,'E morreu Harã estando seu pai Terá ainda vivo, na terra do seu nascimento, em Ur dos Caldeus.'),(31400,2,1,11,29,'E tomaram Abrão e Naor mulheres para si: o nome da mulher de Abrão era Sarai, e o nome da mulher de Naor era Milca, filha de Harã, pai de Milca, e pai de Iscá.'),(31401,2,1,11,30,'E Sarai foi estéril, e não tinha filhos.'),(31402,2,1,11,31,'E tomou Terá a Abrão seu filho e a Ló filho de Harã, filho de seu filho e a Sarai sua nora, mulher de seu filho Abrão e saiu com eles de Ur dos Caldeus, para ir à terra de Canaã; e vieram até Harã, e habitaram ali.'),(31403,2,1,11,32,'E foram os dias de Terá duzentos e cinco anos; e morreu Terá em Harã.'),(31404,2,1,12,1,'ORA, o Senhor disse a Abrão: Sai-te da tua terra, e da tua parentela e da casa de teu pai, para a terra que eu te mostrarei.'),(31405,2,1,12,2,'E far-te-ei uma grande nação, e abençoar-te-ei, e engrandecerei o teu nome e tu serás uma bênção.'),(31406,2,1,12,3,'E abençoarei os que te abençoarem e amaldiçoarei os que te amaldiçoarem; e em ti serão benditas todas as famílias da terra.'),(31407,2,1,12,4,'Assim partiu Abrão, como o Senhor lhe tinha dito, e foi Ló com ele; e era Abrão da idade de setenta e cinco anos, quando saiu de Harã.'),(31408,2,1,12,5,'E tomou Abrão a Sarai, sua mulher, e a Ló, filho de seu irmão, e toda a sua fazenda, que haviam adquirido, e as almas que lhe acresceram em Harã; e saíram para irem à terra de Canaã; e vieram à terra de Canaã.'),(31409,2,1,12,6,'E passou Abrão por aquela terra até ao lugar de Siquém, até ao carvalho de Moré; e estavam então os cananeus na terra.'),(31410,2,1,12,7,'E apareceu o Senhor a Abrão, e disse: À tua semente darei esta terra. E edificou ali um altar ao Senhor, que lhe aparecera.'),(31411,2,1,12,8,'E moveu-se dali para a montanha à banda do Oriente de Betel, e armou a sua tenda, tendo Betel ao Ocidente, e Ai ao Oriente; e edificou ali um altar ao Senhor, e invocou o nome do Senhor.'),(31412,2,1,12,9,'Depois caminhou Abrão dali, seguindo ainda para a banda do Sul.'),(31413,2,1,12,10,'E havia fome naquela terra; e desceu Abrão ao Egito, para peregrinar ali, porquanto a fome era grande na terra.'),(31414,2,1,12,11,'E aconteceu que, chegando ele para entrar no Egito, disse a Sarai, sua mulher: Ora bem sei que és mulher formosa à vista;'),(31415,2,1,12,12,'E será que, quando os egípcios te virem, dirão: Esta é a sua mulher. E matar-me-ão a mim, e a ti te guardarão em vida.'),(31416,2,1,12,13,'Dize, peço-te, que és minha irmã, para que me vá bem por tua causa, e que viva a minha alma por amor de ti.'),(31417,2,1,12,14,'E aconteceu que, entrando Abrão no Egito, viram os egípcios a mulher, que era mui formosa.'),(31418,2,1,12,15,'E viram-na os príncipes de Faraó, e gabaram-na diante de Faraó; e foi a mulher tomada para a casa de Faraó.'),(31419,2,1,12,16,'E fez bem a Abrão por amor dela; e ele teve ovelhas, e vacas, e jumentos, servos e servas, e jumentas, e camelos.'),(31420,2,1,12,17,'Feriu, porém, o Senhor a Faraó com grandes pragas, e a sua casa, por causa de Sarai, mulher de Abrão.'),(31421,2,1,12,18,'Então chamou Faraó a Abrão, e disse: Que é isto que me fizeste? Por que não me disseste que ela era tua mulher?'),(31422,2,1,12,19,'Por que disseste: É minha irmã? de maneira que a houvera tomado por minha mulher; agora, pois, eis aqui tua mulher; toma-a e vai-te.'),(31423,2,1,12,20,'E Faraó deu ordens aos seus varões a seu respeito, e acompanharam-no a ele, e a sua mulher, e a tudo o que tinha.'),(31424,2,1,13,1,'SUBIU, pois, Abrão do Egito para a banda do Sul, ele e sua mulher, e tudo o que tinha, e com ele Ló.'),(31425,2,1,13,2,'E ia Abrão muito rico em gado, em prata, e em ouro.'),(31426,2,1,13,3,'E fez as suas jornadas do Sul até Betel, até ao lugar onde ao princípio estivera a sua tenda, entre Betel e Ai:'),(31427,2,1,13,4,'Até ao lugar do altar que dantes ali tinha feito; e Abrão invocou ali o nome do Senhor.'),(31428,2,1,13,5,'E também Ló, que ia com Abrão, tinha rebanhos, e vacas, e tendas.'),(31429,2,1,13,6,'E não tinha capacidade a terra para poderem habitar juntos; porque a sua fazenda era muita; de maneira que não podiam habitar juntos.'),(31430,2,1,13,7,'E houve contenda entre os pastores do gado de Abrão, e os pastores do gado de Ló; e os cananeus e os ferezeus habitavam então na terra.'),(31431,2,1,13,8,'E disse Abrão a Ló: Ora não haja contenda entre mim e ti, e entre os meus pastores e os teus pastores, porque irmãos somos.'),(31432,2,1,13,9,'Não está toda a terra diante de ti? Eia, pois, aparta-te de mim; se escolheres a esquerda, irei para a direita; e se a direita escolheres, eu irei para a esquerda.'),(31433,2,1,13,10,'E levantou Ló os seus olhos, e viu toda a campina do Jordão, que era toda bem regada, antes do Senhor ter destruído Sodoma e Gomorra, e era como o jardim do Senhor, como a terra do Egito, quando se entra em Zoar.'),(31434,2,1,13,11,'Então Ló escolheu para si toda a campina do Jordão, e partiu Ló para o Oriente, e apartaram-se um do outro.'),(31435,2,1,13,12,'Habitou Abrão na terra de Canaã, e Ló habitou nas cidades da campina, e armou as suas tendas até Sodoma.'),(31436,2,1,13,13,'Ora eram maus os varões de Sodoma, e grandes pecadores contra o Senhor.'),(31437,2,1,13,14,'E disse o Senhor a Abrão, depois que Ló se apartou dele: Levanta agora os teus olhos, e olha desde o lugar onde estás, para a banda do Norte, e do Sul, e do Oriente, e do Ocidente;'),(31438,2,1,13,15,'Porque toda esta terra que vês, te hei de dar a ti, e à tua semente, para sempre.'),(31439,2,1,13,16,'E farei a tua semente como o pó da terra; de maneira que se alguém puder contar o pó da terra, também a tua semente será contada.'),(31440,2,1,13,17,'Levanta-te, percorre essa terra, no seu comprimento e na sua largura; porque a ti a darei.'),(31441,2,1,13,18,'E Abrão armou as suas tendas, e veio e habitou nos carvalhais de Manre, que estão junto a Hebrom; e edificou ali um altar ao Senhor.'),(31442,2,1,14,1,'E ACONTECEU nos dias de Anrafel, rei de Sinear, Arioque, rei de Elasar, Quedorlaomer, rei de Elão, e Tidal, rei de Goim.'),(31443,2,1,14,2,'Que estes fizeram guerra a Bera, rei de Sodoma, a Birsa, rei de Gomorra, a Sinabe, rei de Admá e a Semeber, rei de Zeboim e ao rei de Bela (esta é Zoar).'),(31444,2,1,14,3,'Todos estes se ajuntaram no vale de Sidim (que é o mar de sal).'),(31445,2,1,14,4,'Doze anos haviam servido a Quedorlaomer, mas ao décimo terceiro ano rebelaram-se.'),(31446,2,1,14,5,'E ao décimo quarto ano veio Quedorlaomer, e os reis que estavam com ele, e feriram aos Refains em Asterotecarnaim, e aos zuzins em Hão, e aos emins em Savé-Quiriataim,'),(31447,2,1,14,6,'E aos horeus no seu monte Seir, até à campina de Parã, que está junto ao deserto.'),(31448,2,1,14,7,'Depois tornaram, e vieram a Emispate (que é Cades), e feriram toda a terra dos amalequitas, e também os amorreus, que habitavam em Hazazontamar.'),(31449,2,1,14,8,'Então saiu o rei de Sodoma, e o rei de Gomorra, e o rei de Admá, e o rei de Zeboim, e o rei de Bela (esta é Zoar), e ordenaram batalha contra eles no vale de Sidim,'),(31450,2,1,14,9,'Contra Quedorlaomer, rei de Elão, e Tidal, rei de Goim, e Anrafel, rei de Sinear, e Arioque, rei de Elasar; quatro reis contra cinco.'),(31451,2,1,14,10,'E o vale de Sidim estava cheio de poços de betume; e fugiram os reis de Sodoma, e de Gomorra, e caíram ali; e os restantes fugiram para um monte.'),(31452,2,1,14,11,'E tomaram toda a fazenda de Sodoma, e de Gomorra, e todo o seu mantimento, e foram-se.'),(31453,2,1,14,12,'Também tomaram a Ló, que habitava em Sodoma, filho do irmão de Abrão e a sua fazenda, e foram-se.'),(31454,2,1,14,13,'Então veio um que escapara, e o contou a Abrão, o hebreu; ele habitava junto dos carvalhais de Manre, o amorreu, irmão de Escol, e irmão de Aner; eles eram confederados de Abrão.'),(31455,2,1,14,14,'Ouvindo pois Abrão que o seu irmão estava preso, armou os seus criados, nascidos em sua casa, trezentos e dezoito, e os perseguiu até Dã.'),(31456,2,1,14,15,'E dividiu-se contra eles de noite, ele e os seus criados, e os feriu, e os perseguiu até Hoba, que fica à esquerda de Damasco.'),(31457,2,1,14,16,'E tornou a trazer toda a fazenda, e tornou a trazer também a Ló, seu irmão, e a sua fazenda, e também as mulheres e o povo.'),(31458,2,1,14,17,'E o rei de Sodoma saiu-lhes ao encontro (depois que voltou de ferir a Quedorlaomer e aos reis que estavam com ele) no vale de Savé, que é o vale do rei.'),(31459,2,1,14,18,'E Melquisedeque, rei de Salém, trouxe pão e vinho; e era este sacerdote do Deus Altíssimo.'),(31460,2,1,14,19,'E abençoou-o, e disse: Bendito seja Abrão do Deus Altíssimo, o Possuidor dos céus e da terra;'),(31461,2,1,14,20,'E bendito seja o Deus Altíssimo, que entregou os teus inimigos nas tuas mãos. E deu-lhe o dízimo de tudo.'),(31462,2,1,14,21,'E o rei de Sodoma disse a Abrão: Dá-me a mim as almas, e a fazenda toma para ti.'),(31463,2,1,14,22,'Abrão, porém, disse ao rei de Sodoma: Levantei minha mão ao Senhor, o Deus Altíssimo, o Possuidor dos céus e da terra,'),(31464,2,1,14,23,'Que desde um fio até à correia, dum sapato, não tomarei cousa alguma de tudo o que é teu; para que não digas: Eu enriqueci a Abrão;'),(31465,2,1,14,24,'Salvo tão somente o que os mancebos comeram, e a parte que toca aos varões que comigo foram, Aner, Escol, e Manre; estes que tomem a sua parte.'),(31466,2,1,15,1,'DEPOIS destas cousas veio a palavra do Senhor a Abrão em visão, dizendo: Não temas, Abrão, eu sou o teu escudo, o teu grandíssimo galardão.'),(31467,2,1,15,2,'Então disse Abrão: Senhor Jeová, que me hás de dar, pois ando sem filhos, e o mordomo da minha casa é o damasceno Eliézer?'),(31468,2,1,15,3,'Disse mais Abrão: Eis que me não tens dado semente, e eis que um nascido na minha casa será o meu herdeiro.'),(31469,2,1,15,4,'E eis que veio a palavra do Senhor a ele, dizendo: Este não será o teu herdeiro; mas aquele que de tuas entranhas sair, esse será o teu herdeiro.'),(31470,2,1,15,5,'Então o levou fora, e disse: Olha agora para os céus, e conta as estrelas, se as podes contar. E disse-lhe: Assim será a tua semente.'),(31471,2,1,15,6,'E creu ele no Senhor, e foi-lhe imputado isto por justiça.'),(31472,2,1,15,7,'Disse-lhe mais: Eu sou o Senhor, que te tirei de Ur dos caldeus, para dar-te a ti esta terra, para a herdares.'),(31473,2,1,15,8,'E disse ele: Senhor Jeová, como saberei que hei de herdá-la?'),(31474,2,1,15,9,'E disse-lhe: Toma-me uma bezerra de três anos, e uma cabra de três anos, e um carneiro de três anos, uma rola, e um pombinho.'),(31475,2,1,15,10,'E trouxe-lhe todos estes, e partiu-os pelo meio, e pôs cada parte deles em frente da outra; mas as aves não partiu.'),(31476,2,1,15,11,'E as aves desciam sobre os cadáveres; Abrão, porém, as enxotava.'),(31477,2,1,15,12,'E pondo-se o sol, um profundo sono caiu sobre Abrão; e eis que grande espanto e grande escuridão caiu sobre ele.'),(31478,2,1,15,13,'Então disse a Abrão: Saibas, de certo, que peregrina será a tua semente em terra que não é sua, e servi-los-ão; e afligi-los-ão quatrocentos anos;'),(31479,2,1,15,14,'Mas também eu julgarei a gente, a qual servirão, e depois sairão com grande fazenda.'),(31480,2,1,15,15,'E tu irás a teus pais em paz; em boa velhice serás sepultado.'),(31481,2,1,15,16,'E a quarta geração tornará para cá; porque a medida da injustiça dos amorreus não está ainda cheia.'),(31482,2,1,15,17,'E sucedeu que, posto o sol, houve escuridão; e eis um forno de fumo, e uma tocha de fogo, que passou por aquelas metades.'),(31483,2,1,15,18,'Naquele mesmo dia fez o Senhor um concerto com Abrão, dizendo: À tua semente tenho dado esta terra, desde o rio Egito até ao grande rio Eufrates;'),(31484,2,1,15,19,'E o queneu, e o quenezeu, e o cadmoneu,'),(31485,2,1,15,20,'E o heteu, e o ferezeu, e os refains,'),(31486,2,1,15,21,'E o amorreu, e o cananeu, e o girgaseu, e o jebuseu.'),(31487,2,1,16,1,'ORA Sarai, mulher de Abrão, não lhe gerava filhos, e ele tinha uma serva egípcia, cujo nome era Hagar.'),(31488,2,1,16,2,'E disse Sarai a Abrão: Eis que o Senhor me tem impedido de gerar; entra pois à minha serva; porventura terei filhos dela. E ouviu Abrão a voz de Sarai.'),(31489,2,1,16,3,'Assim tomou Sarai, mulher de Abrão, a Hagar egípcia, sua serva, e deu-a por mulher a Abrão seu marido, ao fim de dez anos que Abrão habitara na terra de Canaã.'),(31490,2,1,16,4,'E ele entrou a Hagar, e ela concebeu; e vendo ela que concebera, foi sua senhora desprezada aos seus olhos.'),(31491,2,1,16,5,'Então disse Sarai a Abrão: Meu agravo seja sobre ti; minha serva pus eu em teu regaço; vendo ela agora que concebeu, sou menosprezada aos seus olhos; o Senhor julgue entre mim e ti.'),(31492,2,1,16,6,'E disse Abrão a Sarai: Eis que tua serva está na tua mão, faze-lhe o que bom é aos teus olhos. E afligiu-a Sarai, e ela fugiu de sua face.'),(31493,2,1,16,7,'E o anjo do Senhor a achou junto a uma fonte de água no deserto, junto à fonte no caminho de Sur.'),(31494,2,1,16,8,'E disse: Hagar, serva de Sarai, donde vens, e para onde vais? E ela disse: Venho fugida da face de Sarai minha senhora.'),(31495,2,1,16,9,'Então lhe disse o anjo do Senhor: Torna-te para tua senhora, e humilha-te debaixo de suas mãos.'),(31496,2,1,16,10,'Disse-lhe mais o anjo do Senhor: Multiplicarei sobremaneira a tua semente, que não será contada, por numerosa que será.'),(31497,2,1,16,11,'Disse-lhe também o anjo do Senhor: Eis que concebeste, e terás um filho, e chamarás o seu nome Ismael; porquanto o Senhor ouviu a tua aflição.'),(31498,2,1,16,12,'E ele será homem bravo, e a sua mão será contra todos, e a mão de todos contra ele; e habitará diante da face de todos os seus irmãos.'),(31499,2,1,16,13,'E ela chamou o nome do Senhor, que com ela falava: Tu és Deus da vista, porque disse: Não olhei eu também para aquele que me vê?'),(31500,2,1,16,14,'Por isso se chama aquele poço de Laai-Roi; eis que está entre Cades e Berede.'),(31501,2,1,16,15,'E Hagar deu um filho a Abrão; e Abrão chamou o nome do seu filho, que tivera Hagar, Ismael.'),(31502,2,1,16,16,'E era Abrão da idade de oitenta e seis anos, quando Hagar deu Ismael a Abrão.'),(31503,2,1,17,1,'SENDO pois Abrão da idade de noventa e nove anos, apareceu o Senhor a Abrão, e disse-lhe: Eu sou o Deus Todo-poderoso, anda em minha presença e sê perfeito;'),(31504,2,1,17,2,'E porei o meu concerto entre mim e ti, e te multiplicarei grandissimamente.'),(31505,2,1,17,3,'Então caiu Abrão sobre o seu rosto, e falou Deus com ele, dizendo:'),(31506,2,1,17,4,'Quanto a mim, eis o meu concerto contigo é, e serás o pai de uma multidão de nações;'),(31507,2,1,17,5,'E não se chamará mais o teu nome Abrão, mas Abraão será o teu nome; porque por pai da multidão de nações te tenho posto;'),(31508,2,1,17,6,'E te farei frutificar grandissimamente, e de ti farei nações, e reis sairão de ti;'),(31509,2,1,17,7,'E estabelecerei o meu concerto entre mim e ti e a tua semente depois de ti em suas gerações, por concerto perpétuo, para te ser a ti por Deus, e à tua semente depois de ti.'),(31510,2,1,17,8,'E te darei a ti, e à tua semente depois de ti, a terra de tuas peregrinações, toda a terra de Canaã em perpétua possessão, e ser-lhes-ei o seu Deus.'),(31511,2,1,17,9,'Disse mais Deus a Abraão: Tu, porém, guardarás o meu concerto, tu, e a tua semente depois de ti, nas suas gerações.'),(31512,2,1,17,10,'Este é o meu concerto, que guardareis entre mim e vós, e a tua semente depois de ti: Que todo o macho será circuncidado.'),(31513,2,1,17,11,'E circuncidareis a carne do vosso prepúcio; e isto será por sinal do concerto entre mim e vós.'),(31514,2,1,17,12,'O filho de oito dias, pois, será circuncidado, todo o macho nas vossas gerações; o nascido na casa, e o comprado por dinheiro a qualquer estrangeiro, que não for da tua semente.'),(31515,2,1,17,13,'Com efeito será circuncidado o nascido em tua casa, e o comprado por teu dinheiro; e estará o meu concerto na vossa carne por concerto perpétuo.'),(31516,2,1,17,14,'E o macho com prepúcio, cuja carne do prepúcio não estiver circuncidada, aquela alma será extirpada dos seus povos; quebrantou o meu concerto.'),(31517,2,1,17,15,'Disse Deus mais a Abraão: a Sarai tua mulher não chamarás mais pelo nome de Sarai, mas Sara será o seu nome.'),(31518,2,1,17,16,'Porque eu a hei de abençoar, e te hei de dar a ti dela um filho; e a abençoarei, e será mãe das nações; reis de povos sairão dela.'),(31519,2,1,17,17,'Então caiu Abraão sobre o seu rosto, e riu-se e disse no seu coração: A um homem de cem anos há de nascer um filho? E conceberá Sara na idade de noventa anos?'),(31520,2,1,17,18,'E disse Abraão a Deus: Oxalá que viva Ismael diante de teu rosto!'),(31521,2,1,17,19,'E disse Deus: Na verdade, Sara tua mulher te dará um filho, e chamarás o seu nome Isaque, e com ele estabelecerei o meu concerto, por concerto perpétuo para a sua semente depois dele.'),(31522,2,1,17,20,'E enquanto a Ismael, também te tenho ouvido; eis aqui o tenho abençoado, e fá-lo-ei frutificar, e fá-lo-ei multiplicar grandissimamente; doze príncipes gerará, e dele farei uma grande nação.'),(31523,2,1,17,21,'O meu concerto, porém, estabelecerei com Isaque, o qual Sara te dará neste tempo determinado, no ano seguinte.'),(31524,2,1,17,22,'E acabou de falar com ele, e subiu Deus de Abraão.'),(31525,2,1,17,23,'Então tomou Abraão a seu filho Ismael, e a todos os nascidos na sua casa, e a todos os comprados por seu dinheiro, todo o macho entre os homens da casa de Abraão; e circuncidou a carne do seu prepúcio, naquele mesmo dia, como Deus falara com ele.'),(31526,2,1,17,24,'E era Abraão da idade de noventa e nove anos, quando lhe foi circuncidada a carne do seu prepúcio.'),(31527,2,1,17,25,'E Ismael, seu filho, era da idade de treze anos, quando lhe foi circuncidada a carne do seu prepúcio.'),(31528,2,1,17,26,'Neste mesmo dia foi circuncidado Abraão e Ismael seu filho.'),(31529,2,1,17,27,'E todos os homens da sua casa, o nascido em casa, e o comprado por dinheiro do estrangeiro, foram circuncidados com ele.'),(31530,2,1,18,1,'DEPOIS apareceu-lhe o Senhor nos carvalhais de Manre, estando ele assentado à porta da tenda, quando tinha aquecido o dia.'),(31531,2,1,18,2,'E levantou os seus olhos, e olhou, e eis três varões estavam em pé junto a ele. E vendo-os, correu da porta da tenda ao seu encontro, e inclinou-se à terra,'),(31532,2,1,18,3,'E disse: Meu Senhor, se agora tenho achado graça nos teus olhos, rogo-te que não passes de teu servo.'),(31533,2,1,18,4,'Traga-se agora uma pouca de água e lavai os vossos pés, e recostai-vos debaixo desta árvore;'),(31534,2,1,18,5,'E trarei um bocado de pão, para que esforceis o vosso coração; depois passareis adiante, porquanto por isso chegastes até vosso servo. E disseram: Assim faze como tens dito.'),(31535,2,1,18,6,'E Abraão apressou-se em ir ter com Sara à tenda, e disse-lhe: Amassa depressa três medidas de flor de farinha, e faze bolos.'),(31536,2,1,18,7,'E correu Abraão às vacas, e tomou uma vitela tenra e boa, e deu-a ao moço, que se apressou em prepará-la.'),(31537,2,1,18,8,'E tomou manteiga e leite, e a vitela que tinha preparado, e pôs tudo diante deles, e ele estava em pé junto a eles debaixo da árvore; e comeram.'),(31538,2,1,18,9,'E disseram-lhe: Onde está Sara, tua mulher? E ele disse: Ei-la aí está na tenda.'),(31539,2,1,18,10,'E disse: Certamente tornarei a ti por este tempo da vida; e eis que Sara tua mulher terá um filho. E ouviu-o Sara à porta da tenda, que estava atrás dele.'),(31540,2,1,18,11,'E eram Abraão e Sara já velhos, e adiantados em idade; já a Sara havia cessado o costume das mulheres.'),(31541,2,1,18,12,'Assim pois riu-se Sara consigo, dizendo: Terei ainda deleite depois de haver envelhecido, sendo também o meu senhor já velho?'),(31542,2,1,18,13,'E disse o Senhor a Abraão: Porque se riu Sara, dizendo: Na verdade gerarei eu ainda, havendo já envelhecido?'),(31543,2,1,18,14,'Haveria cousa alguma difícil ao Senhor? Ao tempo determinado tornarei a ti por este tempo da vida, e Sara terá um filho.'),(31544,2,1,18,15,'E Sara negou, dizendo: Não me ri: porquanto temeu. E ele disse: Não digas isso, porque te riste.'),(31545,2,1,18,16,'E levantaram-se aqueles varões dali; e olharam para a banda de Sodoma; e Abraão ia com eles, acompanhando-os.'),(31546,2,1,18,17,'E disse o Senhor: Ocultarei eu a Abraão o que faço,'),(31547,2,1,18,18,'Visto que Abraão certamente virá a ser uma grande e poderosa nação, e nele serão benditas todas as nações da terra?'),(31548,2,1,18,19,'Porque eu o tenho conhecido, que ele há de ordenar a seus filhos e a sua casa depois dele, para que guardem o caminho do Senhor, para obrarem com justiça e juízo; para que o Senhor faça vir sobre Abraão o que acerca dele tem falado.'),(31549,2,1,18,20,'Disse mais o Senhor: Porquanto o clamor de Sodoma e Gomorra se tem multiplicado, e porquanto o seu pecado se tem agravado muito,'),(31550,2,1,18,21,'Descerei agora, e verei se com efeito têm praticado segundo este clamor, que é vindo até mim; e se não, sabê-lo-ei.'),(31551,2,1,18,22,'Então viraram aqueles varões o rosto dali, e foram-se para Sodoma; mas Abraão ficou ainda em pé diante da face do Senhor.'),(31552,2,1,18,23,'E chegou-se Abraão, dizendo: Destruirás também o justo com o ímpio?'),(31553,2,1,18,24,'Se porventura houver cinquenta justos na cidade, destruí-los-ás também, e não pouparás o lugar por causa dos cinquenta justos que estão dentro dela?'),(31554,2,1,18,25,'Longe de ti que faças tal coisa, que mates o justo com o ímpio; que o justo seja como o ímpio, longe de ti seja. Não faria justiça o Juiz de toda a terra?'),(31555,2,1,18,26,'Então disse o Senhor: Se eu em Sodoma achar cinquenta justos dentro da cidade, pouparei a todo o lugar por amor deles.'),(31556,2,1,18,27,'E respondeu Abraão, dizendo: Eis que agora me atrevi a falar ao Senhor, ainda que sou pó e cinza:'),(31557,2,1,18,28,'Se porventura faltarem de cinquenta justos cinco, destruirás por aqueles cinco toda a cidade? E disse: Não a destruirei, se eu achar ali quarenta e cinco.'),(31558,2,1,18,29,'E continuou ainda a falar-lhe, e disse: Se porventura acharem ali quarenta? E disse: Não o farei por amor dos quarenta.'),(31559,2,1,18,30,'Disse mais: Ora não se ire o Senhor, se eu ainda falar: Se porventura se acharem ali trinta? E disse: Não o farei se achar ali trinta.'),(31560,2,1,18,31,'E disse: Eis que agora me atrevi a falar ao Senhor: Se porventura se acharem ali vinte? E disse: Não a destruirei por amor dos vinte.'),(31561,2,1,18,32,'Disse mais: Ora não se ire o Senhor que ainda só mais esta vez falo: Se porventura se acharem ali dez? E disse: Não a destruirei por amor dos dez.'),(31562,2,1,18,33,'E foi-se o Senhor, quando acabou de falar a Abraão; e Abraão tornou ao seu lugar.'),(31563,2,1,19,1,'E VIERAM os dois anjos a Sodoma à tarde e estava Ló assentado à porta de Sodoma; e vendo-os Ló, levantou-se ao seu encontro, e inclinou-se com o rosto à terra;'),(31564,2,1,19,2,'E disse: Eis agora, meus senhores, entrai, peço-vos, em casa de vosso servo, e passai nela a noite, e lavai os vossos pés; e de madrugada vos levantareis e ireis vosso caminho. E eles disseram: Não, antes na rua passaremos a noite.'),(31565,2,1,19,3,'E porfiou com eles muito, e vieram com ele, e entraram em sua casa; e fez-lhes banquete, e cozeu bolos sem levedura, e comeram.'),(31566,2,1,19,4,'E antes que se deitassem, cercaram a casa os varões daquela cidade, os varões de Sodoma, desde o moço até ao velho; todo o povo de todos os bairros.'),(31567,2,1,19,5,'E chamaram a Ló, e disseram-lhe: Onde estão os varões que a ti vieram nesta noite? Traze-os fora a nós, para que os conheçamos.'),(31568,2,1,19,6,'Então saiu Ló a eles à porta, e fechou a porta atrás de si,'),(31569,2,1,19,7,'E disse: Meus irmãos, rogo-vos que não façais mal;'),(31570,2,1,19,8,'Eis aqui, duas filhas tenho, que ainda não conheceram varão; fora vo-las trarei, e fareis delas como bom for nos vossos olhos; somente nada façais a estes varões, porque por isso vieram à sombra do meu telhado.'),(31571,2,1,19,9,'Eles porém disseram: Sai daí. Disseram mais: Como estrangeiro este indivíduo veio aqui habitar, e quereria ser juiz em tudo? Agora te faremos mais mal a ti do que a eles. E arremessaram-se sobre o varão, sobre Ló, e aproximaram-se para arrombar a porta.'),(31572,2,1,19,10,'Aqueles varões porém estenderam a sua mão, e fizeram entrar a Ló consigo na casa, e fecharam a porta;'),(31573,2,1,19,11,'E feriram de cegueira os varões que estavam à porta da casa, desde o menor até ao maior, de maneira que se cansaram para achar a porta.'),(31574,2,1,19,12,'Então disseram aqueles varões a Ló: Tens alguém mais aqui? Teu genro, e teus filhos, e tuas filhas, e todos quantos tens nesta cidade, tira-os fora deste lugar;'),(31575,2,1,19,13,'Porque nós vamos destruir este lugar, porque o seu clamor tem engrossado diante da face do Senhor, e o Senhor nos enviou a destruí-lo.'),(31576,2,1,19,14,'Então saiu Ló, e falou a seus genros, aos que haviam de tomar as suas filhas e disse: Levantai-vos saí deste lugar: porque o Senhor há de destruir a cidade. Foi tido porém por zombador aos olhos de seus genros.'),(31577,2,1,19,15,'E ao amanhecer os anjos apertaram com Ló, dizendo: Levanta-te, toma tua mulher, e tuas duas filhas que aqui estão, para que não pereças na injustiça desta cidade.'),(31578,2,1,19,16,'Ele porém demorava-se, e aqueles varões lhe pegaram pela mão, e pela mão de sua mulher, e pela mão de suas duas filhas, sendo-lhe o Senhor misericordioso, e tiraram-no, e puseram-no fora da cidade.'),(31579,2,1,19,17,'E aconteceu que, tirando-os fora, disse: Escapa-te por tua vida; não olhes para trás de ti, e não pares em toda esta campina; escapa lá para o monte, para que não pereças.'),(31580,2,1,19,18,'E Ló disse-lhe: Assim não, Senhor!'),(31581,2,1,19,19,'Eis que agora o teu servo tem achado graça aos teus olhos, e engrandeceste a tua misericórdia que a mim me fizeste, para guardar a minha alma em vida: mas não posso escapar no monte, pois que tenho medo que me apanhe este mal, e eu morra.'),(31582,2,1,19,20,'Eis agora aquela cidade está perto, para fugir para lá, e é pequena: ora para ali me escaparei (não é pequena?), para que minha alma viva.'),(31583,2,1,19,21,'E disse-lhe: Eis aqui, tenho-te aceitado também neste negócio, para não derribar esta cidade, de que falaste.'),(31584,2,1,19,22,'Apressa-te, escapa-te para ali; porque nada poderei fazer, enquanto não tiveres ali chegado. Por isso se chamou o nome da cidade Zoar.'),(31585,2,1,19,23,'Saiu o sol sobre a terra, quando Ló entrou em Zoar.'),(31586,2,1,19,24,'Então o Senhor fez chover enxofre e fogo, do Senhor desde os céus, sobre Sodoma e Gomorra.'),(31587,2,1,19,25,'E derribou aquelas cidades, e toda aquela campina, e todos os moradores daquelas cidades, e o que nascia da terra.'),(31588,2,1,19,26,'E a mulher de Ló olhou para trás e ficou convertida numa estátua de sal.'),(31589,2,1,19,27,'E Abraão levantou-se aquela mesma manhã de madrugada, e foi para aquele lugar onde estivera diante da face do Senhor;'),(31590,2,1,19,28,'E olhou para Sodoma e Gomorra, e para toda a terra da campina; e viu, e eis que o fumo da terra subia, como o fumo duma fornalha.'),(31591,2,1,19,29,'E aconteceu que, destruindo Deus as cidades da campina, Deus se lembrou de Abraão, e tirou a Ló do meio da destruição, derribando aquelas cidades em que Ló habitara.'),(31592,2,1,19,30,'E subiu Ló de Zoar, e habitou no monte, e as suas duas filhas com ele; porque temia habitar em Zoar; e habitou numa caverna, ele e as suas duas filhas.'),(31593,2,1,19,31,'Então a primogênita disse à menor: Nosso pai é já velho, e não há varão na terra que entre a nós, segundo o costume de toda a terra;'),(31594,2,1,19,32,'Vem, demos a beber vinho a nosso pai, e deitemo-nos com ele, para que em vida conservemos semente de nosso pai.'),(31595,2,1,19,33,'E deram a beber vinho a seu pai naquela noite; e veio a primogênita, e deitou-se com seu pai, e não sentiu ele quando ela se deitou, nem quando se levantou.'),(31596,2,1,19,34,'E sucedeu, no outro dia, que a primogênita disse à menor: Vês aqui, eu já ontem à noite me deitei com meu pai; demos-lhe a beber vinho também esta noite, e então entra tu, deita-te com ele, para que em vida conservemos semente de nosso pai.'),(31597,2,1,19,35,'E deram de beber vinho a seu pai, também naquela noite; e levantou-se a menor, e deitou-se com ele; e não sentiu ele quando ela se deitou, nem quando se levantou.'),(31598,2,1,19,36,'E conceberam as duas filhas de Ló de seu pai.'),(31599,2,1,19,37,'E teve a primogênita um filho, e chamou o seu nome Moabe; este é o pai dos moabitas, até ao dia de hoje.'),(31600,2,1,19,38,'E a menor também teve um filho, e chamou o seu nome Benami, este é o pai dos filhos de Amom, até o dia de hoje.'),(31601,2,1,20,1,'E PARTIU Abraão dali para a terra do sul, e habitou entre Cades e Sur; e peregrinou em Gerar.'),(31602,2,1,20,2,'E havendo Abraão dito de Sara sua mulher: É minha irmã, enviou Abimeleque, rei de Gerar, e tomou a Sara.'),(31603,2,1,20,3,'Deus porém veio a Abimeleque em sonhos de noite, e disse-lhe: Eis que morto és por causa da mulher que tomaste; porque ela está casada com marido.'),(31604,2,1,20,4,'Mas Abimeleque ainda não se tinha chegado a ela; por isso disse: Senhor, matarás também uma nação justa?'),(31605,2,1,20,5,'Não me disse ele mesmo: É minha irmã? e ela também disse: É meu irmão. Em sinceridade do coração e em pureza das minhas mãos tenho feito isto.'),(31606,2,1,20,6,'E disse-lhe Deus em sonhos: Bem sei eu que na sinceridade do teu coração fizeste isto; e também eu te tenho impedido de pecar contra mim; por isso te não permiti tocá-la;'),(31607,2,1,20,7,'Agora pois restitui a mulher ao seu marido, porque profeta é, e rogará por ti, para que vivas; porém se não lha restituíres, sabe que certamente morrerás, tu e tudo o que é teu.'),(31608,2,1,20,8,'E levantou-se Abimeleque pela manhã de madrugada, chamou a todos os seus servos, e falou todas estas palavras em seus ouvidos; e temeram muito aqueles varões.'),(31609,2,1,20,9,'Então chamou Abimeleque a Abraão e disse-lhe: Que nos fizeste? e em que pequei contra ti, para trazeres sobre mim e meu reino tamanho pecado? Tu me fizeste aquilo que não deverias ter feito.'),(31610,2,1,20,10,'Disse mais Abimeleque a Abraão: Que tens visto, para fazeres tal coisa?'),(31611,2,1,20,11,'E disse Abraão: Porque eu dizia comigo: Certamente não há temor de Deus neste lugar, e eles me matarão por amor da minha mulher.'),(31612,2,1,20,12,'E, na verdade, é ela também minha irmã, filha de meu pai, mas não filha da minha mãe; e veio a ser minha mulher.'),(31613,2,1,20,13,'E aconteceu que fazendo-me Deus sair errante da casa de meu pai, eu lhe disse: Seja esta a graça que me farás em todo o lugar aonde viermos: dize de mim: É meu irmão.'),(31614,2,1,20,14,'Então tomou Abimeleque ovelhas e vacas, e servos e servas, e os deu a Abraão; e restituiu-lhe Sara, sua mulher.'),(31615,2,1,20,15,'E disse Abimeleque: Eis que a minha terra está diante da tua face, habita onde bom for aos teus olhos.'),(31616,2,1,20,16,'E a Sara disse: Vês que tenho dado ao teu irmão mil moedas de prata; eis que ele te seja por véu dos olhos para com todos os que contigo estão, e até para com todos os outros; e estás advertida.'),(31617,2,1,20,17,'E orou Abraão a Deus, e sarou Deus a Abimeleque, e à sua mulher, e às suas servas, de maneira que tiveram filhos;'),(31618,2,1,20,18,'Porque o Senhor havia fechado totalmente todas as madres da casa de Abimeleque, por causa de Sara, mulher de Abraão.'),(31619,2,1,21,1,'E O Senhor visitou a Sara, como tinha dito; e fez o Senhor a Sara como tinha falado.'),(31620,2,1,21,2,'E concebeu Sara, e deu a Abraão um filho na sua velhice, ao tempo determinado, que Deus lhe tinha dito.'),(31621,2,1,21,3,'E chamou Abraão o nome de seu filho que lhe nascera, que Sara lhe dera, Isaque.'),(31622,2,1,21,4,'E Abraão circuncidou o seu filho Isaque, quando era da idade de oito dias, como Deus lhe tinha ordenado.'),(31623,2,1,21,5,'E era Abraão da idade de cem anos, quando lhe nasceu Isaque seu filho.'),(31624,2,1,21,6,'E disse Sara: Deus me tem feito riso; todo aquele que o ouvir, se rirá comigo.'),(31625,2,1,21,7,'Disse mais: Quem diria a Abraão, que Sara daria de mamar a filhos? porque lhe dei um filho na sua velhice.'),(31626,2,1,21,8,'E cresceu o menino, e foi desmamado; então Abraão fez um grande banquete no dia em que Isaque foi desmamado.'),(31627,2,1,21,9,'E viu Sara que o filho de Hagar a egípcia, que esta tinha dado a Abraão, zombava.'),(31628,2,1,21,10,'E disse a Abraão: Deita fora esta serva e o seu filho; porque o filho desta serva não herdará com meu filho, com Isaque.'),(31629,2,1,21,11,'E pareceu esta palavra mui má aos olhos de Abraão, por causa de seu filho.'),(31630,2,1,21,12,'Porém Deus disse a Abraão: Não te pareça mal aos teus olhos acerca do moço, e acerca da tua serva; em tudo o que Sara te diz, ouve a sua voz; porque em Isaque será chamada a tua semente.'),(31631,2,1,21,13,'Mas também do filho desta serva farei uma nação, porquanto é tua semente.'),(31632,2,1,21,14,'Então se levantou Abraão pela manhã de madrugada, e tomou pão, e um odre de água, e os deu a Hagar, pondo-os sobre o seu ombro; também lhe deu o menino, e despediu-a; e ela foi-se, andando errante no deserto de Berseba.'),(31633,2,1,21,15,'E consumida a água do odre, lançou o menino debaixo de uma das árvores.'),(31634,2,1,21,16,'E foi-se, e assentou-se em frente, afastando-se a distância de um tiro de arco; porque dizia: Que não veja eu morrer o menino. E assentou-se em frente, e levantou a sua voz, e chorou.'),(31635,2,1,21,17,'E ouviu Deus a voz do menino, e bradou o anjo de Deus a Hagar desde os céus, e disse-lhe: Que tens, Hagar? não temas, porque Deus ouviu a voz do rapaz desde o lugar onde está.'),(31636,2,1,21,18,'Ergue-te, levanta o moço, e pega-lhe pela mão, porque dele farei uma grande nação.'),(31637,2,1,21,19,'E abriu-lhe Deus os olhos, e viu um poço d?água, e foi-se, e encheu o odre de água, e deu de beber ao moço.'),(31638,2,1,21,20,'E era Deus com o moço, que cresceu; e habitou no deserto, e foi frecheiro.'),(31639,2,1,21,21,'E habitou no deserto de Parã; e sua mãe tomou-lhe mulher da terra do Egito.'),(31640,2,1,21,22,'E aconteceu naquele mesmo tempo que Abimeleque, com Ficol, príncipe do seu exército, falou com Abraão, dizendo: Deus é contigo em tudo o que fazes;'),(31641,2,1,21,23,'Agora pois, jura-me aqui por Deus que me não mentirás a mim, nem a meu filho, nem a meu neto; segundo a beneficência que te fiz, me farás a mim, e à terra onde peregrinaste.'),(31642,2,1,21,24,'E disse Abraão: Eu jurarei.'),(31643,2,1,21,25,'Abraão, porém, repreendeu a Abimeleque por causa de um poço de água, que os servos de Abimeleque haviam tomado por força.'),(31644,2,1,21,26,'Então disse Abimeleque: Eu não sei quem fez isto; e também tu mo não fizeste saber, nem eu o ouvi senão hoje.'),(31645,2,1,21,27,'E tomou Abraão ovelhas e vacas, e deu-as a Abimeleque; e fizeram ambos concerto.'),(31646,2,1,21,28,'Pôs Abraão, porém, à parte sete cordeiras do rebanho.'),(31647,2,1,21,29,'E Abimeleque disse a Abraão: Para que estão aqui estas sete cordeiras, que puseste à parte?'),(31648,2,1,21,30,'E disse: Tomarás estas sete cordeiras de minha mão, para que sejam em testemunho que eu cavei este poço.'),(31649,2,1,21,31,'Por isso se chamou aquele lugar Berseba, porquanto ambos juraram ali.'),(31650,2,1,21,32,'Assim fizeram concerto em Berseba. Depois se levantou Abimeleque e Ficol, príncipe do seu exército, e tornaram para a terra dos filisteus.'),(31651,2,1,21,33,'E plantou um bosque em Berseba, e invocou lá o nome do Senhor, Deus eterno.'),(31652,2,1,21,34,'E peregrinou Abraão na terra dos filisteus muitos dias.'),(31653,2,1,22,1,'E ACONTECEU depois destas coisas, que tentou Deus a Abraão, e disse-lhe: Abraão! E ele disse: Eis me aqui.'),(31654,2,1,22,2,'E disse: Toma agora o teu filho, o teu único filho, Isaque, a quem amas, e vai-te à terra de Moriá, e oferece-o ali em holocausto sobre uma das montanhas, que eu te direi.'),(31655,2,1,22,3,'Então se levantou Abraão pela manhã de madrugada, e albardou o seu jumento, e tomou consigo dois de seus moços e Isaque, seu filho; e fendeu lenha para o holocausto, e levantou-se, e foi ao lugar que Deus lhe dissera.'),(31656,2,1,22,4,'Ao terceiro dia levantou Abraão os seus olhos, e viu o lugar de longe.'),(31657,2,1,22,5,'E disse Abraão a seus moços: Ficai-vos aqui com o jumento, e eu e o moço iremos até ali; e havendo adorado, tornaremos a vós.'),(31658,2,1,22,6,'E tomou Abraão a lenha do holocausto, e pô-la sobre Isaque, seu filho; e ele tomou o fogo e o cutelo na sua mão, e foram ambos juntos.'),(31659,2,1,22,7,'Então falou Isaque a Abraão seu pai e disse: Meu pai! E ele disse: Eis-me aqui meu filho! E ele disse: Eis aqui o fogo e a lenha, mas onde está o cordeiro para o holocausto?'),(31660,2,1,22,8,'E disse Abraão: Deus proverá para si o cordeiro para o holocausto, meu filho. Assim caminharam ambos juntos.'),(31661,2,1,22,9,'E vieram ao lugar que Deus lhes dissera, e edificou Abraão ali um altar, e pôs em ordem a lenha, e amarrou a Isaque seu filho, e deitou-o sobre o altar em cima da lenha.'),(31662,2,1,22,10,'E estendeu Abraão a sua mão, e tomou o cutelo para imolar o seu filho;'),(31663,2,1,22,11,'Mas o anjo do Senhor lhe bradou desde os céus, e disse: Abraão, Abraão! E ele disse: Eis-me aqui.'),(31664,2,1,22,12,'Então disse: Não estendas a tua mão sobre o moço, e não lhe faças nada; porquanto agora sei que temes a Deus, e não me negaste o teu filho, o teu único.'),(31665,2,1,22,13,'Então levantou Abraão os seus olhos, e olhou; e eis um carneiro detrás dele, travado pelas suas pontas num mato; e foi Abraão, e tomou o carneiro, e ofereceu-o em holocausto, em lugar de seu filho.'),(31666,2,1,22,14,'E chamou Abraão o nome daquele lugar, o Senhor proverá; donde se diz até ao dia de hoje: No monte do Senhor se proverá.'),(31667,2,1,22,15,'Então o anjo do Senhor bradou a Abraão pela segunda vez desde os céus,'),(31668,2,1,22,16,'E disse: Por mim mesmo, jurei, diz o Senhor: Porquanto fizeste esta ação, e não me negaste o teu filho, o teu único,'),(31669,2,1,22,17,'Que deveras te abençoarei, e grandissimamente multiplicarei a tua semente como as estrelas dos céus, e como a areia que está na praia do mar; e a tua semente possuirá a porta dos seus inimigos.'),(31670,2,1,22,18,'E em tua semente serão benditas todas as nações da terra; porquanto obedeceste à minha voz.'),(31671,2,1,22,19,'Então Abraão tornou aos seus moços, e levantaram-se, e foram juntos para Berseba; e Abraão habitou em Berseba.'),(31672,2,1,22,20,'E sucedeu depois destas cousas, que anunciaram a Abraão, dizendo: Eis que também Milca deu filhos a Naor teu irmão:'),(31673,2,1,22,21,'Uz o seu primogênito, e Buz seu irmão, e Quemuel, pai de Arã,'),(31674,2,1,22,22,'E Quesede, e Hazo, e Pildas, e Jidlafe, e Betuel.'),(31675,2,1,22,23,'E Betuel gerou Rebeca. Estes oito deu Milca a Naor, irmão de Abraão.'),(31676,2,1,22,24,'E a sua concubina, cujo nome era Reumá, ela lhe deu também a Tebá, e Gaã, e Taás e Maaca.'),(31677,2,1,23,1,'E FOI a vida de Sara cento e vinte e sete anos; estes foram os anos da vida de Sara.'),(31678,2,1,23,2,'E morreu Sara em Quiriate-Arba, que é Hebrom, na terra de Canaã; e veio Abraão lamentar a Sara e chorar por ela.'),(31679,2,1,23,3,'Depois se levantou Abraão de diante do seu morto, e falou aos filhos de Hete, dizendo:'),(31680,2,1,23,4,'Estrangeiro e peregrino sou entre vós; dai-me possessão de sepultura convosco, para que eu sepulte o meu morto de diante da minha face.'),(31681,2,1,23,5,'E responderam os filhos de Hete a Abraão, dizendo-lhe:'),(31682,2,1,23,6,'Ouve-nos, meu senhor; príncipe de Deus és no meio de nós; enterra o teu morto na mais escolhida de nossas sepulturas; nenhum de nós te vedará a sua sepultura, para enterrares o teu morto.'),(31683,2,1,23,7,'Então se levantou Abraão, e inclinou-se diante do povo da terra, diante dos filhos de Hete.'),(31684,2,1,23,8,'E falou com eles, dizendo: Se é de vossa vontade que eu sepulte o meu morto de diante de minha face, ouvi-me e falai por mim a Efrom, filho de Zoar,'),(31685,2,1,23,9,'Que ele me dê a cova de Macpela, que tem no fim do seu campo; que ma dê pelo devido preço em posse de sepulcro no meio de vós.'),(31686,2,1,23,10,'Ora Efrom estava no meio dos filhos de Hete; e respondeu Efrom heteu a Abraão, aos ouvidos dos filhos de Hete, de todos os que entravam pela porta da sua cidade, dizendo:'),(31687,2,1,23,11,'Não, meu senhor; ouve-me, o campo te dou, também te dou a cova que nele está, diante dos olhos dos filhos do meu povo ta dou; sepulta o teu morto.'),(31688,2,1,23,12,'Então Abraão se inclinou diante da face do povo da terra,'),(31689,2,1,23,13,'E falou a Efrom, aos ouvidos do povo da terra, dizendo: Mas se tu estás por isto, ouve-me, peço-te; o preço do campo o darei; toma-o de mim, e sepultarei ali o meu morto.'),(31690,2,1,23,14,'E respondeu Efrom a Abraão, dizendo-lhe:'),(31691,2,1,23,15,'Meu senhor, ouve-me, a terra é de quatrocentos siclos de prata; que é isto entre mim e ti? sepulta o teu morto.'),(31692,2,1,23,16,'E Abraão deu ouvidos a Efrom, e Abraão pesou a Efrom a prata de que tinha falado aos ouvidos dos filhos de Hete, quatrocentos siclos de prata, correntes entre mercadores.'),(31693,2,1,23,17,'Assim o campo de Efrom, que estava em Macpela, em frente de Manre, o campo e a cova que nele estava, e todo o arvoredo que no campo havia, que estava em todo o seu contorno ao redor,'),(31694,2,1,23,18,'Se confirmou a Abraão em possessão diante dos olhos dos filhos de Hete, de todos os que entravam pela porta da sua cidade.'),(31695,2,1,23,19,'E depois sepultou Abraão a Sara sua mulher na cova do campo de Macpela, em frente de Manre, que é Hebrom, na terra de Canaã.'),(31696,2,1,23,20,'Assim o campo e a cova que nele estava se confirmou a Abraão em possessão de sepultura pelos filhos de Hete.'),(31697,2,1,24,1,'E ERA Abraão já velho e adiantado em idade, e o Senhor havia abençoado a Abraão em tudo.'),(31698,2,1,24,2,'E disse Abraão ao seu servo, o mais velho da casa, que tinha o governo sobre tudo o que possuía: Põe agora a tua mão debaixo da minha coxa,'),(31699,2,1,24,3,'Para que eu te faça jurar pelo Senhor Deus dos céus e Deus da terra, que não tomarás para meu filho mulher das filhas dos cananeus no meio dos quais eu habito.'),(31700,2,1,24,4,'Mas que irás à minha terra e à minha parentela, e daí tomarás mulher para meu filho Isaque.'),(31701,2,1,24,5,'E disse-lhe o servo: Porventura não quererá seguir-me a mulher a esta terra. Farei pois tornar o teu filho à terra donde saíste?'),(31702,2,1,24,6,'E Abraão lhe disse: Guarda-te, que não faças lá tornar o meu filho.'),(31703,2,1,24,7,'O Senhor, Deus dos céus, que me tomou da casa de meu pai e da terra da minha parentela, e que me falou, e que me jurou, dizendo: À tua semente darei esta terra: Ele enviará o seu anjo adiante da tua face, para que tomes mulher de lá para meu filho.'),(31704,2,1,24,8,'Se a mulher, porém, não quiser seguir-te, serás livre deste meu juramento; somente não faças lá tornar a meu filho.'),(31705,2,1,24,9,'Então pôs o servo a sua mão debaixo da coxa de Abraão seu senhor, e jurou-lhe sobre este negócio.'),(31706,2,1,24,10,'E o servo tomou dez camelos, dos camelos do seu senhor, e partiu, pois que toda a fazenda de seu senhor estava em sua mão, e levantou-se e partiu para Mesopotâmia, para a cidade de Naor,'),(31707,2,1,24,11,'E fez ajoelhar os camelos fora da cidade, junto a um poço de água, pela tarde ao tempo que as moças saíam a tirar água.'),(31708,2,1,24,12,'E disse: Ó Senhor, Deus de meu senhor Abraão! dá-me hoje bom encontro e faze beneficência ao meu senhor Abraão!'),(31709,2,1,24,13,'Eis que eu estou em pé junto à fonte de água, e as filhas dos varões desta cidade saem para tirar água;'),(31710,2,1,24,14,'Seja pois que a donzela, a quem eu disser: Abaixa agora o teu cântaro para que eu beba, e ela disser: Bebe, e também darei de beber aos teus camelos; esta seja a quem designaste ao teu servo Isaque, e que eu conheça nisso que fizeste beneficência a meu senhor.'),(31711,2,1,24,15,'E sucedeu que, antes que ele acabasse de falar, eis que Rebeca, que havia nascido a Betuel, filho de Milca, mulher de Naor, irmão de Abraão, saía com o seu cântaro sobre o seu ombro.'),(31712,2,1,24,16,'E a donzela era mui formosa à vista, virgem, a quem varão não havia conhecido; e desceu à fonte, e encheu o seu cântaro, e subiu.'),(31713,2,1,24,17,'Então o servo correu-lhe ao encontro, e disse: Ora deixa-me beber uma pouca de água do teu cântaro.'),(31714,2,1,24,18,'E ela disse: Bebe, meu senhor. E apressou-se, e abaixou o seu cântaro sobre a sua mão, e deu-lhe de beber.'),(31715,2,1,24,19,'E, acabando ela de lhe dar de beber, disse: Tirarei também água para os teus camelos, até que acabem de beber.'),(31716,2,1,24,20,'E apressou-se, e vazou o seu cântaro na pia, e correu outra vez ao poço para tirar água, e tirou para todos os seus camelos.'),(31717,2,1,24,21,'E o varão estava admirado de vê-la, calando-se, para saber se o Senhor havia prosperado a sua jornada, ou não.'),(31718,2,1,24,22,'E aconteceu que, acabando os camelos de beber, tomou o varão um pendente de ouro de meio siclo de peso, e duas pulseiras para as suas mãos, do peso de dez siclos de ouro,'),(31719,2,1,24,23,'E disse: De quem és filha? faze-mo saber, peço-te; há também em casa de teu pai lugar para nós pousarmos?'),(31720,2,1,24,24,'E ela disse: Eu sou a filha de Betuel, filho de Milca, o qual ela deu a Naor.'),(31721,2,1,24,25,'Disse-lhe mais: Também temos palha e muito pasto, e lugar para passar a noite.'),(31722,2,1,24,26,'Então inclinou-se aquele varão, e adorou ao Senhor,'),(31723,2,1,24,27,'E disse: Bendito seja o Senhor Deus de meu senhor Abraão, que não retirou a sua beneficência e a sua verdade de meu senhor: quanto a mim, o Senhor me guiou no caminho à casa dos irmãos de meu senhor.'),(31724,2,1,24,28,'E a donzela correu, e fez saber estas cousas na casa de sua mãe.'),(31725,2,1,24,29,'E Rebeca tinha um irmão, cujo nome era Labão; e Labão correu ao encontro daquele varão à fonte.'),(31726,2,1,24,30,'E aconteceu que, quando ele viu o pendente, e as pulseiras sobre as mãos de sua irmã, e quando ouviu as palavras de sua irmã Rebeca, que dizia: Assim me falou aquele varão; veio ao varão, e eis que estava em pé junto aos camelos à fonte.'),(31727,2,1,24,31,'E disse: Entra, bendito do Senhor, porque estarás fora? pois eu já preparei a casa e o lugar para os camelos.'),(31728,2,1,24,32,'Então veio aquele varão à casa, e desataram os camelos, e deram palha e pasto aos camelos, e água para lavar os pés dele e os pés dos varões que estavam com ele.'),(31729,2,1,24,33,'Depois puseram de comer diante dele. Ele porém disse: Não comerei, até que tenha dito as minhas palavras. E ele disse: Fala.'),(31730,2,1,24,34,'Então disse: Eu sou o servo de Abraão.'),(31731,2,1,24,35,'E o Senhor abençoou muito o meu senhor, de maneira que foi engrandecido, e deu-lhe ovelhas e vacas, e prata e ouro, e servos e servas, e camelos e jumentos.'),(31732,2,1,24,36,'E Sara, a mulher do meu senhor, gerou um filho a meu senhor depois da sua velhice, e ele deu-lhe tudo quanto tem.'),(31733,2,1,24,37,'E meu senhor me fez jurar, dizendo: Não tomarás mulher para meu filho das filhas dos cananeus, em cuja terra habito:'),(31734,2,1,24,38,'Irás porém à casa de meu pai, e à minha família, e tomarás mulher para meu filho.'),(31735,2,1,24,39,'Então disse eu ao meu senhor: Porventura não me seguirá a mulher.'),(31736,2,1,24,40,'E ele me disse: O Senhor, em cuja presença tenho andado, enviará o seu anjo contigo, e prosperará o teu caminho para que tomes mulher para meu filho da minha família e da casa de meu pai:'),(31737,2,1,24,41,'Então serás livre do meu juramento, quando fores à minha família; e se não ta derem, livre serás do meu juramento.'),(31738,2,1,24,42,'E hoje cheguei à fonte, e disse: Ó Senhor, Deus de meu senhor Abraão! se tu agora prosperas o meu caminho, no qual eu ando,'),(31739,2,1,24,43,'Eis que estou junto à fonte de água: seja pois que a donzela que sair para tirar água e à qual eu disser: Ora dá-me uma pouca de água do teu cântaro;'),(31740,2,1,24,44,'E ela me disser: Bebe tu também, e também tirarei água para os teus camelos; esta seja a mulher que o Senhor designou ao filho de meu senhor.'),(31741,2,1,24,45,'E antes que eu acabasse de falar no meu coração, eis que Rebeca saía com seu cântaro sobre o seu ombro, e desceu à fonte, e tirou água; e eu lhe disse: Ora dá-me de beber.'),(31742,2,1,24,46,'E ela se apressou, e abaixou o seu cântaro de sobre si, e disse: Bebe, e também darei de beber aos teus camelos: e bebi, e ela deu também de beber aos camelos.'),(31743,2,1,24,47,'Então lhe perguntei, e disse: De quem és filha? E ela disse: Filha de Betuel, filho de Naor, que lhe gerou Milca. Então eu pus o pendente no seu rosto, e as pulseiras sobre as suas mãos;'),(31744,2,1,24,48,'E inclinando-me adorei ao Senhor, e bendisse ao Senhor, Deus do meu senhor Abraão que me havia encaminhado pelo caminho da verdade, para tomar a filha do irmão de meu senhor para seu filho.'),(31745,2,1,24,49,'Agora pois, se vós haveis de mostrar beneficência e verdade a meu senhor, fazei-mo saber; e se não, também mo fazei saber, para que eu olhe à mão direita, ou à esquerda.'),(31746,2,1,24,50,'Então responderam Labão e Betuel, e disseram: Do Senhor procedeu este negócio; não podemos falar-te mal ou bem.'),(31747,2,1,24,51,'Eis que, Rebeca está diante da tua face; toma-a, e vai-te; seja a mulher do filho de teu senhor, como tem dito o Senhor.'),(31748,2,1,24,52,'E aconteceu que o servo de Abraão, ouvindo as suas palavras, inclinou-se à terra diante do Senhor.'),(31749,2,1,24,53,'E tirou o servo vasos de prata e vasos de ouro, e vestidos, e deu-os a Rebeca; também deu cousas preciosas a seu irmão e a sua mãe.'),(31750,2,1,24,54,'Então comeram e beberam, ele e os varões que com ele estavam, e passaram a noite. E levantaram-se pela manhã, e disse: Deixai-me ir a meu senhor.'),(31751,2,1,24,55,'Então disseram seu irmão e sua mãe: Fique a donzela conosco alguns dias, ou pelo menos dez dias, e depois irá.'),(31752,2,1,24,56,'Ele porém lhes disse: Não me detenhais, pois o Senhor tem prosperado o meu caminho; deixai-me partir, para que eu volte a meu senhor.'),(31753,2,1,24,57,'E disseram: Chamemos a donzela, e perguntemos-lho.'),(31754,2,1,24,58,'E chamaram a Rebeca, e disseram-lhe: Irás tu com este varão? Ela respondeu: Irei.'),(31755,2,1,24,59,'Então despediram a Rebeca sua irmã, e a sua ama, e ao servo de Abraão e a seus varões,'),(31756,2,1,24,60,'E abençoaram a Rebeca e disseram-lhe: Ó nossa irmã, sejas tu em milhares de milhares, e que a tua semente possua a porta de seus aborrecedores!'),(31757,2,1,24,61,'E Rebeca se levantou com as suas moças, e subiram sobre os camelos, e seguiram o varão: e tomou aquele servo a Rebeca, e partiu.'),(31758,2,1,24,62,'Ora Isaque vinha do caminho do poço de Laai-Roi; porque habitava na terra do sul.'),(31759,2,1,24,63,'E Isaque saíra a orar no campo, sobre a tarde: e levantou seus olhos, e olhou, e eis que os camelos vinham.'),(31760,2,1,24,64,'Rebeca também levantou seus olhos, e viu a Isaque, e lançou-se do camelo.'),(31761,2,1,24,65,'E disse ao servo: Quem é aquele varão que vem pelo campo ao nosso encontro? E o servo disse: Este é meu senhor. Então tomou ela o véu, e cobriu-se.'),(31762,2,1,24,66,'E o servo contou a Isaque todas as cousas que fizera.'),(31763,2,1,24,67,'E Isaque trouxe-a para a tenda de sua mãe Sara, e tomou a Rebeca, e foi-lhe por mulher, e amou-a. Assim Isaque foi consolado depois da morte de sua mãe.'),(31764,2,1,25,1,'E ABRAÃO tomou outra mulher: e o seu nome era Quetura;'),(31765,2,1,25,2,'E gerou-lhe Zinrã, e Jocsã, e Medã, e Midiã, e Jisbaque, e Suá.'),(31766,2,1,25,3,'E Jocsã gerou Seba e Dedã: e os filhos de Dedã foram Assurim, e Letusim e Leumim.'),(31767,2,1,25,4,'E os filhos de Midiã foram Efá, e Efer, e Enoque, e Abida, e Elda: estes todos foram filhos de Quetura.'),(31768,2,1,25,5,'Porém Abraão deu tudo o que tinha a Isaque;'),(31769,2,1,25,6,'Mas aos filhos das concubinas que Abraão tinha, deu Abraão presentes, e, vivendo ele ainda, despediu-os do seu filho Isaque, ao oriente para a terra oriental.'),(31770,2,1,25,7,'Estes pois são os dias dos anos da vida de Abraão, que viveu cento e setenta e cinco anos.'),(31771,2,1,25,8,'E Abraão expirou e morreu em boa velhice, velho e farto de dias: e foi congregado ao seu povo;'),(31772,2,1,25,9,'E sepultaram-no Isaque e Ismael, seus filhos, na cova de Macpela, no campo de Efrom, filho de Zoar heteu, que estava em frente de Manre,'),(31773,2,1,25,10,'O campo que Abraão comprara aos filhos de Hete. Ali está sepultado Abraão, e Sara sua mulher.'),(31774,2,1,25,11,'E aconteceu depois da morte de Abraão, que Deus abençoou a Isaque seu filho; e habitava Isaque junto ao poço Laai-Roi.'),(31775,2,1,25,12,'Estas porém são as gerações de Ismael, filho de Abraão, que a serva de Sara, Hagar egípcia, deu a Abraão.'),(31776,2,1,25,13,'E estes são os nomes dos filhos de Ismael pelos seus nomes, segundo as suas gerações: o primogênito de Ismael era Nebaiote, depois Quedar, e Abdeel, e Mibsão,'),(31777,2,1,25,14,'E Misma, e Dumá, e Massá,'),(31778,2,1,25,15,'Hadar, e Tema, Jetur, Nafis, e Quedemá.'),(31779,2,1,25,16,'Estes são os filhos de Ismael, e estes são os seus nomes pelas suas vilas e pelos seus castelos: doze príncipes segundo as suas famílias.'),(31780,2,1,25,17,'E estes são os anos da vida de Ismael, cento e trinta e sete anos; e ele expirou, e morreu, e foi congregado ao seu povo.'),(31781,2,1,25,18,'E habitaram desde Havilá até Sur, que está em frente do Egito, indo para Assur; e fez o seu assento diante da face de todos os seus irmãos.'),(31782,2,1,25,19,'E estas são as gerações de Isaque, filho de Abraão: Abraão gerou a Isaque;'),(31783,2,1,25,20,'E era Isaque da idade de quarenta anos, quando tomou a Rebeca, filha de Betuel arameu de Padã-Arã, irmã de Labão arameu, por sua mulher.'),(31784,2,1,25,21,'E Isaque orou instantemente ao Senhor por sua mulher, porquanto era estéril; e o Senhor ouviu as suas orações, e Rebeca sua mulher concebeu.'),(31785,2,1,25,22,'E os filhos lutavam dentro dela; então disse: Se assim é, porque sou eu assim? E foi-se a perguntar ao Senhor.'),(31786,2,1,25,23,'E o Senhor lhe disse: Duas nações há no teu ventre, e dois povos se dividirão das tuas entranhas, e um povo será mais forte do que o outro povo, e o maior servirá ao menor.'),(31787,2,1,25,24,'E cumprindo-se os seus dias para dar à luz, eis gêmeos no seu ventre.'),(31788,2,1,25,25,'E saiu o primeiro ruivo e todo como um vestido cabeludo; por isso chamaram o seu nome Esaú.'),(31789,2,1,25,26,'E depois saiu o seu irmão, agarrada sua mão ao calcanhar de Esaú; por isso se chamou o seu nome Jacó. E era Isaque da idade de sessenta anos quando os gerou.'),(31790,2,1,25,27,'E cresceram os meninos, e Esaú foi varão perito na caça, varão do campo; mas Jacó era varão simples, habitando em tendas.'),(31791,2,1,25,28,'E amava Isaque a Esaú, porque a caça era de seu gosto, mas Rebeca amava a Jacó.'),(31792,2,1,25,29,'E Jacó cozera um guisado; e veio Esaú do campo, e estava ele cansado:'),(31793,2,1,25,30,'E disse Esaú a Jacó: Deixa-me, peço-te, comer desse guisado vermelho, porque estou cansado. Por isso se chamou o seu nome Edom.'),(31794,2,1,25,31,'Então disse Jacó: Vende-me hoje a tua primogenitura.'),(31795,2,1,25,32,'E disse Esaú: Eis que estou a ponto de morrer, e para que me servirá logo a primogenitura?'),(31796,2,1,25,33,'Então disse Jacó: jura-me hoje. E jurou-lhe e vendeu a sua primogenitura a Jacó.'),(31797,2,1,25,34,'E Jacó deu pão a Esaú e o guisado das lentilhas; e este comeu, e bebeu, e levantou-se, e foi-se. Assim desprezou Esaú a sua primogenitura.'),(31798,2,1,26,1,'E HAVIA fome na terra, além da primeira fome, que foi nos dias de Abraão: por isso foi-se Isaque a Abimeleque, rei dos filisteus, em Gerar.'),(31799,2,1,26,2,'E apareceu-lhe o Senhor, e disse: Não desças ao Egito; habita na terra que eu te disser:'),(31800,2,1,26,3,'Peregrina nesta terra, e serei contigo, e te abençoarei; porque a ti e à tua semente darei todas estas terras, e confirmarei o juramento que tenho jurado a Abraão teu pai;'),(31801,2,1,26,4,'E multiplicarei a tua semente como as estrelas dos céus, e darei à tua semente todas estas terras; e em tua semente serão benditas todas as nações da terra;'),(31802,2,1,26,5,'Porquanto Abraão obedeceu à minha voz, e guardou o meu mandado, os meus preceitos, os meus estatutos, e as minhas leis.'),(31803,2,1,26,6,'Assim habitou Isaque em Gerar.'),(31804,2,1,26,7,'E perguntando-lhe os varões daquele lugar acerca de sua mulher, disse: É minha irmã; porque temia dizer: É minha mulher; para que porventura (dizia ele) me não matem os varões daquele lugar por amor de Rebeca; porque era formosa à vista.'),(31805,2,1,26,8,'E aconteceu que, como ele esteve ali muito tempo, Abimeleque rei dos filisteus olhou por uma janela, e viu, e eis que Isaque estava brincando com Rebeca sua mulher.'),(31806,2,1,26,9,'Então chamou Abimeleque a Isaque, e disse: Eis que na verdade é tua mulher; como pois disseste: É minha irmã? E disse-lhe Isaque: Porque eu dizia: Para que eu porventura não morra por causa dela.'),(31807,2,1,26,10,'E disse Abimeleque: Que é isto que nos fizeste? Facilmente se teria deitado alguém deste povo com a tua mulher, e tu terias trazido sobre nós um delito.'),(31808,2,1,26,11,'E mandou Abimeleque a todo o povo, dizendo: Qualquer que tocar neste varão ou em sua mulher, certamente morrerá.'),(31809,2,1,26,12,'E semeou Isaque naquela mesma terra, e colheu naquele mesmo ano cem medidas, porque o Senhor o abençoava.'),(31810,2,1,26,13,'E engrandeceu-se o varão, e ia-se engrandecendo, até que se tornou mui grande;'),(31811,2,1,26,14,'E tinha possessão de ovelhas, e possessão de vacas, e muita gente de serviço, de maneira que os filisteus o invejavam.'),(31812,2,1,26,15,'E todos os poços, que os servos de seu pai tinham cavado nos dias de seu pai Abraão, os filisteus entulharam e encheram de terra.'),(31813,2,1,26,16,'Disse também Abimeleque a Isaque: Aparta-te de nós; porque muito mais poderoso te tens feito do que nós.'),(31814,2,1,26,17,'Então Isaque foi-se dali e fez o seu assento no vale de Gerar, e habitou lá.'),(31815,2,1,26,18,'E tornou Isaque, e cavou os poços de água que cavaram nos dias de Abraão seu pai, e que os filisteus taparam depois da morte de Abraão, e chamou-os pelos nomes que os chamara seu pai.'),(31816,2,1,26,19,'Cavaram pois os servos de Isaque naquele vale, e acharam ali um poço de águas vivas.'),(31817,2,1,26,20,'E os pastores de Gerar porfiaram com os pastores de Isaque, dizendo: Esta água é nossa. Por isso chamou o nome daquele poço Eseque, porque contenderam com ele.'),(31818,2,1,26,21,'Então cavaram outro poço, e também porfiaram sobre ele: por isso chamou o seu nome Sitna.'),(31819,2,1,26,22,'E partiu dali, e cavou outro poço, e não porfiaram sobre ele: por isso chamou o seu nome Reobote, e disse: Porque agora nos alargou o Senhor, e crescemos nesta terra.'),(31820,2,1,26,23,'Depois subiu dali a Berseba,'),(31821,2,1,26,24,'E apareceu-lhe o Senhor naquela mesma noite, e disse: Eu sou o Deus de Abraão teu pai: não temas, porque eu sou contigo, e abençoar-te-ei, e multiplicarei a tua semente por amor de Abraão meu servo.'),(31822,2,1,26,25,'Então edificou ali um altar, e invocou o nome do Senhor, e armou ali a sua tenda; e os servos de Isaque cavaram ali um poço.'),(31823,2,1,26,26,'E Abimeleque veio a ele de Gerar, com Ausate seu amigo, e Ficol, príncipe do seu exército.'),(31824,2,1,26,27,'E disse-lhe Isaque: Por que viestes a mim, pois que vós me aborreceis, e me enviastes de vós?'),(31825,2,1,26,28,'E eles disseram: Havemos visto, na verdade, que o Senhor é contigo, pelo que dissemos: Haja agora juramento entre nós, entre nós e ti; e façamos concerto contigo,'),(31826,2,1,26,29,'Que nos não faças mal, como nós te não temos tocado, e como te fizemos somente bem, e te deixamos ir em paz. Agora tu és o bendito do Senhor.'),(31827,2,1,26,30,'Então lhes fez um banquete, e comeram e beberam;'),(31828,2,1,26,31,'E levantaram-se de madrugada, e juraram um ao outro; depois os despediu Isaque, e despediram-se dele em paz.'),(31829,2,1,26,32,'E aconteceu naquele mesmo dia que vieram os servos de Isaque, e anunciaram-lhe acerca do negócio do poço, que tinham cavado; e disseram-lhe: Temos achado água.'),(31830,2,1,26,33,'E chamou-o Seba: por isso é o nome daquela cidade Berseba até o dia de hoje.'),(31831,2,1,26,34,'Ora sendo Esaú da idade de quarenta anos, tomou por mulher a Judite, filha de Beeri, heteu, e a Basmate filha de Elom, heteu.'),(31832,2,1,26,35,'E estas foram para Isaque e Rebeca uma amargura de espírito.'),(31833,2,1,27,1,'E ACONTECEU que, como Isaque envelheceu, e os seus olhos se escureceram, de maneira que não podia ver, chamou a Esaú, seu filho mais velho, e disse-lhe: Meu filho. E ele lhe disse: Eis-me aqui.'),(31834,2,1,27,2,'E ele disse: Eis que já agora estou velho, e não sei o dia da minha morte;'),(31835,2,1,27,3,'Agora pois, toma as tuas armas, a tua aljava e o teu arco, e sai ao campo, e apanha para mim alguma caça.'),(31836,2,1,27,4,'E faze-me um guisado saboroso, como eu gosto, e traze-mo, para que eu coma; para que minha alma te abençoe, antes que morra.'),(31837,2,1,27,5,'E Rebeca escutou quando Isaque falava ao seu filho Esaú: e foi-se Esaú ao campo, para apanhar caça que havia de trazer.'),(31838,2,1,27,6,'Então falou Rebeca a Jacó seu filho, dizendo: Eis que tenho ouvido o teu pai que falava com Esaú teu irmão, dizendo:'),(31839,2,1,27,7,'Traze-me caça, e faze-me um guisado saboroso, para que eu coma, e te abençoe diante da face do Senhor, antes da minha morte.'),(31840,2,1,27,8,'Agora pois, filho meu, ouve a minha voz naquilo que eu te mando:'),(31841,2,1,27,9,'Vai agora ao rebanho, e traze-me de lá dois bons cabritos das cabras, e eu farei deles um guisado saboroso para teu pai, como ele gosta,'),(31842,2,1,27,10,'E levá-lo-ás a teu pai, para que o coma; para que te abençoe antes da sua morte.'),(31843,2,1,27,11,'Então disse Jacó a Rebeca, sua mãe: Eis que Esaú meu irmão é varão cabeludo, e eu varão liso.'),(31844,2,1,27,12,'Porventura me apalpará o meu pai, e serei em seus olhos enganador: assim trarei eu sobre mim maldição, e não bênção.'),(31845,2,1,27,13,'E disse-lhe sua mãe: Meu filho, sobre mim seja a tua maldição; somente obedece à minha voz, e vai traze-mos.'),(31846,2,1,27,14,'E foi, e tomou-os, e trouxe-os a sua mãe; e sua mãe fez um guisado saboroso, como seu pai gostava.'),(31847,2,1,27,15,'Depois tomou Rebeca os vestidos de gala de Esaú, seu filho mais velho, que tinha consigo em casa, e vestiu a Jacó, seu filho menor;'),(31848,2,1,27,16,'E com as peles dos cabritos das cabras cobriu as suas mãos e a lisura do seu pescoço;'),(31849,2,1,27,17,'E deu o guisado saboroso, e o pão que tinha preparado, na mão de Jacó seu filho.'),(31850,2,1,27,18,'E veio ele a seu pai, e disse: Meu pai! E ele disse: Eis-me aqui; quem és tu, meu filho?'),(31851,2,1,27,19,'E Jacó disse a seu pai: Eu sou Esaú, teu primogênito; tenho feito como me disseste: levanta-te agora, assenta-te, e come da minha caça, para que a tua alma me abençoe.'),(31852,2,1,27,20,'Então disse Isaque a seu filho: Como é isto, que tão cedo a achaste, filho meu? E ele disse: Porque o Senhor teu Deus a mandou ao meu encontro.'),(31853,2,1,27,21,'E disse Isaque a Jacó: Chega-te agora, para que te apalpe, meu filho, se és meu filho Esaú mesmo, ou não.'),(31854,2,1,27,22,'Então se chegou Jacó a Isaque seu pai, que o apalpou, e disse: A voz é a voz de Jacó, porém as mãos são as mãos de Esaú.'),(31855,2,1,27,23,'E não o conheceu, porquanto as suas mãos estavam cabeludas, como as mãos de Esaú seu irmão; e abençoou-o.'),(31856,2,1,27,24,'E disse: És tu meu filho Esaú mesmo? E ele disse: Eu sou.'),(31857,2,1,27,25,'Então disse: Faze chegar isso perto de mim, para que coma da caça de meu filho; para que a minha alma te abençoe. E chegou-lho, e comeu; trouxe-lhe também vinho, e bebeu.'),(31858,2,1,27,26,'E disse-lhe Isaque seu pai: Ora chega-te, e beija-me, filho meu.'),(31859,2,1,27,27,'E chegou-se, e beijou-o; então cheirou o cheiro dos seus vestidos, e abençoou-o, e disse: Eis que o cheiro do meu filho é como o cheiro do campo, que o Senhor abençoou:'),(31860,2,1,27,28,'Assim pois te dê Deus do orvalho dos céus, e das gorduras da terra, e abundância de trigo e de mosto:'),(31861,2,1,27,29,'Sirvam-te povos, e nações se encurvem a ti: sê senhor de teus irmãos, e os filhos da tua mãe se encurvem a ti: malditos sejam os que te amaldiçoarem, e benditos sejam os que te abençoarem.'),(31862,2,1,27,30,'E aconteceu que, acabando Isaque de abençoar a Jacó, apenas Jacó acabava de sair da face de Isaque seu pai, veio Esaú, seu irmão, da sua caça;'),(31863,2,1,27,31,'E fez também ele um guisado saboroso, e trouxe-o a seu pai e disse a seu pai: Levanta-te, meu pai, e come da caça de teu filho, para que me abençoe a tua alma.'),(31864,2,1,27,32,'E disse-lhe Isaque seu pai: Quem és tu? E ele disse: Eu sou teu filho, o teu primogênito, Esaú.'),(31865,2,1,27,33,'Então estremeceu Isaque de um estremecimento muito grande; e disse: Quem, pois, é aquele que apanhou a caça, e ma trouxe? Eu comi de tudo, antes que tu viesses, e abençoei-o: também será bendito.'),(31866,2,1,27,34,'Esaú, ouvindo as palavras de seu pai, bradou com grande e mui amargo brado, e disse a seu pai: Abençoa-me também a mim, meu pai.'),(31867,2,1,27,35,'E ele disse: Veio o teu irmão com sutileza, e tomou a tua bênção.'),(31868,2,1,27,36,'Então disse ele: Não foi o seu nome justamente chamado Jacó, por isso que já duas vezes me enganou? A minha primogenitura me tomou, e eis que agora me tomou a minha bênção. Mais disse: Não reservaste pois para mim bênção alguma?'),(31869,2,1,27,37,'Então respondeu Isaque, e disse a Esaú: Eis que o tenho posto por senhor sobre ti, e todos os seus irmãos lhe tenho dado por servos: e de trigo e de mosto o tenho fortalecido; ? que te farei pois agora a ti, meu filho?'),(31870,2,1,27,38,'E disse Esaú a seu pai: Tens uma só bênção, meu pai? Abençoa-me também a mim, meu pai. E levantou Esaú a sua voz, e chorou.'),(31871,2,1,27,39,'Então respondeu Isaque seu pai, e disse-lhe: Eis que a tua habitação será nas gorduras da terra e no orvalho dos céus do alto.'),(31872,2,1,27,40,'E pela tua espada viverás, e ao teu irmão servirás. Acontecerá, porém, que quando te libertares, então sacudirás o seu jugo do teu pescoço.'),(31873,2,1,27,41,'E aborreceu Esaú a Jacó por causa daquela bênção, com que seu pai o tinha abençoado; e Esaú disse no seu coração: Chegar-se-ão os dias de luto de meu pai: e matarei a Jacó meu irmão.'),(31874,2,1,27,42,'E foram denunciadas a Rebeca estas palavras de Esaú, seu filho mais velho; e ela enviou, e chamou a Jacó, seu filho menor, e disse-lhe: Eis que Esaú teu irmão se consola a teu respeito, propondo-se matar-te.'),(31875,2,1,27,43,'Agora pois, meu filho, ouve a minha voz, e levanta-te; acolhe-te a Labão meu irmão, em Harã,'),(31876,2,1,27,44,'E mora com ele alguns dias, até que passe o furor de teu irmão;'),(31877,2,1,27,45,'Até que se desvie de ti a ira de teu irmão, e se esqueça do que lhe fizeste: então enviarei, e te farei vir de lá; por que seria eu desfilhada também de vós ambos num mesmo dia?'),(31878,2,1,27,46,'E disse Rebeca a Isaque: Enfadada estou da minha vida, por causa das filhas de Hete; se Jacó tomar mulher das filhas de Hete, como estas são das filhas desta terra, para que me será a vida?'),(31879,2,1,28,1,'E ISAQUE chamou a Jacó, e abençoou-o, e ordenou-lhe, e disse-lhe: Não tomes mulher de entre as filhas de Canaã:'),(31880,2,1,28,2,'Levanta-te, vai a Padã-Arã, à casa de Betuel, pai de tua mãe, e toma de lá uma mulher das filhas de Labão, irmão de tua mãe;'),(31881,2,1,28,3,'E Deus Todo-poderoso te abençoe, e te faça frutificar, e te multiplique, para que sejas uma multidão de povos;'),(31882,2,1,28,4,'E te dê a bênção de Abraão, a ti e à tua semente contigo, para que em herança possuas a terra de tuas peregrinações que Deus deu a Abraão.'),(31883,2,1,28,5,'Assim enviou Isaque a Jacó, o qual se foi a Padã-Arã, a Labão, filho de Betuel arameu, irmão de Rebeca, mãe de Jacó e de Esaú.'),(31884,2,1,28,6,'Vendo pois Esaú que Isaque abençoara a Jacó, e o enviara a Padã-Arã, para tomar mulher para si dali, e que, abençoando-o, lhe ordenara, dizendo: Não tomes mulher das filhas de Canaã;'),(31885,2,1,28,7,'E que Jacó obedecera a seu pai e a sua mãe, e se fora a Padã-Arã;'),(31886,2,1,28,8,'Vendo também Esaú que as filhas de Canaã eram más aos olhos de Isaque seu pai,'),(31887,2,1,28,9,'Foi-se Esaú a Ismael, e tomou para si por mulher, além das suas mulheres, a Maalate filha de Ismael, filho de Abraão, irmã de Nebaiote.'),(31888,2,1,28,10,'Partiu pois Jacó de Berseba, e foi-se a Harã;'),(31889,2,1,28,11,'E chegou a um lugar onde passou a noite, porque já o sol era posto; e tomou uma das pedras daquele lugar, e a pôs por sua cabeceira, e deitou-se naquele lugar,'),(31890,2,1,28,12,'E sonhou: e eis uma escada era posta na terra, cujo topo tocava nos céus: e eis que os anjos de Deus subiam e desciam por ela;'),(31891,2,1,28,13,'E eis que o Senhor estava em cima dela, e disse: Eu sou o Senhor, o Deus de Abraão teu pai, e o Deus de Isaque: esta terra, em que estás deitado, ta darei a ti e à tua semente:'),(31892,2,1,28,14,'E a tua semente será como o pó da terra, e estender-se-á ao ocidente, e ao oriente, e ao norte, e ao sul, e em ti e na tua semente serão benditas todas as famílias da terra:'),(31893,2,1,28,15,'E eis que estou contigo, e te guardarei por onde quer que fores, e te farei tornar a esta terra: porque te não deixarei, até que te haja feito o que te tenho dito.'),(31894,2,1,28,16,'Acordado pois Jacó do seu sono, disse: Na verdade o Senhor está neste lugar; e eu não o sabia.'),(31895,2,1,28,17,'E temeu, e disse: Quão terrível é este lugar! Este não é outro lugar senão a casa de Deus; e esta é a porta dos céus.'),(31896,2,1,28,18,'Então levantou-se Jacó pela manhã de madrugada, e tomou a pedra que tinha posto por sua cabeceira, e a pôs por coluna, e derramou azeite em cima dela.'),(31897,2,1,28,19,'E chamou o nome daquele lugar Betel: o nome porém daquela cidade dantes era Luz.'),(31898,2,1,28,20,'E Jacó votou um voto dizendo: Se Deus for comigo, e me guardar nesta viagem que faço, e me der pão para comer, e vestidos para vestir;'),(31899,2,1,28,21,'E eu em paz tornar à casa de meu pai, o Senhor será o meu Deus;'),(31900,2,1,28,22,'E esta pedra que tenho posto por coluna será casa de Deus; e de tudo quanto me deres, certamente te darei o dízimo.'),(31901,2,1,29,1,'ENTÃO pôs-se Jacó a pé, e foi-se à terra dos filhos do oriente;'),(31902,2,1,29,2,'E olhou, e eis um poço no campo, e eis três rebanhos de ovelhas que estavam deitados junto a ele; porque daquele poço davam de beber aos rebanhos: e havia uma grande pedra sobre a boca do poço.'),(31903,2,1,29,3,'E ajuntavam ali todos os rebanhos, e removiam a pedra de sobre a boca do poço, e davam de beber às ovelhas: e tornavam a pôr a pedra sobre a boca do poço, no seu lugar.'),(31904,2,1,29,4,'E disse-lhes Jacó: Meus irmãos, donde sois? E disseram: Somos de Harã.'),(31905,2,1,29,5,'E ele lhes disse: conheceis a Labão, filho de Naor? E disseram: Conhecemos.'),(31906,2,1,29,6,'Disse-lhes mais: Está ele bem? E disseram: Está bem, e eis aqui Raquel, sua filha, que vem com as ovelhas.'),(31907,2,1,29,7,'E ele disse: Eis que ainda é muito dia, não é tempo de ajuntar o gado; dai de beber às ovelhas, e ide, apascentai-as.'),(31908,2,1,29,8,'E disseram: Não podemos, até que todos os rebanhos se ajuntem, e removam a pedra de sobre a boca do poço, para que demos de beber às ovelhas.'),(31909,2,1,29,9,'Estando ele ainda falando com eles, veio Raquel com as ovelhas de seu pai; porque ela era pastora.'),(31910,2,1,29,10,'E aconteceu que, vendo Jacó a Raquel, filha de Labão, irmão de sua mãe, e as ovelhas de Labão, irmão de sua mãe, chegou Jacó, e revolveu a pedra de sobre a boca do poço, e deu de beber às ovelhas de Labão, irmão de sua mãe.'),(31911,2,1,29,11,'E Jacó beijou a Raquel, e levantou a sua voz, e chorou.'),(31912,2,1,29,12,'E Jacó anunciou a Raquel que era irmão de seu pai, e que era filho de Rebeca. Então ela correu, e o anunciou a seu pai.'),(31913,2,1,29,13,'E aconteceu que, ouvindo Labão as novas de Jacó, filho de sua irmã, correu-lhe ao encontro, e abraçou-o, e beijou-o, e levou-o à sua casa; e contou ele a Labão todas estas cousas.'),(31914,2,1,29,14,'Então Labão disse-lhe: Verdadeiramente és tu o meu osso e a minha carne. E ficou com ele um mês inteiro.'),(31915,2,1,29,15,'Depois disse Labão a Jacó: Porque tu és meu irmão, hás de servir-me de graça? Declara-me qual será o teu salário.'),(31916,2,1,29,16,'E Labão tinha duas filhas; o nome da mais velha era Leia, e o nome da menor Raquel.'),(31917,2,1,29,17,'Leia porém tinha olhos tenros, mas Raquel era de formoso semblante e formosa à vista.'),(31918,2,1,29,18,'E Jacó amava a Raquel, e disse: Sete anos te servirei por Raquel, tua filha menor.'),(31919,2,1,29,19,'Então disse Labão: Melhor é que eu ta dê, do que a dê a outro varão; fica comigo.'),(31920,2,1,29,20,'Assim serviu Jacó sete anos por Raquel; e foram aos seus olhos como poucos dias, pelo muito que a amava.'),(31921,2,1,29,21,'E disse Jacó a Labão: Dá-me minha mulher, porque meus dias são cumpridos, para que eu entre a ela.'),(31922,2,1,29,22,'Então ajuntou Labão a todos os varões daquele lugar, e fez um banquete.'),(31923,2,1,29,23,'E aconteceu, à tarde, que tomou Leia, sua filha, e trouxe-lha. E entrou a ela.'),(31924,2,1,29,24,'E Labão deu sua serva Zilpa a Leia, sua filha, por serva.'),(31925,2,1,29,25,'E aconteceu pela manhã ver que era Leia; pelo que disse a Labão: Por que me fizeste isso? Não te tenho servido por Raquel? Por que pois me enganaste?'),(31926,2,1,29,26,'E disse Labão: Não se faz assim no nosso lugar, que a menor se dê antes da primogênita.'),(31927,2,1,29,27,'Cumpre a semana desta; então te daremos também a outra, pelo serviço que ainda outros sete anos servires comigo.'),(31928,2,1,29,28,'E Jacó fez assim: e cumpriu a semana desta: então lhe deu por mulher Raquel sua filha.'),(31929,2,1,29,29,'E Labão deu sua serva Bilha por serva a Raquel, sua filha.'),(31930,2,1,29,30,'E entrou também a Raquel, e amou também a Raquel mais do que a Leia; e serviu com ele ainda outros sete anos.'),(31931,2,1,29,31,'Vendo pois o Senhor que Leia era aborrecida, abriu a sua madre; porém Raquel era estéril.'),(31932,2,1,29,32,'E concebeu Leia, e teve um filho, e chamou o seu nome Rúben, dizendo: Porque o Senhor atendeu à minha aflição, por isso agora me amará o meu marido.'),(31933,2,1,29,33,'E concebeu outra vez, e teve um filho, dizendo: Porquanto o Senhor ouviu que eu era aborrecida, me deu também este; e chamou o seu nome Simeão.'),(31934,2,1,29,34,'E concebeu outra vez, e teve um filho, dizendo: Agora esta vez se ajuntará meu marido comigo, porque três filhos lhe tenho dado; por isso chamou o seu nome Levi.'),(31935,2,1,29,35,'E concebeu outra vez, e teve um filho, dizendo: Esta vez louvarei ao Senhor. Por isso chamou o seu nome Judá e cessou de ter filhos.'),(31936,2,1,30,1,'VENDO pois Raquel que não dava filhos a Jacó, teve Raquel inveja de sua irmã, e disse a Jacó; Dá-me filhos, ou se não morro.'),(31937,2,1,30,2,'Então se acendeu a ira de Jacó contra Raquel, e disse: Estou eu no lugar de Deus, que te impediu o fruto de teu ventre?'),(31938,2,1,30,3,'E ela disse: Eis aqui minha serva Bilha: entra a ela, para que tenha filhos sobre os meus joelhos, e eu assim receba filhos por ela.'),(31939,2,1,30,4,'Assim lhe deu a Bilha sua serva por mulher; e Jacó entrou a ela.'),(31940,2,1,30,5,'E concebeu Bilha, e deu a Jacó um filho.'),(31941,2,1,30,6,'Então disse Raquel: Julgou-me Deus, e também ouviu a minha voz, e me deu um filho; por isso chamou o seu nome Dã.'),(31942,2,1,30,7,'E Bilha, serva de Raquel, concebeu outra vez, e deu a Jacó o segundo filho.'),(31943,2,1,30,8,'Então disse Raquel: Com lutas de Deus tenho lutado com minha irmã, também venci; e chamou o seu nome Naftali.'),(31944,2,1,30,9,'Vendo pois Leia que cessava de gerar, tomou também a Zilpa sua serva, e deu-a a Jacó por mulher.'),(31945,2,1,30,10,'E deu Zilpa, serva de Leia, um filho a Jacó.'),(31946,2,1,30,11,'Então disse Leia: Vem uma turba: e chamou o seu nome de Gade.'),(31947,2,1,30,12,'Depois deu Zilpa, serva de Leia, um segundo filho a Jacó.'),(31948,2,1,30,13,'Então disse Leia: Para minha ventura; porque as filhas me terão por bem-aventurada; e chamou o seu nome Aser.'),(31949,2,1,30,14,'E foi Rúben nos dias da sega do trigo e achou mandrágoras no campo. E trouxe-as a Leia, sua mãe. Então disse Raquel a Leia: Ora dá-me das mandrágoras do teu filho.'),(31950,2,1,30,15,'E ela lhe disse: É já pouco que hajas tomado o meu marido, tomarás também as mandrágoras do meu filho? Então disse Raquel: Por isso se deitará contigo esta noite pelas mandrágoras de teu filho.'),(31951,2,1,30,16,'Vindo pois Jacó à tarde do campo, saiu-lhe Leia ao encontro, e disse: A mim entrarás, porque certamente te aluguei com as mandrágoras do meu filho. E deitou-se com ela aquela noite.'),(31952,2,1,30,17,'E ouviu Deus a Leia, e concebeu, e teve um quinto filho.'),(31953,2,1,30,18,'Então disse Leia: Deus me tem dado o meu galardão, pois tenho dado minha serva ao meu marido. E chamou o seu nome Issacar.'),(31954,2,1,30,19,'E Leia concebeu outra vez, e deu a Jacó um sexto filho.'),(31955,2,1,30,20,'E disse Leia: Deus me deu a mim uma boa dádiva: desta vez morará o meu marido comigo, porque lhe tenho dado seis filhos. E chamou o seu nome Zebulom.'),(31956,2,1,30,21,'E depois teve uma filha, e chamou o seu nome Diná.'),(31957,2,1,30,22,'E lembrou-se Deus de Raquel, e Deus a ouviu, e abriu a sua madre,'),(31958,2,1,30,23,'E ela concebeu, e teve um filho, e disse: Tirou-me Deus a minha vergonha.'),(31959,2,1,30,24,'E chamou o seu nome José, dizendo: O Senhor me acrescente outro filho.'),(31960,2,1,30,25,'E aconteceu que, quando Raquel teve a José, disse Jacó a Labão: Deixa-me ir, que me vá ao meu lugar, e à minha terra.'),(31961,2,1,30,26,'Dá-me as minhas mulheres, e os meus filhos, pelas quais te tenho servido, e ir-me-ei; pois tu sabes o meu serviço, que te tenho feito.'),(31962,2,1,30,27,'Então lhe disse Labão: Se agora tenho achado graça em teus olhos, fica comigo. Tenho experimentado que o Senhor me abençoou por amor de ti.'),(31963,2,1,30,28,'E disse mais: Determina-me o teu salário, que to darei.'),(31964,2,1,30,29,'Então lhe disse: Tu sabes como te tenho servido, e como passou o teu gado comigo.'),(31965,2,1,30,30,'Porque o pouco que tinhas antes de mim, é aumentado até uma multidão: e o Senhor te tem abençoado por meu trabalho. Agora, pois, quando hei de trabalhar também por minha casa?'),(31966,2,1,30,31,'E disse ele: Que te darei? Então disse Jacó: Nada me darás; tornarei a apascentar e a guardar o teu rebanho se me fizeres isto:'),(31967,2,1,30,32,'Passarei hoje por todo o teu rebanho, separando dele todos os salpicados e malhados, e todos os morenos entre os cordeiros, e os malhados e salpicados entre as cabras; e isto será o meu salário.'),(31968,2,1,30,33,'Assim testificará por mim a minha justiça no dia de amanhã, quando vieres e o meu salário estiver diante de tua face; tudo o que não for salpicado e malhado entre as cabras e moreno entre os cordeiros, ser-me-á por furto.'),(31969,2,1,30,34,'Então disse Labão: Eis que oxalá seja conforme à tua palavra.'),(31970,2,1,30,35,'E separou naquele mesmo dia os bodes listrados e malhados e todas as cabras salpicadas e malhadas, tudo em que havia brancura, e todo o moreno entre os cordeiros; e deu-os nas mãos dos seus filhos.'),(31971,2,1,30,36,'E pôs três dias de caminho entre si e Jacó; e Jacó apascentava o resto dos rebanhos de Labão.'),(31972,2,1,30,37,'Então tomou Jacó varas verdes de álamo, e de aveleira e de castanheiro, e descascou nelas riscas brancas, descobrindo a brancura que nas varas havia,'),(31973,2,1,30,38,'E pôs estas varas, que tinha descascado, em frente do rebanho, nos canos e nas pias de água, aonde o rebanho vinha a beber, e conceberam vindo a beber.'),(31974,2,1,30,39,'E concebia o rebanho diante das varas, e as ovelhas davam crias listradas, salpicadas e malhadas.'),(31975,2,1,30,40,'Então separou Jacó os cordeiros, e pôs as faces do rebanho para os listrados, e todo o moreno entre o rebanho de Labão; e pôs o seu rebanho à parte, e não o pôs com o rebanho de Labão.'),(31976,2,1,30,41,'E sucedia que cada vez que concebiam as ovelhas fortes, punha Jacó as varas diante dos olhos do rebanho nos canos, para que concebessem diante das varas.'),(31977,2,1,30,42,'Mas quando enfraqueceu o rebanho, não as pôs. Assim as fracas eram de Labão, e as fortes de Jacó.'),(31978,2,1,30,43,'E cresceu o varão em grande maneira, e teve muitos rebanhos, e servas, e servos e camelos e jumentos.'),(31979,2,1,31,1,'ENTÃO ouvia as palavras dos filhos de Labão, que diziam: Jacó tem tomado tudo o que era de nosso pai, e do que era de nosso pai fez ele toda esta glória.'),(31980,2,1,31,2,'Viu também Jacó o rosto de Labão e eis que não era para com ele como dantes.'),(31981,2,1,31,3,'E disse o Senhor a Jacó: Torna à terra dos teus pais, e à tua parentela e eu serei contigo.'),(31982,2,1,31,4,'Então enviou Jacó, e chamou a Raquel e a Leia ao campo, ao seu rebanho.'),(31983,2,1,31,5,'E disse-lhes: Vejo que o rosto de vosso pai para comigo não é como anteriormente; porém o Deus de meu pai esteve comigo;'),(31984,2,1,31,6,'E vós mesmas sabeis que com todo o meu poder tenho servido a vosso pai;'),(31985,2,1,31,7,'Mas vosso pai me enganou e mudou o salário dez vezes; porém Deus não lhe permitiu que me fizesse mal.'),(31986,2,1,31,8,'Quando ele dizia assim: Os salpicados serão o teu salário; então todos os rebanhos davam salpicados. E quando ele dizia assim: Os listrados serão o teu salário, então todos os rebanhos davam listrados.'),(31987,2,1,31,9,'Assim Deus tirou o gado de vosso pai, e mo deu a mim.'),(31988,2,1,31,10,'E sucedeu que, ao tempo em que o rebanho concebia, eu levantei os meus olhos, e vi em sonhos, e eis que os bodes que cobriam as ovelhas, eram listrados, salpicados e malhados.'),(31989,2,1,31,11,'E disse-me o anjo de Deus em sonhos: Jacó. E eu disse: Eis-me aqui.'),(31990,2,1,31,12,'E disse ele: Levanta agora os teus olhos, e vê que todos os bodes que cobrem o rebanho, são listrados, salpicados e malhados; porque tenho visto tudo o que Labão te fez.'),(31991,2,1,31,13,'Eu sou o Deus de Betel, onde tens ungido uma coluna, onde me tens votado o voto; levanta-te agora, sai-te desta terra, e torna-te à terra da tua parentela.'),(31992,2,1,31,14,'Então responderam Raquel e Leia, e disseram-lhe: Há ainda para nós parte ou herança na casa de nosso pai?'),(31993,2,1,31,15,'Não nos considera ele como estranhas? pois vendeu-nos, e comeu todo o nosso dinheiro.'),(31994,2,1,31,16,'Porque toda a riqueza, que Deus tirou de nosso pai, é nossa e de nossos filhos; agora, pois, faze tudo o que Deus te tem dito.'),(31995,2,1,31,17,'Então se levantou Jacó, pondo os seus filhos e as suas mulheres sobre os camelos;'),(31996,2,1,31,18,'E levou todo o seu gado, e toda a sua fazenda, que havia adquirido, o gado que possuía, que alcançara em Padã-Arã, para ir a Isaque, seu pai, à terra de Canaã.'),(31997,2,1,31,19,'E havendo Labão ido a tosquiar as suas ovelhas, furtou Raquel os ídolos que seu pai tinha.'),(31998,2,1,31,20,'E esquivou-se Jacó de Labão o arameu, porque não lhe fez saber que fugia.'),(31999,2,1,31,21,'E fugiu ele com tudo o que tinha, e levantou-se, e passou o rio; e pôs o seu rosto para a montanha de Gileade.'),(32000,2,1,31,22,'E no terceiro dia foi anunciado a Labão que Jacó tinha fugido.'),(32001,2,1,31,23,'Então tomou consigo os seus irmãos, e atrás dele seguiu o seu caminho por sete dias; e alcançou-o na montanha de Gileade.'),(32002,2,1,31,24,'Veio porém Deus a Labão, o arameu em sonhos de noite, e disse-lhe: Guarda-te que não fales a Jacó nem bem nem mal.'),(32003,2,1,31,25,'Alcançou pois Labão a Jacó, e armara Jacó a sua tenda naquela montanha: armou também Labão com os seus irmãos a sua na montanha de Gileade.'),(32004,2,1,31,26,'Então disse Labão a Jacó: Que fizeste, que te esquivaste de mim, e levaste as minhas filhas como cativas pela espada?'),(32005,2,1,31,27,'Por que fugiste ocultamente, e te esquivaste de mim, e não me fizeste saber, para que eu te enviasse com alegria e com cânticos, e com tamboril e com harpa?'),(32006,2,1,31,28,'Também não me permitiste beijar os meus filhos e as minhas filhas. Loucamente pois agora andaste, fazendo assim.'),(32007,2,1,31,29,'Poder havia em minha mão para vos fazer mal, mas o Deus de vosso pai me falou ontem à noite, dizendo: Guarda-te, que não fales a Jacó nem bem nem mal.'),(32008,2,1,31,30,'E agora, se te querias ir embora, porquanto tinhas saudades de voltar à casa de teu pai, por que furtaste os meus deuses?'),(32009,2,1,31,31,'Então respondeu Jacó, e disse a Labão: Porque temia; pois que dizia comigo, se porventura me não arrebatarias as tuas filhas.'),(32010,2,1,31,32,'Com quem achares os teus deuses, esse não viva; reconhece diante de nossos irmãos o que é teu do que está comigo, e toma-o para ti. Pois Jacó não sabia que Raquel os tinha furtado.'),(32011,2,1,31,33,'Então entrou Labão na tenda de Jacó, e na tenda de Leia, e na tenda de ambas as servas e não os achou; e saindo da tenda de Leia, entrou na tenda de Raquel.'),(32012,2,1,31,34,'Mas tinha tomado Raquel os ídolos, e os tinha posto na albarda de um camelo, e assentara-se sobre eles; e apalpou Labão toda a tenda, e não os achou.'),(32013,2,1,31,35,'E ela disse a seu pai: Não se acenda a ira nos olhos de meu senhor, que não posso levantar-me diante da tua face; porquanto tenho o costume das mulheres. E ele procurou, mas não achou os ídolos.'),(32014,2,1,31,36,'Então irou-se Jacó, e contendeu com Labão. E respondeu Jacó, e disse a Labão: Qual é a minha transgressão? qual é o meu pecado, que tão furiosamente me tens perseguido?'),(32015,2,1,31,37,'Havendo apalpado todos os meus móveis, que achaste de todos os móveis da tua casa? Põe-no aqui diante dos meus irmãos, e teus irmãos; e que julguem entre nós ambos.'),(32016,2,1,31,38,'Estes vinte anos eu estive contigo, as tuas ovelhas e as tuas cabras nunca abortaram, e não comi os carneiros do teu rebanho.'),(32017,2,1,31,39,'Não te trouxe eu o despedaçado; eu o pagava; o furtado de dia e o furtado de noite da minha mão o requerias.'),(32018,2,1,31,40,'Estava eu de sorte que de dia me consumia o calor, e de noite a geada; e o meu sono foi-se dos meus olhos.'),(32019,2,1,31,41,'Tenho estado agora vinte anos na tua casa; catorze te servi por tuas duas filhas, e seis anos por teu rebanho; mas o meu salário tens mudado dez vezes.'),(32020,2,1,31,42,'Se o Deus de meu pai, o Deus de Abraão, e o temor de Isaque não fora comigo, por certo me enviarias agora vazio. Deus atendeu à minha aflição, e ao trabalho das minhas mãos, e repreendeu-te ontem à noite.'),(32021,2,1,31,43,'Então respondeu Labão, e disse a Jacó: Estas filhas são minhas filhas, e estes filhos são meus filhos, e este rebanho é o meu rebanho, e tudo o que vês, meu é; e que farei hoje a estas minhas filhas, ou aos filhos que tiveram?'),(32022,2,1,31,44,'Agora pois vem, e façamos concerto eu e tu, que seja por testemunho entre mim e ti.'),(32023,2,1,31,45,'Então tomou Jacó uma pedra, e erigiu-a por coluna.'),(32024,2,1,31,46,'E disse Jacó a seus irmãos: Ajuntai pedras. E tomaram pedras, e fizeram um montão, e comeram ali sobre aquele montão.'),(32025,2,1,31,47,'E chamou-lhe Labão Jegar-Saaduta; porém Jacó chamou-lhe Galeede.'),(32026,2,1,31,48,'Então disse Labão: Este montão seja hoje por testemunha entre mim e ti: por isso se chamou o seu nome Galeede,'),(32027,2,1,31,49,'E Mispá, porquanto disse: Atente o Senhor entre mim e ti, quando nós estivermos apartados um do outro:'),(32028,2,1,31,50,'Se afligires as minhas filhas, e se tomares mulheres além das minhas filhas, ninguém está conosco; atenta que Deus é testemunha entre mim e ti.'),(32029,2,1,31,51,'Disse mais Labão a Jacó: Eis aqui este mesmo montão, e eis aqui essa coluna que levantei entre mim e ti.'),(32030,2,1,31,52,'Este montão seja testemunha, e esta coluna seja testemunha, que eu não passarei este montão para lá, e que tu não passarás este montão e esta coluna para cá, para mal.'),(32031,2,1,31,53,'O Deus de Abraão, e o Deus de Naor, o Deus de seu pai julgue entre nós.  E jurou Jacó pelo temor de seu pai Isaque.'),(32032,2,1,31,54,'E sacrificou Jacó um sacrifício na montanha, e convidou seus irmãos, para comer pão; e comeram o pão, e passaram a noite na montanha.'),(32033,2,1,31,55,'E levantou-se Labão pela manhã de madrugada, e beijou seus filhos, e suas filhas, e abençoou-os, e partiu; e voltou Labão ao seu lugar.'),(32034,2,1,32,1,'E FOI também Jacó o seu caminho, e encontraram-no os anjos de Deus.'),(32035,2,1,32,2,'E Jacó disse, quando os viu: Este é o exército de Deus. E chamou o nome daquele lugar Maanaim.'),(32036,2,1,32,3,'E enviou Jacó mensageiros diante da sua face a Esaú, seu irmão, à terra de Seir, território de Edom.'),(32037,2,1,32,4,'E ordenou-lhes, dizendo: Assim direis a meu senhor Esaú: Assim diz Jacó, teu servo: Como peregrino morei com Labão, e me detive lá até agora;'),(32038,2,1,32,5,'E tendo bois e jumentos, ovelhas, e servos e servas; e enviei para o anunciar a meu senhor, para que ache graça em teus olhos.'),(32039,2,1,32,6,'E os mensageiros tornaram a Jacó, dizendo: Fomos a teu irmão Esaú; e também ele vem a encontrar-te, e quatrocentos varões com ele.'),(32040,2,1,32,7,'Então Jacó temeu muito, e angustiou-se; e repartiu o povo que com ele estava, e as ovelhas, e as vacas, e os camelos, em dois bandos.'),(32041,2,1,32,8,'Porque dizia: Se Esaú vier a um bando, e o ferir, o outro bando escapará.'),(32042,2,1,32,9,'Disse mais Jacó: Deus de meu pai Abraão, e Deus de meu pai Isaque, ó Senhor, que me disseste: Torna à tua terra, e à tua parentela, e far-te-ei bem;'),(32043,2,1,32,10,'Menor sou eu que todas as beneficências, e que toda a fidelidade que tiveste com teu servo; porque com meu cajado passei este Jordão, e agora me tornei em dois bandos:'),(32044,2,1,32,11,'Livra-me, peço-te, da mão de meu irmão, da mão de Esaú: porque o temo, que porventura não venha, e me fira, e a mãe com os filhos.'),(32045,2,1,32,12,'E tu o disseste: Certamente te farei bem e farei a tua semente como a areia do mar, que pela multidão não se pode contar.'),(32046,2,1,32,13,'E passou ali aquela noite; e tomou, do que lhe veio à sua mão, um presente para seu irmão Esaú:'),(32047,2,1,32,14,'Duzentas cabras, e vinte bodes; duzentas ovelhas, e vinte carneiros;'),(32048,2,1,32,15,'Trinta camelas de leite com suas crias, quarenta vacas, e dez novilhos; vinte jumentas, e dez jumentinhos;'),(32049,2,1,32,16,'E deu-o na mão dos seus servos, cada rebanho à parte, e disse a seus servos: Passai adiante da minha face, e ponde espaço entre rebanho e rebanho.'),(32050,2,1,32,17,'E ordenou ao primeiro, dizendo: Quando Esaú, meu irmão, te encontrar, e te perguntar, dizendo: De quem és, e para onde vais, e de quem são estes diante da tua face?'),(32051,2,1,32,18,'Então dirás: São de teu servo Jacó, presente que envia a meu senhor, a Esaú; e eis que ele mesmo vem também atrás de nós.'),(32052,2,1,32,19,'E ordenou também ao segundo, e ao terceiro, e a todos os que vinham atrás dos rebanhos, dizendo: Conforme a esta mesma palavra, falareis a Esaú, quando o achardes.'),(32053,2,1,32,20,'E direis também: Eis que o teu servo Jacó vem atrás de nós. Porque dizia: Eu o aplacarei com o presente que vai diante de mim, e depois verei a sua face; porventura aceitará a minha face.'),(32054,2,1,32,21,'Assim passou o presente diante da sua face; ele porém passou aquela noite no arraial.'),(32055,2,1,32,22,'E levantou-se aquela mesma noite, e tomou as suas duas mulheres, e as suas duas servas, e os seus onze filhos, e passou o vau de Jaboque.'),(32056,2,1,32,23,'E tomou-os, e fê-los passar o ribeiro; e fez passar tudo o que tinha.'),(32057,2,1,32,24,'Jacó porém ficou só; e lutou com ele um varão, até que a alva subia.'),(32058,2,1,32,25,'E vendo que não prevalecia contra ele, tocou a juntura de sua coxa, e se deslocou a juntura da coxa de Jacó, lutando com ele.'),(32059,2,1,32,26,'E disse: Deixa-me ir, porque já a alva subiu. Porém ele disse: Não te deixarei ir, se me não abençoares.'),(32060,2,1,32,27,'E disse-lhe: Qual é o teu nome? E ele disse: Jacó.'),(32061,2,1,32,28,'Então disse: Não se chamará mais o teu nome Jacó, mas Israel: pois como príncipe lutaste com Deus e com os homens, e prevaleceste.'),(32062,2,1,32,29,'E Jacó lhe perguntou, e disse: Dá-me, peço-te, a saber o teu nome. E disse: Por que perguntas pelo meu nome? E abençoou-o ali.'),(32063,2,1,32,30,'E chamou Jacó o nome daquele lugar Peniel, porque dizia: Tenho visto a Deus face a face, e a minha alma foi salva.'),(32064,2,1,32,31,'E saiu-lhe o sol, quando passou a Peniel; e manquejava da sua coxa.'),(32065,2,1,32,32,'Por isso os filhos de Israel não comem o nervo encolhido, que está sobre a juntura da coxa, até o dia de hoje; porquanto ele tocara a juntura da coxa de Jacó no nervo encolhido.'),(32066,2,1,33,1,'E LEVANTOU Jacó os seus olhos e olhou, e eis que vinha Esaú, e quatrocentos homens com ele. Então repartiu os filhos entre Leia e Raquel, e as duas servas.'),(32067,2,1,33,2,'E pôs as servas e seus filhos na frente, e a Leia e a seus filhos atrás; porém a Raquel e José os derradeiros.'),(32068,2,1,33,3,'E ele mesmo passou adiante deles, e inclinou-se à terra sete vezes, até que chegou a seu irmão.'),(32069,2,1,33,4,'Então Esaú correu-lhe ao encontro, e abraçou-o, e lançou-se sobre o seu pescoço, e beijou-o; e choraram.'),(32070,2,1,33,5,'Depois levantou os seus olhos, e viu as mulheres, e os meninos, e disse: Quem são estes contigo? E ele disse: Os filhos que Deus graciosamente tem dado a teu servo.'),(32071,2,1,33,6,'Então chegaram as servas; elas, e os seus filhos, e inclinaram-se.'),(32072,2,1,33,7,'E chegou também Leia com seus filhos, e inclinaram-se; e depois chegou José e Raquel, e inclinaram-se.'),(32073,2,1,33,8,'E disse Esaú: De que te serve todo este bando que tenho encontrado? E ele disse: Para achar graça aos olhos de meu senhor.'),(32074,2,1,33,9,'Mas Esaú disse: Eu tenho bastante, meu irmão; seja para ti o que tens.'),(32075,2,1,33,10,'Então disse Jacó: Não, se agora tenho achado graça em teus olhos, peço-te que tomes o meu presente da minha mão porquanto tenho visto o teu rosto, como se tivesse visto o rosto de Deus, e tomaste contentamento em mim.'),(32076,2,1,33,11,'Toma, peço-te, a minha bênção, que te foi trazida; porque Deus graciosamente ma tem dado; e porque tenho de tudo. E instou com ele, até que a tomou.'),(32077,2,1,33,12,'E disse: Caminhemos, e andemos, e eu partirei adiante de ti.'),(32078,2,1,33,13,'Porém ele lhe disse: Meu senhor sabe que estes filhos são tenros, e que tenho comigo ovelhas e vacas de leite; se as afadigarem somente um dia, todo o rebanho morrerá.'),(32079,2,1,33,14,'Ora passe o meu senhor diante da face de seu servo; e eu irei como guia pouco a pouco, conforme ao passo do gado que está diante da minha face, e conforme ao passo dos meninos, até que chegue a meu senhor em Seir.'),(32080,2,1,33,15,'E Esaú disse: Deixarei logo contigo desta gente, que está comigo. E ele disse: Para que é isso? Basta que eu ache graça aos olhos de meu senhor.'),(32081,2,1,33,16,'Assim tornou Esaú aquele dia pelo seu caminho a Seir.'),(32082,2,1,33,17,'Jacó, porém, partiu para Sucote e edificou para si uma casa; e fez cabanas para o seu gado: por isso chamou o nome daquele lugar Sucote.'),(32083,2,1,33,18,'E chegou Jacó salvo à cidade de Siquém, que está na terra de Canaã, quando vinha de Padã-Arã; e fez o seu assento diante da cidade.'),(32084,2,1,33,19,'E comprou uma parte do campo em que estendera a sua tenda, da mão dos filhos de Hemor, pai de Siquém, por cem peças de dinheiro.'),(32085,2,1,33,20,'E levantou ali um altar, e chamou-o Deus, o Deus de Israel.'),(32086,2,1,34,1,'E SAIU Diná filha de Leia, que esta dera a Jacó, a ver as filhas da terra.'),(32087,2,1,34,2,'E Siquém, filho de Hemor heveu, príncipe daquela terra viu-a, e tomou-a, e deitou-se com ela, e humilhou-a.'),(32088,2,1,34,3,'E apegou-se a sua alma com Diná filha de Jacó, e amou a moça, e falou afetuosamente à moça.'),(32089,2,1,34,4,'Falou também Siquém a Hemor seu pai, dizendo: Toma-me esta por mulher.'),(32090,2,1,34,5,'Quando Jacó ouviu, que fora contaminada Diná sua filha, estavam os seus filhos no campo com o gado; e calou-se Jacó até que viessem.'),(32091,2,1,34,6,'E saiu Hemor pai de Siquém a Jacó, para falar com ele.'),(32092,2,1,34,7,'E vieram os filhos de Jacó do campo; e, ouvindo isso, entristeceram-se os varões, e iraram-se muito, pois aquele fizera doidice em Israel, deitando-se com a filha de Jacó; o que não se devia fazer assim.'),(32093,2,1,34,8,'Então falou Hemor com eles, dizendo: A alma de Siquém meu filho está namorada da vossa filha; dai-lha, peço-vos, por mulher;'),(32094,2,1,34,9,'E aparentai-vos conosco, dai-nos as vossas filhas, e tomai as nossas filhas para vós;'),(32095,2,1,34,10,'E habitareis conosco; e a terra estará diante da vossa face: habitai e negociai nela, e tomai possessão nela.'),(32096,2,1,34,11,'E disse Siquém ao pai dela, e aos irmãos dela: Ache eu graça em vossos olhos, e darei o que me disserdes;'),(32097,2,1,34,12,'Aumentai muito sobre mim o dote e a dádiva, e darei o que me disserdes; dai-me somente a moça por mulher.'),(32098,2,1,34,13,'Então responderam os filhos de Jacó a Siquém e a Hemor, seu pai, enganosamente, e falaram, porquanto havia contaminado a Diná sua irmã.'),(32099,2,1,34,14,'E disseram-lhes: Não podemos fazer isso, que déssemos a nossa irmã a um varão não circuncidado; porque isso seria uma vergonha para nós;'),(32100,2,1,34,15,'Nisso, porém, consentiremos a vós, se fordes como nós, que se circuncide todo o macho entre vós;'),(32101,2,1,34,16,'Então dar-vos-emos as nossas filhas, e tomaremos nós as vossas filhas, e habitaremos convosco, e seremos um povo;'),(32102,2,1,34,17,'Mas se não nos ouvirdes, e não vos circuncidardes, tomaremos a nossa filha e ir-nos-emos.'),(32103,2,1,34,18,'E suas palavras foram boas aos olhos de Hemor, e aos olhos de Siquém, filho de Hemor.'),(32104,2,1,34,19,'E não tardou o mancebo em fazer isto; porque a filha de Jacó lhe agradava, e ele era o mais honrado de toda a casa de seu pai.'),(32105,2,1,34,20,'Veio pois Hemor e Siquém seu filho à porta da sua cidade, e falaram aos varões da sua cidade, dizendo:'),(32106,2,1,34,21,'Estes varões são pacíficos conosco; portanto habitarão nesta terra, e negociarão nela; eis que a terra é larga de espaço diante da sua face: tomaremos nós as suas filhas por mulheres, e lhes daremos as nossas filhas:'),(32107,2,1,34,22,'Mas somente consentirão aqueles varões habitar conosco, para que sejamos um povo, se todo o macho entre nós se circuncidar, como eles são circuncidados.'),(32108,2,1,34,23,'O seu gado, as suas possessões, e todos os seus animais não serão nossos? consintamos somente com eles, e habitarão conosco.'),(32109,2,1,34,24,'E deram ouvidos a Hemor e a Siquém seu filho todos os que saíam da porta da cidade; e foi circuncidado todo o macho, de todos os que saíam pela porta da sua cidade.'),(32110,2,1,34,25,'E aconteceu que, ao terceiro dia, quando estavam com a mais violenta dor, os dois filhos de Jacó, Simeão e Levi, irmãos de Diná, tomaram cada um a sua espada, e entraram afoitamente na cidade e mataram todo o macho.'),(32111,2,1,34,26,'Mataram também ao fio da espada a Hemor, e a seu filho Siquém; e tomaram a Diná da casa de Siquém, e saíram.'),(32112,2,1,34,27,'Vieram os filhos de Jacó aos mortos e saquearam a cidade; porquanto haviam contaminado a sua irmã.'),(32113,2,1,34,28,'As suas ovelhas, e as suas vacas, e os seus jumentos, e o que na cidade, e o que no campo havia, tomaram,'),(32114,2,1,34,29,'E toda a sua fazenda, e todos os seus meninos, e as suas mulheres levaram presos, e despojaram-nos, e tudo o que havia em casa.'),(32115,2,1,34,30,'Então disse Jacó a Simeão e a Levi: Tendes-me turbado fazendo-me cheirar mal entre os moradores desta terra, entre os cananeus e ferezeus, sendo eu pouco povo em número; ajuntar-se-ão, e ficarei destruído, eu e minha casa.'),(32116,2,1,34,31,'E eles disseram: Faria pois ele a nossa irmã como a uma prostituta?'),(32117,2,1,35,1,'DEPOIS disse Deus a Jacó: Levanta-te, sobe a Betel, e habita ali; e faze ali um altar ao Deus que te apareceu, quando fugiste diante da face de Esaú teu irmão.'),(32118,2,1,35,2,'Então disse Jacó à sua família, e a todos os que com ele estavam: Tirai os deuses estranhos, que há no meio de vós, e purificai-vos, e mudai os vossos vestidos.'),(32119,2,1,35,3,'E levantemo-nos, e subamos a Betel; e ali farei um altar ao Deus que me respondeu no dia da minha angústia, e que foi comigo no caminho que tenho andado.'),(32120,2,1,35,4,'Então deram a Jacó todos os deuses estranhos, que tinham em suas mãos, e as arrecadas que estavam em suas orelhas; e Jacó os escondeu debaixo do carvalho que está junto a Siquém.'),(32121,2,1,35,5,'E partiram; e o terror de Deus foi sobre as cidades que estavam ao redor deles, e não seguiram após os filhos de Jacó.'),(32122,2,1,35,6,'Assim chegou Jacó a Luz, que está na terra de Canaã (esta é Betel), ele e todo o povo que com ele havia.'),(32123,2,1,35,7,'E edificou ali um altar, e chamou aquele lugar El-Betel, porquanto Deus ali se lhe tinha manifestado quando fugia diante da face de seu irmão.'),(32124,2,1,35,8,'E morreu Débora, a ama de Rebeca, e foi sepultada ao pé de Betel, debaixo do carvalho cujo nome chamou Alom-Bacute.'),(32125,2,1,35,9,'E apareceu Deus outra vez a Jacó, vindo de Padã-Arã, e abençoou-o.'),(32126,2,1,35,10,'E disse-lhe Deus: O teu nome é Jacó; não se chamará mais o teu nome Jacó, mas Israel será o teu nome. E chamou o seu nome Israel.'),(32127,2,1,35,11,'Disse-lhe mais Deus: Eu sou o Deus Todo-poderoso; frutifica e multiplica-te; uma nação e multidão de nações sairão de ti, e reis procederão dos teus lombos;'),(32128,2,1,35,12,'E te darei a ti a terra que tenho dado a Abraão e a Isaque, e à tua semente depois de ti darei a terra.'),(32129,2,1,35,13,'E Deus subiu dele, do lugar onde falara com ele.'),(32130,2,1,35,14,'E Jacó pôs uma coluna no lugar onde falara com ele, uma coluna de pedra; e derramou sobre ela uma libação, e deitou sobre ela azeite.'),(32131,2,1,35,15,'E chamou Jacó o nome daquele lugar, onde Deus falara com ele, Betel.'),(32132,2,1,35,16,'E partiram de Betel; e havia ainda um pequeno espaço de terra para chegar a Efrata, e teve um filho Raquel e teve trabalho em seu parto.'),(32133,2,1,35,17,'E aconteceu que, tendo ela trabalho em seu parto, lhe disse a parteira: Não temas, porque também este filho terás.'),(32134,2,1,35,18,'E aconteceu que, saindo-se-lhe a alma (porque morreu), chamou o seu nome Benoni; mas seu pai o chamou Benjamim.'),(32135,2,1,35,19,'Assim morreu Raquel; e foi sepultada no caminho de Efrata; esta é Belém.'),(32136,2,1,35,20,'E Jacó pôs uma coluna sobre a sua sepultura; esta é a coluna da sepultura de Raquel até o dia de hoje.'),(32137,2,1,35,21,'Então partiu Israel, e estendeu a sua tenda além de Migdal Eder.'),(32138,2,1,35,22,'E aconteceu que, habitando Israel naquela terra, foi Rúben, e deitou-se com Bilha concubina de seu pai; e Israel soube-o. E eram doze os filhos de Jacó:'),(32139,2,1,35,23,'Os filhos de Leia: Rúben, o primogênito de Jacó, depois Simeão e Levi, e Judá, e Issacar e Zebulom;'),(32140,2,1,35,24,'Os filhos de Raquel: José e Benjamim;'),(32141,2,1,35,25,'E os filhos de Bilha, serva de Raquel: Dã e Naftali;'),(32142,2,1,35,26,'E os filhos de Zilpa, serva de Leia: Gade e Aser. Estes são os filhos de Jacó, que lhe nasceram em Padã-Arã.'),(32143,2,1,35,27,'E Jacó veio a seu pai Isaque, a Manre, a Quiriate-Arba (que é Hebrom), onde peregrinaram Abraão e Isaque.'),(32144,2,1,35,28,'E foram os dias de Isaque cento e oitenta anos.'),(32145,2,1,35,29,'E Isaque expirou, e morreu, e foi recolhido aos seus povos, velho e farto de dias; e Esaú e Jacó, seus filhos, o sepultaram.'),(32146,2,1,36,1,'E ESTAS são as gerações de Esaú (que é Edom).'),(32147,2,1,36,2,'Esaú tomou suas mulheres das filhas de Canaã: a Ada, filha de Elom heteu, e a Aolibama, filha de Ana, filha de Zibeom heveu,'),(32148,2,1,36,3,'E a Basemate, filha de Ismael, irmã de Nebaiote.'),(32149,2,1,36,4,'E Ada teve de Esaú a Elifaz; e Basemate teve a Reuel;'),(32150,2,1,36,5,'E Aolibama teve a Jeús, e Jalão e Corá; estes são os filhos de Esaú, que lhe nasceram na terra de Canaã.'),(32151,2,1,36,6,'E Esaú tomou suas mulheres, e seus filhos, e suas filhas, e todas as almas de sua casa, e seu gado, e todos os seus animais, e toda a sua fazenda, que havia adquirido na terra de Canaã; e foi-se a outra terra de diante da face de Jacó seu irmão;'),(32152,2,1,36,7,'Porque a fazenda deles era muita para habitarem juntos; e a terra de suas peregrinações não os podia sustentar por causa de seu gado.'),(32153,2,1,36,8,'Portanto Esaú habitou na montanha de Seir; Esaú é Edom.'),(32154,2,1,36,9,'Estas pois são as gerações de Esaú, pai dos idumeus, na montanha de Seir.'),(32155,2,1,36,10,'Estes são os nomes dos filhos de Esaú: Elifaz, filho de Ada, mulher de Esaú; Reuel, filho de Basemate, mulher de Esaú.'),(32156,2,1,36,11,'E os filhos de Elifaz foram: Temã, Omar, Zefo, e Gaetã, e Quenaz.'),(32157,2,1,36,12,'E Timna era concubina de Elifaz, filho de Esaú, e teve de Elifaz a Amaleque: estes são os filhos de Ada, mulher de Esaú.'),(32158,2,1,36,13,'E estes foram os filhos de Reuel: Naate, e Zerá, Samá, e Mizá: estes foram os filhos de Basemate, mulher de Esaú.'),(32159,2,1,36,14,'E estes foram os filhos de Aolibama, filha de Ana, filha de Zibeom, mulher de Esaú: e deu a Esaú: Jeús, e Jalão, e Corá.'),(32160,2,1,36,15,'Estes são os príncipes dos filhos de Esaú: Os filhos de Elifaz, o primogênito de Esaú, foram: o príncipe Temã, o príncipe Omar, o príncipe Zefo, o príncipe Quenaz,'),(32161,2,1,36,16,'O príncipe Corá, o príncipe Gaetã, o príncipe Amaleque; estes são os príncipes de Elifaz na terra de Edom, estes são os filhos de Ada.'),(32162,2,1,36,17,'E estes são os filhos de Reuel, filho de Esaú: o príncipe Naate, o príncipe Zerá, o príncipe Samá, o príncipe Mizá; estes são os príncipes de Reuel, na terra de Edom, estes são os filhos de Basemate, mulher de Esaú.'),(32163,2,1,36,18,'E estes são os filhos de Aolibama, mulher de Esaú: o príncipe Jeús, o príncipe Jalão, o príncipe Corá; estes são os príncipes de Aolibama, filha de Ana, mulher de Esaú.'),(32164,2,1,36,19,'Estes são os filhos de Esaú, e estes são seus príncipes: ele é Edom.'),(32165,2,1,36,20,'Estes são os filhos de Seir horeu, moradores daquela terra: Lotã, e Sobal, e Zibeom, e Aná,'),(32166,2,1,36,21,'E Disom, e Ezer, e Disã; estes são os príncipes dos horeus, filhos de Seir, na terra de Edom.'),(32167,2,1,36,22,'E os filhos de Lotã foram: Hori e Hemã; e a irmã de Lotã era Timna.'),(32168,2,1,36,23,'Estes são os filhos de Sobal: Alvã, e Manaate, e Ebal, e Sefo, e Onã.'),(32169,2,1,36,24,'E estes são os filhos de Zibeão: Aiá, e Aná; este é o Aná que achou as caldas no deserto, quando apascentava os jumentos de Zibeão seu pai.'),(32170,2,1,36,25,'E estes são os filhos de Aná: Disom, e Aolibama, a filha de Aná.'),(32171,2,1,36,26,'E estes são os filhos de Disom: Hendã, e Esbã, e Itrã, e Querã.'),(32172,2,1,36,27,'Estes são os filhos de Ezer: Bilhã, e Zaavã, e Acã.'),(32173,2,1,36,28,'Estes são os filhos de Disã: Uz, e Arã.'),(32174,2,1,36,29,'Estes são os príncipes dos horeus: O príncipe Lotã, o príncipe Sobal, o príncipe Zibeão, o príncipe Aná,'),(32175,2,1,36,30,'O príncipe Disom, o príncipe Ezer, o príncipe Disã; estes são os príncipes dos horeus segundo seus príncipes na terra de Seir.'),(32176,2,1,36,31,'E estes são os reis que reinaram na terra de Edom, antes que reinasse rei algum sobre os filhos de Israel.'),(32177,2,1,36,32,'Reinou pois em Edom Bela, filho de Beor, e o nome da sua cidade foi Dinabá.'),(32178,2,1,36,33,'E morreu Bela; e Jobabe, filho de Zerá de Bozra, reinou em seu lugar.'),(32179,2,1,36,34,'E morreu Jobabe; e Husão, da terra dos temanitas, reinou em seu lugar.'),(32180,2,1,36,35,'E morreu Husão, e em seu lugar reinou Hadade, filho de Bedade, o que feriu a Midiã no campo de Moabe; e o nome da sua cidade foi Avite.'),(32181,2,1,36,36,'E morreu Hadade; e Sanlá de Masreca reinou em seu lugar.'),(32182,2,1,36,37,'E morreu Sanlá; e Saul de Reobote do rio reinou em seu lugar.'),(32183,2,1,36,38,'E morreu Saul; e Baal-Hanã filho de Acbor, reinou em seu lugar.'),(32184,2,1,36,39,'E morreu Baal-Hanã, filho de Acbor; e Hadar reinou em seu lugar, e o nome da sua cidade foi Pau; e o nome de sua mulher foi Meetabel, filha de Matrede, filha de Mezaabe.'),(32185,2,1,36,40,'E estes são os nomes dos príncipes de Esaú, segundo as suas gerações, segundo os seus lugares, pelos seus nomes: O príncipe Timna, o príncipe Alvá, o príncipe Jetete,'),(32186,2,1,36,41,'O príncipe Aolibama, o príncipe Elá, o príncipe Pinom,'),(32187,2,1,36,42,'O príncipe Quenaz, o príncipe Temã, o príncipe Mibzar,'),(32188,2,1,36,43,'O príncipe Magdiel, o príncipe Irão: estes são os príncipes de Edom, segundo as suas habitações, na terra da sua possessão; este é Esaú, pai de Edom.'),(32189,2,1,37,1,'E JACÓ habitou na terra das peregrinações de seu pai, na terra de Canaã.'),(32190,2,1,37,2,'Estas são as gerações de Jacó: Sendo José de dezessete anos, apascentava as ovelhas com seus irmãos, e estava este mancebo com os filhos de Bilha, e com os filhos de Zilpa, mulheres de seu pai; e José trazia uma má fama deles a seu pai.'),(32191,2,1,37,3,'E Israel amava a José mais do que a todos os seus filhos, porque era filho da sua velhice; e fez-lhe uma túnica de várias cores.'),(32192,2,1,37,4,'Vendo pois seus irmãos que seu pai o amava mais do que a todos os seus irmãos, aborreceram-no, e não podiam falar com ele pacificamente.'),(32193,2,1,37,5,'Sonhou também José um sonho, que contou a seus irmãos: por isso o aborreciam ainda mais.'),(32194,2,1,37,6,'E disse-lhes: Ouvi, peço-vos, este sonho, que tenho sonhado:'),(32195,2,1,37,7,'Eis que estávamos atando molhos no meio do campo, e eis que o meu molho se levantava, e também ficava em pé, e eis que os vossos molhos o rodeavam, e se inclinavam ao meu molho.'),(32196,2,1,37,8,'Então lhe disseram seus irmãos: Tu pois deveras reinarás sobre nós? Tu deveras terás domínio sobre nós? Por isso tanto mais o aborreciam por seus sonhos e por suas palavras.'),(32197,2,1,37,9,'E sonhou ainda outro sonho, e o contou a seus irmãos, e disse: Eis que ainda sonhei um sonho: e eis que o sol, e a lua, e onze estrelas se inclinavam a mim.'),(32198,2,1,37,10,'E contando-o a seu pai e a seus irmãos, repreendeu-o seu pai, e disse-lhe: Que sonho é este que sonhaste? Porventura viremos, eu e tua mãe, e teus irmãos, a inclinar-nos perante ti em terra?'),(32199,2,1,37,11,'Seus irmãos pois o invejavam: seu pai porém guardava este negócio no seu coração.'),(32200,2,1,37,12,'E seus irmãos foram apascentar o rebanho de seu pai, junto de Siquém.'),(32201,2,1,37,13,'Disse pois Israel a José: Não apascentam os teus irmãos junto de Siquém? Vem, e enviar-te-ei a eles. E ele lhe disse: Eis-me aqui.'),(32202,2,1,37,14,'E ele lhe disse: Ora vai e vê como estão teus irmãos, e como está o rebanho, e traze-me resposta. Assim o enviou do vale de Hebrom, e José veio a Siquém.'),(32203,2,1,37,15,'E achou-o um varão, porque ele andava errado pelo campo, e perguntou-lhe o varão, dizendo: Que procuras?'),(32204,2,1,37,16,'E ele disse: Procuro meus irmãos; dize-me, peço-te, onde eles apascentam.'),(32205,2,1,37,17,'E disse aquele varão: Foram-se daqui; porque ouvi-lhes dizer: Vamos a Dotã. José pois seguiu seus irmãos, e achou-os em Dotã.'),(32206,2,1,37,18,'E viram-no de longe, e, antes que chegasse a eles, conspiraram contra ele, para o matarem.'),(32207,2,1,37,19,'E disseram uns aos outros: Eis lá vem o sonhador-mor!'),(32208,2,1,37,20,'Vinde pois agora, e matemo-lo, e lancemo-lo numa destas covas, e diremos: Uma besta-fera o comeu; e veremos que será dos seus sonhos.'),(32209,2,1,37,21,'E ouvindo-o Rúben, livrou-o das suas mãos, e disse: Não lhe tiremos a vida.'),(32210,2,1,37,22,'Também lhes disse Rúben: Não derrameis sangue; lançai-o nesta cova, que está no deserto, e não lanceis mãos nele; para livrá-lo das suas mãos, e para torná-lo a seu pai.'),(32211,2,1,37,23,'E aconteceu que, chegando José a seus irmãos, tiraram a José a sua túnica, a túnica de várias cores, que trazia.'),(32212,2,1,37,24,'E tomaram-no, e lançaram-no na cova; porém a cova estava vazia, não havia água nela.'),(32213,2,1,37,25,'Depois assentaram-se a comer pão: e levantaram os seus olhos, e olharam, e eis que uma companhia de ismaelitas vinha de Gileade; e seus camelos traziam especiarias, e bálsamo, e mirra, e iam levar isso ao Egito.'),(32214,2,1,37,26,'Então Judá disse aos seus irmãos: Que proveito haverá em que matemos a nosso irmão, e escondamos a sua morte?'),(32215,2,1,37,27,'Vinde, e vendamo-lo a estes ismaelitas, e não seja nossa mão sobre ele: porque ele é nosso irmão, nossa carne. E seus irmãos obedeceram.'),(32216,2,1,37,28,'Passando pois os mercadores midianitas, tiraram, e alçaram a José da cova, e venderam José por vinte moedas de prata aos ismaelitas, os quais levaram José ao Egito.'),(32217,2,1,37,29,'Tornando pois Rúben à cova, eis que José não estava na cova; então rasgou os seus vestidos,'),(32218,2,1,37,30,'E tornou a seus irmãos, e disse: O moço não aparece; e eu aonde irei?'),(32219,2,1,37,31,'Então tomaram a túnica de José, e mataram um cabrito, e tingiram a túnica no sangue.'),(32220,2,1,37,32,'E enviaram a túnica de várias cores, e fizeram levá-la a seu pai, e disseram: Temos achado esta túnica; conhece agora se esta será ou não a túnica de teu filho.'),(32221,2,1,37,33,'E conheceu-a, e disse: É a túnica de meu filho; uma besta-fera o comeu, certamente foi despedaçado José.'),(32222,2,1,37,34,'Então Jacó rasgou os seus vestidos, e pôs saco sobre os seus lombos, e lamentou a seu filho muitos dias.'),(32223,2,1,37,35,'E levantaram-se todos os seus filhos e todas as suas filhas, para o consolarem; recusou porém ser consolado, e disse: Na verdade com choro hei de descer ao meu filho até à sepultura. Assim o chorou seu pai.'),(32224,2,1,37,36,'E os midianitas venderam-no no Egito a Potifar, eunuco de Faraó, capitão da guarda.'),(32225,2,1,38,1,'E ACONTECEU no mesmo tempo que Judá desceu de entre seus irmãos, e entrou na casa dum varão de Adulão, cujo nome era Hira.'),(32226,2,1,38,2,'E viu Judá ali a filha dum varão cananeu, cujo nome era Sua; e tomou-a e entrou a ela.'),(32227,2,1,38,3,'E ela concebeu, e teve um filho, e chamou o seu nome Er;'),(32228,2,1,38,4,'E tornou a conceber, e teve um filho, e chamou o seu nome Onã;'),(32229,2,1,38,5,'E continuou ainda, e teve um filho, e chamou o seu nome Selá; e ele estava em Quezibe quando ela o teve.'),(32230,2,1,38,6,'Judá pois tomou uma mulher para Er, o seu primogênito, e o seu nome era Tamar.'),(32231,2,1,38,7,'Er, porém, o primogênito de Judá, era mau aos olhos do Senhor, pelo que o Senhor o matou.'),(32232,2,1,38,8,'Então disse Judá a Onã: Entra à mulher do teu irmão, e casa-te com ela, e suscita semente a teu irmão.'),(32233,2,1,38,9,'Onã, porém, soube que esta semente não havia de ser para ele; e aconteceu que quando entrava à mulher de seu irmão, derramava-a na terra, para não dar semente a seu irmão.'),(32234,2,1,38,10,'E o que fazia era mau aos olhos do Senhor, pelo que também o matou.'),(32235,2,1,38,11,'Então, disse Judá a Tamar sua nora: Fica-te viúva na casa de teu pai, até que Selá, meu filho, seja grande. Porquanto disse: Para que porventura não morra também este, como seus irmãos. Assim foi-se Tamar, e ficou-se na casa de seu pai.'),(32236,2,1,38,12,'Passando-se pois muitos dias, morreu a filha de Sua, mulher de Judá; e depois se consolou Judá, e subiu aos tosquiadores das suas ovelhas em Timna, ele e Hira seu amigo, o adulamita.'),(32237,2,1,38,13,'E deram aviso a Tamar, dizendo: Eis que teu sogro sobe a Timna, a tosquiar as suas ovelhas.'),(32238,2,1,38,14,'Então ela tirou de sobre si os vestidos da sua viuvez, e cobriu-se com o véu, e disfarçou-se, e assentou-se à entrada das duas fontes que estão no caminho de Timna, porque via que Selá já era grande, e ela lhe não fora dada por mulher.'),(32239,2,1,38,15,'E vendo-a Judá, teve-a por uma prostituta; porque ela tinha coberto o seu rosto.'),(32240,2,1,38,16,'E dirigiu-se para ela no caminho, e disse: Vem, peço-te, deixa-me entrar a ti. Porquanto não sabia que era sua nora: e ela disse: Que darás, para que entres a mim?'),(32241,2,1,38,17,'E ele disse: Eu te enviarei um cabrito do rebanho. E ela disse: Dás-me penhor até que o envies?'),(32242,2,1,38,18,'Então ele disse: Que penhor é que te darei? E ela disse: O teu selo, e o teu lenço, e o cajado que está em tua mão. O que ele lhe deu, e entrou a ela, e ela concebeu dele.'),(32243,2,1,38,19,'E ela levantou-se, e foi-se, e tirou de sobre si o seu véu, e vestiu os vestidos da sua viuvez.'),(32244,2,1,38,20,'E Judá enviou o cabrito por mão do seu amigo o adulamita, para tomar o penhor da mão da mulher, porém não a achou.'),(32245,2,1,38,21,'E perguntou aos homens daquele lugar, dizendo: Onde está a prostituta que estava no caminho junto às duas fontes? E disseram: Aqui não esteve prostituta alguma.'),(32246,2,1,38,22,'E voltou a Judá, e disse: Não a achei; e também disseram os homens daquele lugar: Aqui não esteve prostituta.'),(32247,2,1,38,23,'Então disse Judá: Tome-o ela, para que porventura não venhamos em desprezo; eis que tenho enviado este cabrito; mas tu não a achaste.'),(32248,2,1,38,24,'E aconteceu que, quase três meses depois, deram aviso a Judá, dizendo: Tamar, tua nora, adulterou, e eis que está pejada do adultério. Então disse Judá: Tirai-a fora para que seja queimada.'),(32249,2,1,38,25,'E tirando-a fora, ela mandou dizer a seu sogro: Do varão de quem são estas cousas eu concebi. E ela disse mais: Conhece, peço-te, de quem é este selo, e estes lenços e este cajado.'),(32250,2,1,38,26,'E conheceu-os Judá, e disse: Mais justa é ela do que eu, porquanto não a tenho dado a Selá meu filho. E nunca mais a conheceu.'),(32251,2,1,38,27,'E aconteceu, ao tempo de dar à luz, que havia gêmeos em seu ventre;'),(32252,2,1,38,28,'E aconteceu, dando ela à luz, que um pôs fora a mão, e a parteira tomou-a, e atou em sua mão um fio roxo, dizendo: Este saiu primeiro.'),(32253,2,1,38,29,'Mas aconteceu que, tornando ele a recolher a sua mão, eis que saiu o seu irmão, e ela disse: Como tens tu rompido? Sobre ti é a rotura. E chamaram o seu nome Perez;'),(32254,2,1,38,30,'E depois saiu o seu irmão, em cuja mão estava o fio roxo; e chamaram o seu nome Zerá.'),(32255,2,1,39,1,'E JOSÉ foi levado ao Egito, e Potifar, eunuco de Faraó, capitão da guarda, varão egípcio, comprou-o da mão dos ismaelitas que o tinham levado lá.'),(32256,2,1,39,2,'E o Senhor estava com José, e foi varão próspero; e estava na casa de seu senhor egípcio.'),(32257,2,1,39,3,'Vendo pois o seu senhor que o Senhor estava com ele, e que tudo o que ele fazia o Senhor prosperava em sua mão,'),(32258,2,1,39,4,'José achou graça em seus olhos, e servia-o; e ele o pôs sobre a sua casa, e entregou na sua mão tudo o que tinha.'),(32259,2,1,39,5,'E aconteceu que, desde que o pusera sobre a sua casa, e sobre tudo o que tinha, o Senhor abençoou a casa do egípcio por amor de José; e a bênção do Senhor foi sobre tudo o que tinha, na casa e no campo.'),(32260,2,1,39,6,'E deixou tudo o que tinha na mão de José, de maneira que de nada sabia do que estava com ele, a não ser do pão que comia. E José era formoso de parecer, e formoso à vista.'),(32261,2,1,39,7,'E aconteceu depois destas cousas que a mulher de seu senhor pôs os seus olhos em José, e disse: Deita-te comigo.'),(32262,2,1,39,8,'Porém ele recusou, e disse à mulher do seu senhor: Eis que o meu senhor não sabe do que há em casa comigo, e entregou em minha mão tudo o que tem;'),(32263,2,1,39,9,'Ninguém há maior do que eu nesta casa, e nenhuma cousa me vedou, senão a ti, porquanto tu és sua mulher; como pois faria eu este tamanho mal, e pecaria contra Deus?'),(32264,2,1,39,10,'E aconteceu que, falando ela cada dia a José, e não lhe dando ele ouvidos para deitar-se com ela, e estar com ela,'),(32265,2,1,39,11,'Sucedeu num certo dia que veio à casa para fazer o seu serviço; e nenhum dos da casa estava ali;'),(32266,2,1,39,12,'E ela lhe pegou pelo seu vestido, dizendo: Deita-te comigo. E ele deixou o seu vestido na mão dela, e fugiu, e saiu para fora.'),(32267,2,1,39,13,'E aconteceu que, vendo ela que deixara o seu vestido em sua mão, e fugira para fora,'),(32268,2,1,39,14,'Chamou aos homens de sua casa, e falou-lhes, dizendo: Vede, trouxe-nos o varão hebreu, para escarnecer de nós; entrou até mim para deitar-se comigo, e eu gritei com grande voz,'),(32269,2,1,39,15,'E aconteceu que, ouvindo ele que eu levantava a minha voz e gritava, deixou o seu vestido comigo, e fugiu, e saiu para fora.'),(32270,2,1,39,16,'E ela pôs o seu vestido perto de si, até que o seu senhor veio à sua casa.'),(32271,2,1,39,17,'Então falou-lhe conforme as mesmas palavras, dizendo: Veio a mim o servo hebreu, que nos trouxeste para escarnecer de mim;'),(32272,2,1,39,18,'E aconteceu que, levantando eu a minha voz e gritando, ele deixou o seu vestido comigo, e fugiu para fora.'),(32273,2,1,39,19,'E aconteceu que, ouvindo o seu senhor as palavras de sua mulher, que lhe falava, dizendo: Conforme a estas mesmas palavras me fez teu servo, a sua ira se acendeu.'),(32274,2,1,39,20,'E o senhor de José o tomou, e o entregou na casa do cárcere, no lugar onde os presos do rei estavam presos; assim esteve ali na casa do cárcere.'),(32275,2,1,39,21,'O Senhor, porém, estava com José, e estendeu sobre ele a sua benignidade, e deu-lhe graça aos olhos do carcereiro-mor.'),(32276,2,1,39,22,'E o carcereiro-mor entregou na mão de José todos os presos que estavam na casa do cárcere, e ele fazia tudo o que se fazia ali.'),(32277,2,1,39,23,'E o carcereiro-mor não teve cuidado de nenhuma cousa que estava na mão dele; porquanto o Senhor estava com ele, e tudo o que ele fazia o Senhor prosperava.'),(32278,2,1,40,1,'E ACONTECEU depois destas cousas que pecaram o copeiro do rei do Egito, e o padeiro, contra o seu senhor, o rei do Egito.'),(32279,2,1,40,2,'E indignou-se Faraó muito contra os seus dois eunucos, contra o copeiro-mor e contra o padeiro-mor.'),(32280,2,1,40,3,'E entregou-os à prisão, na casa do capitão da guarda, na casa do cárcere, no lugar onde José estava preso.'),(32281,2,1,40,4,'E o capitão da guarda pô-los a cargo de José, para que os servisse; e estiveram muitos dias na prisão.'),(32282,2,1,40,5,'E ambos sonharam um sonho, cada um seu sonho na mesma noite, cada um conforme a interpretação do seu sonho, o copeiro e o padeiro do rei do Egito, que estavam presos na casa do cárcere.'),(32283,2,1,40,6,'E veio José a eles pela manhã, e olhou para eles, e eis que estavam turbados.'),(32284,2,1,40,7,'Então perguntou aos eunucos de Faraó, que com ele estavam no cárcere da casa de seu senhor, dizendo: Por que estão hoje tristes os vossos semblantes?'),(32285,2,1,40,8,'E eles lhe disseram: Temos sonhado um sonho, e ninguém há que o interprete. E José disse-lhes: Não são de Deus as interpretações? Contai-mo, peço-vos.'),(32286,2,1,40,9,'Então contou o copeiro-mor o seu sonho a José, e disse-lhe: Eis que em meu sonho havia uma vide diante da minha face,'),(32287,2,1,40,10,'E na vide três sarmentos, e estava como brotando; a sua flor saía, os seus cachos amadureciam em uvas;'),(32288,2,1,40,11,'E o copo de Faraó estava na minha mão, e eu tomava as uvas, e as espremia no copo de Faraó, e dava o copo na mão de Faraó.'),(32289,2,1,40,12,'Então disse-lhe José: Está é a sua interpretação: Os três sarmentos são três dias;'),(32290,2,1,40,13,'Dentro ainda de três dias Faraó levantará a tua cabeça, e te restaurará ao teu estado, e darás o copo de Faraó na sua mão, conforme o costume antigo, quando eras seu copeiro.'),(32291,2,1,40,14,'Porém lembra-te de mim, quando te for bem; e rogo-te que uses comigo de compaixão, e que faças menção de mim a Faraó, e faze-me sair desta casa;'),(32292,2,1,40,15,'Porque, de fato, fui roubado da terra dos hebreus; e tão pouco aqui nada tenho feito para que me pusessem nesta cova.'),(32293,2,1,40,16,'Vendo então o padeiro-mor que tinha interpretado bem, disse a José: Eu também sonhava, e eis que três cestos brancos estavam sobre a minha cabeça;'),(32294,2,1,40,17,'E no cesto mais alto havia de todos os manjares de Faraó, obra de padeiro; e as aves os comiam do cesto de sobre a minha cabeça.'),(32295,2,1,40,18,'Então respondeu José, e disse: Esta é a sua interpretação: Os três cestos são três dias;'),(32296,2,1,40,19,'Dentro ainda de três dias Faraó levantará a tua cabeça sobre ti, e te pendurará num pau, e as aves comerão a tua carne de sobre ti.'),(32297,2,1,40,20,'E aconteceu ao terceiro dia, o dia do nascimento de Faraó, que fez um banquete a todos os seus servos; e levantou a cabeça do copeiro-mor, e a cabeça do padeiro-mor, no meio dos seus servos.'),(32298,2,1,40,21,'E fez tornar o copeiro-mor ao seu ofício de copeiro, e este deu o copo na mão de Faraó,'),(32299,2,1,40,22,'Mas ao padeiro-mor enforcou, como José havia interpretado.'),(32300,2,1,40,23,'O copeiro-mor, porém, não se lembrou de José, antes se esqueceu dele.'),(32301,2,1,41,1,'E ACONTECEU que, ao fim de dois anos inteiros, Faraó sonhou, e eis que estava em pé junto ao rio,'),(32302,2,1,41,2,'E eis que subiam do rio sete vacas, formosas à vista e gordas de carne, e pastavam no prado.'),(32303,2,1,41,3,'E eis que subiam do rio após elas outras sete vacas, feias à vista e magras de carne; e paravam junto às outras vacas na praia do rio.'),(32304,2,1,41,4,'E as vacas feias à vista, e magras de carne, comiam as sete vacas formosas à vista e gordas. Então acordou Faraó.'),(32305,2,1,41,5,'Depois dormiu, e sonhou outra vez, e eis que brotavam dum mesmo pé sete espigas cheias e boas.'),(32306,2,1,41,6,'E eis que sete espigas miúdas, e queimadas do vento oriental, brotavam após elas.'),(32307,2,1,41,7,'E as espigas miúdas devoravam as sete espigas grandes e cheias. Então acordou Faraó, e eis que era um sonho.'),(32308,2,1,41,8,'E aconteceu que pela manhã o seu espírito perturbou-se, e enviou e chamou todos os adivinhadores do Egito, e todos os seus sábios; e Faraó contou-lhes os seus sonhos, mas ninguém havia que os interpretasse a Faraó.'),(32309,2,1,41,9,'Então falou o copeiro-mor a Faraó, dizendo: Dos meus pecados me lembro hoje:'),(32310,2,1,41,10,'Estando Faraó mui indignado contra os seus servos, e pondo-me sob prisão na casa da guarda, a mim e ao padeiro-mor,'),(32311,2,1,41,11,'Então sonhamos um sonho na mesma noite, eu e ele, cada um conforme a interpretação do seu sonho sonhamos.'),(32312,2,1,41,12,'E estava ali conosco um mancebo hebreu, servo do capitão da guarda, e contamos-lhos, e interpretou-nos os nossos sonhos, a cada um interpretou conforme o seu sonho.'),(32313,2,1,41,13,'E como ele nos interpretou, assim mesmo foi feito: a mim me fez tornar ao meu estado, e a ele fez enforcar.'),(32314,2,1,41,14,'Então enviou Faraó, e chamou a José, e o fizeram sair logo da cova; e barbeou-se e mudou os seus vestidos, e veio a Faraó.'),(32315,2,1,41,15,'E Faraó disse a José: Eu sonhei um sonho, e ninguém há que o interprete; mas de ti ouvi dizer que quando ouves um sonho o interpretas.'),(32316,2,1,41,16,'E respondeu José a Faraó, dizendo: Isso não está em mim; Deus dará resposta de paz a Faraó.'),(32317,2,1,41,17,'Então disse Faraó a José: Eis que em meu sonho estava eu em pé na praia do rio,'),(32318,2,1,41,18,'E eis que subiam do rio sete vacas gordas de carne e formosas à vista, e pastavam no prado.'),(32319,2,1,41,19,'E eis que outras sete vacas subiam após estas, muito feias à vista, e magras de carne; não tenho visto outras tais, quanto à fealdade, em toda a terra do Egito.'),(32320,2,1,41,20,'E as vacas magras e feias comiam as primeiras sete vacas gordas;'),(32321,2,1,41,21,'E entravam em suas entranhas, mas não se conhecia que houvessem entrado em suas entranhas; porque o seu parecer era feio como no princípio. Então acordei.'),(32322,2,1,41,22,'Depois vi em meu sonho, e eis que dum mesmo pé subiam sete espigas cheias e boas;'),(32323,2,1,41,23,'E eis que sete espigas secas, miúdas e queimadas do vento oriental brotavam após elas.'),(32324,2,1,41,24,'E as sete espigas miúdas devoravam as sete espigas boas. E eu disse-o aos magos, mas ninguém houve que mo interpretasse.'),(32325,2,1,41,25,'Então disse José a Faraó: O sonho de Faraó é um só; o que Deus há de fazer, notificou-o a Faraó.'),(32326,2,1,41,26,'As sete vacas formosas são sete anos; as sete espigas formosas também são sete anos; o sonho é um só.'),(32327,2,1,41,27,'E as sete vacas magras e feias à vista, que subiam depois delas, são sete anos, como as sete espigas miúdas e queimadas do vento oriental; serão sete anos de fome.'),(32328,2,1,41,28,'Esta é a palavra que tenho dito a Faraó; o que Deus há de fazer, mostrou-o a Faraó.'),(32329,2,1,41,29,'E eis que vêm sete anos, e haverá grande fartura em toda a terra do Egito.'),(32330,2,1,41,30,'E depois deles levantar-se-ão sete anos de fome, e toda aquela fartura será esquecida na terra do Egito, e a fome consumirá a terra;'),(32331,2,1,41,31,'E não será conhecida a abundância na terra, por causa daquela fome que haverá depois; porquanto será gravíssima.'),(32332,2,1,41,32,'E que o sonho foi duplicado duas vezes a Faraó, é porque esta cousa é determinada de Deus, e Deus se apressa a fazê-la.'),(32333,2,1,41,33,'Portanto Faraó se proveja agora dum varão entendido e sábio, e o ponha sobre a terra do Egito.'),(32334,2,1,41,34,'Faça isso Faraó, e ponha governadores sobre a terra, e tome a quinta parte da terra do Egito nos sete anos de fartura,'),(32335,2,1,41,35,'E ajuntem toda a comida destes bons anos, que vêm, e amontoem trigo debaixo da mão de Faraó, para mantimento nas cidades, e o guardem;'),(32336,2,1,41,36,'Assim será o mantimento para provimento da terra, para os sete anos de fome, que haverá na terra do Egito; para que a terra não pereça de fome.'),(32337,2,1,41,37,'E esta palavra foi boa aos olhos de Faraó, e aos olhos de todos os seus servos.'),(32338,2,1,41,38,'E disse Faraó a seus servos: Acharíamos um varão como este, em quem haja o espírito de Deus?'),(32339,2,1,41,39,'Depois disse Faraó a José: Pois que Deus te fez saber tudo isto, ninguém há tão entendido e sábio como tu.'),(32340,2,1,41,40,'Tu estarás sobre a minha casa, e por tua boca se governará todo o meu povo; somente no trono eu serei maior que tu.'),(32341,2,1,41,41,'Disse mais Faraó a José: Vês aqui te tenho posto sobre toda a terra do Egito.'),(32342,2,1,41,42,'E tirou Faraó o anel da sua mão, e o pôs na mão de José, e o fez vestir de vestidos de linho fino, e pôs um colar de ouro no seu pescoço,'),(32343,2,1,41,43,'E o fez subir no segundo carro que tinha, e clamavam diante dele: Ajoelhai. Assim o pôs sobre toda a terra do Egito.'),(32344,2,1,41,44,'E disse Faraó a José: Eu sou Faraó; porém sem ti ninguém levantará a sua mão ou o seu pé em toda a terra do Egito.'),(32345,2,1,41,45,'E chamou Faraó o nome de José Zafnate-Paneá, e deu-lhe por mulher a Asenate, filha de Potífera, sacerdote de On; e saiu José por toda a terra do Egito.'),(32346,2,1,41,46,'E José era da idade de trinta anos quando esteve diante da face de Faraó, rei do Egito. E saiu José da face de Faraó, e passou por toda a terra do Egito.'),(32347,2,1,41,47,'E a terra produziu nos sete anos de fartura a mãos cheias.'),(32348,2,1,41,48,'E ajuntou todo o mantimento dos sete anos, que houve na terra do Egito, e guardou o mantimento nas cidades, pondo nas cidades o mantimento do campo que estava ao redor de cada cidade.'),(32349,2,1,41,49,'Assim ajuntou José muitíssimo trigo, como a areia do mar, até que cessou de contar; porquanto não havia numeração.'),(32350,2,1,41,50,'E nasceram a José dois filhos (antes que viesse o ano de fome), que lhe deu Asenate, filha de Potífera, sacerdote de On.'),(32351,2,1,41,51,'E chamou José o nome do primogênito Manassés; porque disse: Deus me fez esquecer de todo o meu trabalho, e de toda a casa de meu pai.'),(32352,2,1,41,52,'E o nome do segundo chamou Efraim; porque disse: Deus me fez crescer na terra da minha aflição.'),(32353,2,1,41,53,'Então acabaram-se os sete anos de fartura que havia na terra do Egito,'),(32354,2,1,41,54,'E começaram a vir os sete anos de fome, como José tinha dito; e havia fome em todas as terras, mas em toda a terra do Egito havia pão.'),(32355,2,1,41,55,'E tendo toda a terra do Egito fome, clamou o povo a Faraó por pão; e Faraó disse a todos os egípcios: Ide a José; o que ele vos disser, fazei.'),(32356,2,1,41,56,'Havendo pois fome sobre toda a terra, abriu José tudo em que havia mantimento, e vendeu aos egípcios; porque a fome prevaleceu na terra do Egito.'),(32357,2,1,41,57,'E todas as terras vinham ao Egito, para comprar de José; porquanto a fome prevaleceu em todas as terras.'),(32358,2,1,42,1,'VENDO então Jacó que havia mantimento no Egito, disse Jacó a seus filhos: Por que estais olhando uns para os outros?'),(32359,2,1,42,2,'Disse mais: Eis que tenho ouvido que há mantimento no Egito; descei até lá, e comprai-nos trigo, para que vivamos e não morramos.'),(32360,2,1,42,3,'Então desceram os dez irmãos de José, para comprarem trigo do Egito.'),(32361,2,1,42,4,'A Benjamim, porém, irmão de José, não enviou Jacó com os seus irmãos, porque dizia: Para que lhe não suceda porventura algum desastre.'),(32362,2,1,42,5,'Assim vieram os filhos de Israel para comprar, entre os que vinham lá; porque havia fome na terra de Canaã.'),(32363,2,1,42,6,'José, pois, era o governador daquela terra; ele vendia a todo o povo da terra; e os irmãos de José vieram, e inclinaram-se ante ele com a face na terra.'),(32364,2,1,42,7,'E José, vendo os seus irmãos, conheceu-os; porém mostrou-se estranho para com eles, e falou com eles asperamente, e disse-lhes: Donde vindes? E eles disseram: Da terra de Canaã, para comprarmos mantimento.'),(32365,2,1,42,8,'José, pois, conheceu os seus irmãos; mas eles não o conheceram.'),(32366,2,1,42,9,'Então José lembrou-se dos sonhos, que havia sonhado deles, e disse-lhes: Vós sois espias, e viestes para ver a nudez da terra.'),(32367,2,1,42,10,'E eles lhe disseram: Não, senhor meu; mas teus servos vieram a comprar mantimento.'),(32368,2,1,42,11,'Todos nós somos filhos de um varão; somos homens de retidão; os teus servos não são espias.'),(32369,2,1,42,12,'E ele lhes disse: Não; antes viestes para ver a nudez da terra.'),(32370,2,1,42,13,'E eles disseram: Nós, teus servos, somos doze irmãos, filhos de um varão da terra de Canaã; e eis que o mais novo está com nosso pai hoje; mas um já não existe.'),(32371,2,1,42,14,'Então lhes disse José: Isso é o que vos tenho dito, dizendo que sois espias;'),(32372,2,1,42,15,'Nisto sereis provados: Pela vida de Faraó, não saireis daqui senão quando vosso irmão mais novo vier aqui.'),(32373,2,1,42,16,'Enviai um dentre vós, que traga vosso irmão, mas vós ficareis presos, e vossas palavras serão provadas, se há verdade convosco; e se não, pela vida de Faraó, vós sois espias.'),(32374,2,1,42,17,'E pô-los juntos em guarda três dias.'),(32375,2,1,42,18,'E ao terceiro dia disse-lhes José: Fazei isso, e vivereis; porque eu temo a Deus.'),(32376,2,1,42,19,'Se sois homens de retidão, que fique um de vossos irmãos preso na casa de vossa prisão; e vós ide, levai trigo para a fome de vossa casa.'),(32377,2,1,42,20,'E trazei-me o vosso irmão mais novo, e serão verificadas vossas palavras, e não morrereis. E eles assim fizeram.'),(32378,2,1,42,21,'Então disseram uns aos outros: Na verdade, somos culpados acerca de nosso irmão, pois vimos a angústia de sua alma, quando nos rogava; nós porém não ouvimos; por isso vem sobre nós esta angústia.'),(32379,2,1,42,22,'E Rúben respondeu-lhes dizendo: Não vo-lo dizia eu, dizendo: Não pequeis contra o moço? Mas não ouvistes; e vedes aqui, o seu sangue também é requerido.'),(32380,2,1,42,23,'E eles não sabiam que José os entendia, porque havia intérprete entre eles.'),(32381,2,1,42,24,'E retirou-se deles, e chorou. Depois tornou a eles, falou-lhes, e tomou a Simeão dentre eles, e amarrou-o perante os seus olhos.'),(32382,2,1,42,25,'E ordenou José que enchessem os seus sacos de trigo, e que lhes restituíssem o seu dinheiro a cada um no seu saco, e lhes dessem comida para o caminho; e fizeram-lhes assim.'),(32383,2,1,42,26,'E carregaram o seu trigo sobre os seus jumentos, e partiram dali.'),(32384,2,1,42,27,'E, abrindo um deles o seu saco, para dar pasto ao seu jumento na venda, viu o seu dinheiro; porque eis que estava na boca do seu saco.'),(32385,2,1,42,28,'E disse a seus irmãos: Devolveram o meu dinheiro, e ei-lo mesmo aqui no meu saco. Então lhes desfaleceu o coração, e pasmavam, dizendo um ao outro: Que é isto que Deus nos tem feito?'),(32386,2,1,42,29,'E vieram para Jacó, seu pai, na terra de Canaã; e contaram-lhe tudo o que lhes aconteceu, dizendo:'),(32387,2,1,42,30,'O varão, o senhor da terra, falou conosco asperamente, e tratou-nos como espias da terra;'),(32388,2,1,42,31,'Mas dissemos-lhe: Somos homens de retidão; não somos espias;'),(32389,2,1,42,32,'Somos doze irmãos, filhos de nosso pai; um não é mais, e o mais novo está hoje com nosso pai na terra de Canaã.'),(32390,2,1,42,33,'E aquele varão, o senhor da terra, nos disse: Nisto conhecerei que vós sois homens de retidão: Deixai comigo um de vossos irmãos, e tomai para a fome de vossas casas, e parti,'),(32391,2,1,42,34,'E trazei-me vosso irmão mais novo; assim saberei que não sois espias, mas homens de retidão; então vos darei o vosso irmão e negociareis na terra.'),(32392,2,1,42,35,'E aconteceu que, despejando eles os seus sacos, eis que cada um tinha a trouxinha com seu dinheiro no seu saco; e viram as trouxinhas com seu dinheiro, eles e seu pai, e temeram.'),(32393,2,1,42,36,'Então Jacó, seu pai, disse-lhes: Tendes-me desfilhado; José já não existe, e Simeão não está aqui; agora levareis a Benjamim. Todas estas cousas vieram sobre mim.'),(32394,2,1,42,37,'Mas Rúben falou a seu pai, dizendo: Mata os meus dois filhos, se to não tornar a trazer; dá-mo em minha mão, e to tornarei a trazer.'),(32395,2,1,42,38,'Ele porém disse: Não descerá meu filho convosco; porquanto o seu irmão é morto, e só ele ficou. Se lhe sucede algum desastre no caminho por onde fordes, fareis descer minhas cãs com tristeza à sepultura.'),(32396,2,1,43,1,'E A fome era gravíssima na terra.'),(32397,2,1,43,2,'E aconteceu que, como acabaram de comer o mantimento que trouxeram do Egito, disse-lhes seu pai: Tornai, comprai-nos um pouco de alimento.'),(32398,2,1,43,3,'Mas Judá respondeu-lhe, dizendo: Fortemente nos protestou aquele varão, dizendo: Não vereis a minha face, se o vosso irmão não vier convosco.'),(32399,2,1,43,4,'Se enviares conosco o nosso irmão, desceremos, e te compraremos alimento;'),(32400,2,1,43,5,'Mas se não o enviares, não desceremos; porquanto aquele varão nos disse: Não vereis a minha face, se o vosso irmão não vier convosco.'),(32401,2,1,43,6,'E disse Israel: Por que me fizestes tal mal, fazendo saber àquele varão que tínheis ainda outro irmão?'),(32402,2,1,43,7,'E eles disseram: Aquele varão particularmente nos perguntou por nós, e pela nossa parentela, dizendo: Vive ainda vosso pai? tendes mais um irmão? e respondemos-lhe conforme as mesmas palavras. Podíamos nós saber que diria: Trazei vosso irmão?'),(32403,2,1,43,8,'Então disse Judá a Israel, seu pai: Envia o mancebo comigo, e levantar-nos-emos, e iremos, para que vivamos, e não morramos, nem nós, nem tu, nem os nossos filhos.'),(32404,2,1,43,9,'Eu serei fiador por ele, da minha mão o requererás; se eu não to trouxer, e não o puser perante a tua face, serei réu de crime para contigo para sempre.'),(32405,2,1,43,10,'E se nós não nos tivéssemos detido, certamente já estaríamos segunda vez de volta.'),(32406,2,1,43,11,'Então disse-lhes Israel, seu pai: Pois que assim é, fazei isso; tomai do mais precioso desta terra em vossos vasos, e levai ao varão um presente: um pouco de bálsamo, e um pouco de mel, especiarias, e mirra, terebinto e amêndoas;'),(32407,2,1,43,12,'E tomai em vossas mãos dinheiro dobrado; e o dinheiro que tornou na boca dos vossos sacos tornai a levar em vossas mãos; bem pode ser que fosse erro.'),(32408,2,1,43,13,'Tomai também a vosso irmão, e levantai-vos, e voltai àquele varão;'),(32409,2,1,43,14,'E Deus Todo-poderoso vos dê misericórdia diante do varão, para que deixe vir convosco vosso outro irmão, e Benjamim; e eu, se for desfilhado, desfilhado ficarei.'),(32410,2,1,43,15,'E os varões tomaram aquele presente, e tomaram dinheiro dobrado em suas mãos, e a Benjamim; e levantaram-se, e desceram ao Egito, e apresentaram-se diante da face de José.'),(32411,2,1,43,16,'Vendo pois José a Benjamim com eles, disse ao que estava sobre a sua casa: Leva estes varões à casa, e mata reses, e prepara tudo; porque estes varões comerão comigo ao meio-dia.'),(32412,2,1,43,17,'E o varão fez como José dissera, e o varão levou aqueles varões à casa de José.'),(32413,2,1,43,18,'Então temeram aqueles varões, porquanto foram levados à casa de José, e diziam: Por causa do dinheiro que da outra vez voltou nos nossos sacos, fomos trazidos aqui, para nos criminar e cair sobre nós, para que nos tome por servos, e a nossos jumentos.'),(32414,2,1,43,19,'Por isso chegaram-se ao varão que estava sobre a casa de José, e falaram com ele à porta da casa.'),(32415,2,1,43,20,'E disseram: Ai! senhor meu, certamente descemos dantes a comprar mantimento;'),(32416,2,1,43,21,'E aconteceu que, chegando nós à venda, e abrindo os nossos sacos, eis que o dinheiro de cada varão estava na boca do seu saco, nosso dinheiro por seu peso; e tornamos a trazê-lo em nossas mãos;'),(32417,2,1,43,22,'Também trouxemos outro dinheiro em nossas mãos, para comprar mantimento; não sabemos quem tenha posto o nosso dinheiro nos nossos sacos.'),(32418,2,1,43,23,'E ele disse: Paz seja convosco, não temais; o vosso Deus, e o Deus de vosso pai, vos tem dado um tesouro nos vossos sacos; o vosso dinheiro me chegou a mim. E trouxe-lhes fora a Simeão.'),(32419,2,1,43,24,'Depois levou o varão aqueles varões à casa de José, e deu-lhes água, e lavaram os seus pés; também deu pasto aos seus jumentos.'),(32420,2,1,43,25,'E prepararam o presente, para quando José viesse ao meio-dia; porque tinham ouvido que ali haviam de comer pão.'),(32421,2,1,43,26,'Vindo pois José à casa, trouxeram-lhe ali o presente que estava na sua mão; e inclinaram-se a ele até à terra.'),(32422,2,1,43,27,'E ele lhes perguntou como estavam, e disse: Vosso pai, o velho de quem falastes está bem? ainda vive?'),(32423,2,1,43,28,'E eles disseram: Bem está o teu servo, nosso pai vive ainda. E abaixaram a cabeça, e inclinaram-se.'),(32424,2,1,43,29,'E ele levantou os seus olhos, e viu a Benjamim, seu irmão filho de sua mãe, e disse: Este é o vosso irmão mais novo de quem me falastes? Depois ele disse: Deus te abençoe, meu filho.'),(32425,2,1,43,30,'E José apressou-se, porque as suas entranhas moveram-se para o seu irmão, e procurou onde chorar; e entrou na câmara, e chorou ali.'),(32426,2,1,43,31,'Depois lavou o seu rosto, e saiu; e conteve-se, e disse: Ponde pão.'),(32427,2,1,43,32,'E puseram-lhe a ele à parte, e a eles à parte, e aos egípcios, que comiam com ele, à parte; porque os egípcios não podem comer pão com os hebreus, porquanto é abominação para os egípcios.'),(32428,2,1,43,33,'E assentaram-se diante dele, o primogênito segundo a sua primogenitura, e o menor segundo a sua menoridade; do que os varões se maravilhavam entre si.'),(32429,2,1,43,34,'E apresentou-lhe as porções que estavam diante dele; porém a porção de Benjamim era cinco vezes maior do que a de qualquer deles. E eles beberam, e se regalaram com ele.'),(32430,2,1,44,1,'E DEU ordem ao que estava sobre a sua casa, dizendo: Enche os sacos destes varões de mantimento, quanto puderem levar, e põe o dinheiro de cada varão na boca do seu saco.'),(32431,2,1,44,2,'E o meu copo, o copo de prata, porás na boca do saco do mais novo, com o dinheiro do seu trigo. E fez conforme a palavra de José, que tinha dito.'),(32432,2,1,44,3,'Vinda a luz da manhã, despediram-se estes varões, eles com os seus jumentos.'),(32433,2,1,44,4,'Saindo eles da cidade, e não se havendo ainda distanciado, disse José ao que estava sobre a sua casa: Levanta-te, e persegue aqueles varões; e, alcançando-os, lhes dirás: Por que pagastes mal por bem?'),(32434,2,1,44,5,'Não é este o copo por que bebe meu senhor? e em que ele bem adivinha? Fizestes mal no que fizestes.'),(32435,2,1,44,6,'E alcançou-os, e falou-lhes as mesmas palavras.'),(32436,2,1,44,7,'E eles disseram-lhe: Por que diz meu senhor tais palavras? Longe estejam teus servos de fazerem semelhante cousa.'),(32437,2,1,44,8,'Eis que o dinheiro, que temos achado nas bocas dos nossos sacos, te tornamos a trazer desde a terra de Canaã; como pois furtaríamos da casa do teu senhor prata ou ouro?'),(32438,2,1,44,9,'Aquele dos teus servos em quem for achado, morra; e ainda nós seremos escravos do meu senhor.'),(32439,2,1,44,10,'E ele disse: Ora seja também assim conforme as vossas palavras; aquele em quem se achar será meu escravo, porém vós sereis desculpados.'),(32440,2,1,44,11,'E eles apressaram-se, e cada um pôs em terra o seu saco, e cada um abriu o seu saco.'),(32441,2,1,44,12,'E buscou, começando no maior, e acabando no mais novo; e achou-se o copo no saco de Benjamim.'),(32442,2,1,44,13,'Então rasgaram os seus vestidos, e carregou cada um o seu jumento, e tornaram à cidade.'),(32443,2,1,44,14,'E veio Judá com os seus irmãos à casa de José, porque ele ainda estava ali; e prostraram-se diante dele na terra.'),(32444,2,1,44,15,'E disse-lhes José: Que é isto que fizestes? não sabeis vós que tal homem como eu bem adivinha?'),(32445,2,1,44,16,'Então disse Judá: Que diremos a meu senhor? que falaremos? e como nos justificaremos? Achou Deus a iniquidade de teus servos; eis que somos escravos de meu senhor, tanto nós como aquele em cuja mão foi achado o copo.'),(32446,2,1,44,17,'Mas ele disse: Longe de mim que eu tal faça; o varão em cuja mão o copo foi achado, aquele será meu servo; porém vós subi em paz para vosso pai.'),(32447,2,1,44,18,'Então Judá se chegou a ele, e disse: Ai! senhor meu, deixa, peço-te, o teu servo dizer uma palavra aos ouvidos de meu senhor, e não se acenda a tua ira contra o teu servo; porque tu és como Faraó.'),(32448,2,1,44,19,'Meu senhor perguntou a seus servos, dizendo: Tendes vós pai, ou irmão?'),(32449,2,1,44,20,'E dissemos a meu senhor: Temos um velho pai e um moço da sua velhice, o mais novo, cujo irmão é morto; e ele ficou só de sua mãe, e seu pai o ama.'),(32450,2,1,44,21,'Então tu disseste a teus servos: Trazei-mo a mim, e porei os meus olhos sobre ele.'),(32451,2,1,44,22,'E nós dissemos a meu senhor: Aquele moço não poderá deixar a seu pai; se deixar a seu pai, este morrerá.'),(32452,2,1,44,23,'Então tu disseste a teus servos: Se vosso irmão mais novo não descer convosco, nunca mais vereis a minha face.'),(32453,2,1,44,24,'E aconteceu que, subindo nós a teu servo meu pai, e contando-lhe as palavras de meu senhor,'),(32454,2,1,44,25,'Disse nosso pai: Tornai, comprai-nos um pouco de mantimento.'),(32455,2,1,44,26,'E nós dissemos: Não poderemos descer; mas, se nosso irmão menor for conosco, desceremos; pois não poderemos ver a face do varão, se este nosso irmão menor não estiver conosco.'),(32456,2,1,44,27,'Então disse-nos teu servo, meu pai: Vós sabeis que minha mulher me deu dois filhos;'),(32457,2,1,44,28,'E um ausentou-se de mim, e eu disse: Certamente foi despedaçado, e não o tenho visto até agora;'),(32458,2,1,44,29,'Se agora também tirardes a este da minha face, e lhe, acontecer algum desastre, fareis descer as minhas cãs com dor à sepultura.'),(32459,2,1,44,30,'Agora pois, indo eu a teu servo meu pai, e o moço não indo conosco, como a sua alma está atada com a alma dele,'),(32460,2,1,44,31,'Acontecerá que, vendo ele que o moço ali não está, morrerá; e teus servos farão descer as cãs de teu servo, nosso pai, com tristeza à sepultura.'),(32461,2,1,44,32,'Porque teu servo se deu por fiador por este moço para com meu pai, dizendo: Se não to tornar, eu serei culpado a meu pai todos os dias.'),(32462,2,1,44,33,'Agora, pois, fique teu servo em lugar deste moço por escravo de meu senhor, e que suba o moço com os seus irmãos.'),(32463,2,1,44,34,'Porque como subirei eu a meu pai, se o moço não for comigo? para que não veja eu o mal que sobrevirá a meu pai.'),(32464,2,1,45,1,'ENTÃO José não se podia conter diante de todos os que estavam com ele; e clamou: Fazei sair daqui a todo o varão; e ninguém ficou com ele, quando José se deu a conhecer a seus irmãos.'),(32465,2,1,45,2,'E levantou a sua voz com choro, de maneira que os egípcios o ouviam, e a casa de Faraó o ouviu.'),(32466,2,1,45,3,'E disse José a seus irmãos: Eu sou José; vive ainda meu pai? E seus irmãos não lhe puderam responder, porque estavam pasmados diante da sua face.'),(32467,2,1,45,4,'E disse José a seus irmãos: Peço-vos, chegai-vos a mim. E chegaram-se. Então disse ele: Eu sou José, vosso irmão, a quem vendestes para o Egito.'),(32468,2,1,45,5,'Agora, pois, não vos entristeçais, nem vos pese aos vossos olhos por me haverdes vendido para cá; porque para conservação da vida, Deus me enviou diante da vossa face.'),(32469,2,1,45,6,'Porque já houve dois anos de fome no meio da terra, e ainda restam cinco anos em que não haverá lavoura nem sega.'),(32470,2,1,45,7,'Pelo que Deus me enviou diante da vossa face, para conservar vossa sucessão na terra, e para guardar-vos em vida por um grande livramento.'),(32471,2,1,45,8,'Assim não fostes vós que me enviastes para cá, senão Deus, que me tem posto por pai de Faraó, e por senhor de toda a sua casa, e como regente em toda a terra do Egito.'),(32472,2,1,45,9,'Apressai-vos, e subi a meu pai, e dizei-lhe. Assim tem dito o teu filho José: Deus me tem posto por senhor em toda a terra do Egito; desce a mim, e não te demores;'),(32473,2,1,45,10,'E habitarás na terra de Gósen, e estarás perto de mim, tu e os teus filhos, e os filhos dos teus filhos, e as tuas ovelhas, e as tuas vacas, e tudo o que tens.'),(32474,2,1,45,11,'E ali te sustentarei, porque ainda haverá cinco anos de fome, para que não pereças de pobreza, tu e tua casa, e tudo o que tens.'),(32475,2,1,45,12,'E eis que vossos olhos veem, e os olhos de meu irmão Benjamim, que é minha boca que vos fala.'),(32476,2,1,45,13,'E fazei saber a meu pai toda a minha glória no Egito, e tudo o que tendes visto, e apressai-vos a fazer descer meu pai para cá.'),(32477,2,1,45,14,'E lançou-se ao pescoço de Benjamim seu irmão, e chorou; e Benjamim chorou também ao seu pescoço.'),(32478,2,1,45,15,'E beijou a todos os seus irmãos, e chorou sobre eles; e depois seus irmãos falaram com ele.'),(32479,2,1,45,16,'E a nova ouviu-se na casa de Faraó, dizendo: Os irmãos de José são vindos; e pareceu bem aos olhos de Faraó, e aos olhos de seus servos.'),(32480,2,1,45,17,'E disse Faraó a José: Dize a teus irmãos: Fazei isto, carregai os vossos animais e parti, tornai à terra de Canaã,'),(32481,2,1,45,18,'E tornai a vosso pai, e a vossas famílias, e vinde a mim; e eu vos darei o melhor da terra do Egito, e comereis a fartura da terra.'),(32482,2,1,45,19,'A ti pois é ordenado; fazei isto, tomai vós da terra do Egito carros para vossos meninos, para vossas mulheres, e para vosso pai, e vinde.'),(32483,2,1,45,20,'E não vos pese cousa alguma das vossas alfaias; porque o melhor de toda a terra do Egito será vosso.'),(32484,2,1,45,21,'E os filhos de Israel fizeram assim. E José deu-lhes carros, conforme o mandado de Faraó; também lhes deu comida para o caminho.'),(32485,2,1,45,22,'A todos lhes deu, a cada um, mudas de vestidos; mas a Benjamim deu trezentas peças de prata, e cinco mudas de vestidos.'),(32486,2,1,45,23,'E a seu pai enviou semelhantemente dez jumentos carregados do melhor do Egito, e dez jumentos carregados de trigo, e pão, e comida para seu pai, para o caminho.'),(32487,2,1,45,24,'E despediu os seus irmãos, e partiram; e disse-lhes: Não contendais pelo caminho.'),(32488,2,1,45,25,'E subiram do Egito, e vieram à terra de Canãa, a Jacó seu pai.'),(32489,2,1,45,26,'Então lhe anunciaram, dizendo: José ainda vive, e ele também é regente em toda a terra do Egito. E o seu coração desmaiou, porque não os acreditava.'),(32490,2,1,45,27,'Porém, havendo-lhe eles contado todas as palavras de José, que ele lhes falara e vendo ele os carros que José enviara para levá-lo, reviveu o espírito de Jacó seu pai.'),(32491,2,1,45,28,'E disse Israel: Basta; ainda vive meu filho José; eu irei, e o verei antes que morra.'),(32492,2,1,46,1,'E PARTIU Israel com tudo quanto tinha, e veio a Berseba, e ofereceu sacrifícios ao Deus de seu pai Isaque.'),(32493,2,1,46,2,'E falou Deus a Israel em visões de noite, e disse: Jacó, Jacó! E ele disse: Eis-me aqui.'),(32494,2,1,46,3,'E disse: Eu sou Deus, o Deus de teu pai; não temas descer ao Egito, porque eu te farei ali uma grande nação.'),(32495,2,1,46,4,'E descerei contigo ao Egito, e certamente te farei tornar a subir, e José porá a sua mão sobre os teus olhos.'),(32496,2,1,46,5,'Então levantou-se Jacó de Berseba, e os filhos de Israel levaram a seu pai Jacó, e seus meninos, e as suas mulheres, nos carros que Faraó enviara para o levar.'),(32497,2,1,46,6,'E tomaram o seu gado e a sua fazenda que tinham adquirido na terra de Canaã, e vieram ao Egito, Jacó e toda a sua semente com ele,'),(32498,2,1,46,7,'Os seus filhos, e os filhos de seus filhos com ele, as suas filhas, e as filhas de seus filhos, e toda a sua semente levou consigo ao Egito.'),(32499,2,1,46,8,'E estes são os nomes dos filhos de Israel, que vieram ao Egito, Jacó e seus filhos: Rúben, o primogênito de Jacó,'),(32500,2,1,46,9,'E os filhos de Rúben: Enoque, e Palu, e Hezrom, e Carmi.'),(32501,2,1,46,10,'E os filhos de Simeão: Jemuel, e Jamim, e Oade, e Jaquim, e Zoar, e Saul, filho de uma mulher cananeia.'),(32502,2,1,46,11,'E os filhos de Levi: Gérson, Coate, e Merari.'),(32503,2,1,46,12,'E os filhos de Judá: Er, e Onã, e Selá, e Perez, e Zerá. Er e Onã, porém, morreram na terra de Canaã; e os filhos de Perez foram Hezrom e Hamul.'),(32504,2,1,46,13,'E os filhos de Issacar: Tola, e Pua, e Jó, e Sinrom.'),(32505,2,1,46,14,'E os filhos de Zebulom: Serede, e Elom, e Jaleel.'),(32506,2,1,46,15,'Estes são os filhos de Leia, que deu a Jacó em Padã-Arã, com Diná, sua filha; todas as almas de seus filhos e de suas filhas foram trinta e três.'),(32507,2,1,46,16,'E os filhos de Gade: Zifiom, e Hagi, Suni, e Esbom, Eri, e Arodi, e Areli.'),(32508,2,1,46,17,'E os filhos de Aser: Imna, e Isvá, e Isvi, e Beria e Será, a irmã deles; e os filhos de Beria: Héber e Malquiel.'),(32509,2,1,46,18,'Estes são os filhos de Zilpa, a qual Labão deu à sua filha Leia, e que deu a Jacó estas dezesseis almas.'),(32510,2,1,46,19,'Os filhos de Raquel, mulher de Jacó: José e Benjamim.'),(32511,2,1,46,20,'E nasceram a José na terra do Egito Manassés e Efraim, que lhe deu Asenate, filha de Potífera, sacerdote de On.'),(32512,2,1,46,21,'E os filhos de Benjamim: Bela, Bequer e Asbel, Gera, e Naamã, Eí e Rôs, Mupim, e Hupim, e Arde.'),(32513,2,1,46,22,'Estes são os filhos de Raquel, que nasceram a Jacó, ao todo quatorze almas.'),(32514,2,1,46,23,'E os filhos de Dã: Husim.'),(32515,2,1,46,24,'E os filhos de Naftali: Jazeel, e Guni, e Jezer, e Silém.'),(32516,2,1,46,25,'Estes são os filhos de Bilha, a qual Labão deu à sua filha Raquel, e que deu estes a Jacó; todas as almas foram sete.'),(32517,2,1,46,26,'Todas as almas que vieram com Jacó ao Egito, que saíram da sua coxa, fora as mulheres dos filhos de Jacó, todas foram sessenta e seis almas.'),(32518,2,1,46,27,'E os filhos de José, que lhe nasceram no Egito, eram duas almas. Todas as almas da casa de Jacó, que vieram ao Egito, foram setenta.'),(32519,2,1,46,28,'E Jacó enviou Judá diante da sua face a José, para o encaminhar a Gósen; e chegaram à terra de Gósen.'),(32520,2,1,46,29,'Então José aprontou o seu carro, e subiu ao encontro de Israel, seu pai, a Gósen. E, mostrando-se-lhe, lançou-se ao seu pescoço, e chorou sobre o seu pescoço longo tempo.'),(32521,2,1,46,30,'E Israel disse a José: Morra eu agora, pois já tenho visto o teu rosto, que ainda vives.'),(32522,2,1,46,31,'Depois disse José a seus irmãos, e à casa de seu pai: Eu subirei, e anunciarei a Faraó, e lhe direi: Meus irmãos, e a casa de meu pai, que estavam na terra de Canaã, vieram a mim.'),(32523,2,1,46,32,'E os varões são pastores de ovelhas, porque são homens de gado, e trouxeram consigo as suas ovelhas, e as suas vacas, e tudo o têm.'),(32524,2,1,46,33,'Quando pois acontecer que Faraó vos chamar, e disser: Qual é o vosso negócio?'),(32525,2,1,46,34,'Então direis: Teus servos foram homens de gado desde a nossa mocidade até agora, tanto nós como os nossos pais; para que habiteis na terra de Gósen; porque todo o pastor de ovelhas é abominação para os egípcios.'),(32526,2,1,47,1,'ENTÃO veio José, e anunciou a Faraó, e disse: Meu pai, e os meus irmãos, e as suas ovelhas, e as suas vacas, com tudo o que têm, chegaram da terra de Canaã, e eis que estão na terra de Gósen.'),(32527,2,1,47,2,'E tomou uma parte de seus irmãos, a saber, cinco varões, e os pôs diante de Faraó.'),(32528,2,1,47,3,'Então disse Faraó a seus irmãos: Qual é o vosso negócio? E eles disseram a Faraó: Teus servos são pastores de ovelhas, tanto nós como nossos pais.'),(32529,2,1,47,4,'Disseram mais a Faraó: Viemos para peregrinar nesta terra; porque não há pasto para as ovelhas de teus servos porquanto a fome é grave na terra de Canaã; agora pois rogamos-te que teus servos habitem na terra de Gósen.'),(32530,2,1,47,5,'Então falou Faraó a José, dizendo: Teu pai e teus irmãos vieram a ti;'),(32531,2,1,47,6,'A terra do Egito está diante da tua face, no melhor da terra faze habitar teu pai e teus irmãos; habitem na terra de Gósen; e se sabes que entre eles há homens valentes, os porás por maiorais do gado, sobre o que eu tenho.'),(32532,2,1,47,7,'E trouxe José a Jacó, seu pai, e o pôs diante de Faraó; e Jacó abençoou a Faraó.'),(32533,2,1,47,8,'E Faraó disse a Jacó: Quantos são os dias dos anos de tua vida?'),(32534,2,1,47,9,'E Jacó disse a Faraó: Os dias dos anos das minhas peregrinações são cento e trinta anos; poucos e maus foram os dias dos anos da minha vida, e não chegaram aos dias dos anos da vida de meus pais nos dias das suas peregrinações.'),(32535,2,1,47,10,'E Jacó abençoou a Faraó, e saiu de diante da face de Faraó.'),(32536,2,1,47,11,'E José fez habitar a seu pai e seus irmãos, e deu-lhes possessão na terra do Egito, no melhor da terra, na terra de Ramessés, como Faraó ordenara.'),(32537,2,1,47,12,'E José sustentou de pão a seu pai, e a seus irmãos, e a toda a casa de seu pai, segundo as suas famílias.'),(32538,2,1,47,13,'E não havia pão em toda a terra, porque a fome era mui grave; de maneira que a terra do Egito e a terra de Canaã desfaleciam por causa da fome.'),(32539,2,1,47,14,'Então José recolheu todo o dinheiro que se achou na terra do Egito, e na terra de Canaã, pelo trigo que compravam; e José trouxe o dinheiro à casa de Faraó.'),(32540,2,1,47,15,'Acabando-se pois o dinheiro na terra do Egito, e na terra de Canaã, vieram todos os egípcios a José, dizendo: Dá-nos pão; por que morreremos em tua presença? porquanto o dinheiro nos falta.'),(32541,2,1,47,16,'E José disse: Dai o vosso gado, e eu vo-lo darei por vosso gado, se falta o dinheiro.'),(32542,2,1,47,17,'Então trouxeram o seu gado a José; e José deu-lhes pão em troca de cavalos, e das ovelhas, e das vacas e dos jumentos; e os sustentou de pão aquele ano por todo o seu gado.'),(32543,2,1,47,18,'E acabado aquele ano, vieram a ele no segundo ano, e disseram-lhe: Não ocultaremos ao meu senhor que o dinheiro é acabado, e meu senhor possui os animais, e nenhuma outra cousa nos ficou diante da face de meu senhor, senão o nosso corpo e a nossa terra;'),(32544,2,1,47,19,'Por que morreremos diante dos teus olhos, tanto nós como a nossa terra? Compra-nos a nós e à nossa terra por pão e nós e a nossa terra seremos servos de Faraó, e dá semente para que vivamos, e não morramos, e a terra não se desole.'),(32545,2,1,47,20,'Assim José comprou toda a terra do Egito para Faraó, porque os egípcios venderam cada um o seu campo, porquanto a fome era extrema sobre eles; e a terra ficou sendo de Faraó.'),(32546,2,1,47,21,'E quanto ao povo, fê-lo passar às cidades, desde uma extremidade da terra do Egito até à outra extremidade.'),(32547,2,1,47,22,'Somente a terra dos sacerdotes não a comprou, porquanto os sacerdotes tinham porção de Faraó, e eles comiam a sua porção que Faraó lhes tinha dado; por isso não venderam a sua terra.'),(32548,2,1,47,23,'Então disse José ao povo: Eis que hoje vos tenho comprado a vós e a vossa terra para Faraó; eis aí tendes semente para vós, para que semeeis a terra.'),(32549,2,1,47,24,'Há de ser, porém, que das colheitas dareis o quinto a Faraó, e as quatro partes serão vossas, para semente do campo, e para o vosso mantimento, e dos que estão nas vossas casas, e para que comam vossos meninos.'),(32550,2,1,47,25,'E disseram: A vida nos tens dado; achemos graça nos olhos de meu senhor, e seremos servos de Faraó.'),(32551,2,1,47,26,'José pois pôs isto por estatuto até ao dia de hoje, sobre a terra do Egito, que Faraó tirasse o quinto: só a terra dos sacerdotes não ficou sendo de Faraó.'),(32552,2,1,47,27,'Assim habitou Israel na terra do Egito, na terra de Gósen, e nela tomaram possessão e frutificaram, e multiplicaram-se muito.'),(32553,2,1,47,28,'E Jacó viveu na terra do Egito dezessete anos; de sorte que os dias de Jacó, os anos da sua vida, foram cento e quarenta e sete anos.'),(32554,2,1,47,29,'Chegando-se pois o tempo da morte de Israel, chamou a José seu filho, e disse-lhe: Se agora tenho achado graça em teus olhos, rogo-te que ponhas a tua mão debaixo da minha coxa, e usa comigo de beneficência e verdade; rogo-te que me não enterres no Egito,'),(32555,2,1,47,30,'Mas que eu jaza com os meus pais; por isso me levarás do Egito, e me sepultarás na sepultura deles. E ele disse: Farei conforme a tua palavra.'),(32556,2,1,47,31,'E disse ele: Jura-me. E ele jurou-lhe; e Israel inclinou-se sobre a cabeceira da cama.'),(32557,2,1,48,1,'E ACONTECEU depois destas cousas, que disseram a José: Eis que teu pai está enfermo. Então tomou consigo os seus dois filhos Manassés e Efraim.'),(32558,2,1,48,2,'E um deu parte a Jacó, e disse: Eis que José teu filho vem a ti. E esforçou-se Israel, e assentou-se sobre a cama.'),(32559,2,1,48,3,'E Jacó disse a José: O Deus Todo-poderoso me apareceu em Luz, na terra de Canaã, e me abençoou,'),(32560,2,1,48,4,'E me disse: Eis que te farei frutificar e multiplicar e te porei por multidão de povos, e darei esta terra à tua semente depois de ti, em possessão perpétua.'),(32561,2,1,48,5,'Agora, pois, os teus dois filhos, que te nasceram na terra do Egito, antes que eu viesse a ti no Egito, são meus: Efraim e Manassés serão meus, como Rúben e Simeão;'),(32562,2,1,48,6,'Mas a tua geração, que gerarás depois deles, será tua; segundo o nome de seus irmãos serão chamados na sua herança.'),(32563,2,1,48,7,'Vindo pois eu de Padã, me morreu Raquel na terra de Canaã, no caminho, quando ainda ficava um pequeno espaço de terra para vir a Efrata; e eu a sepultei ali, no caminho de Efrata, que é Belém.'),(32564,2,1,48,8,'E Israel viu os filhos de José, e disse: Quem são estes?'),(32565,2,1,48,9,'E José disse a seu pai: Eles são meus filhos, que Deus me tem dado aqui. E ele disse: Peço-te, traze-mos aqui, para que os abençoe.'),(32566,2,1,48,10,'Os olhos porém, de Israel eram carregados de velhice, já não podia ver bem; e fê-los chegar a ele, e beijou-os, e abraçou-os.'),(32567,2,1,48,11,'E Israel disse a José: Eu não cuidara ver o teu rosto; e eis que Deus me fez ver a tua semente também.'),(32568,2,1,48,12,'Então José os tirou de seus joelhos, e inclinou-se à terra diante da sua face.'),(32569,2,1,48,13,'E tomou José a ambos eles, a Efraim na sua mão direita à esquerda de Israel, e Manassés na sua mão esquerda à direita de Israel, e fê-los chegar a ele.'),(32570,2,1,48,14,'Mas Israel estendeu a sua mão direita, e a pôs sobre a cabeça de Efraim, ainda que era o menor, e a sua esquerda sobre a cabeça de Manassés, dirigindo as suas mãos avisadamente, ainda que Manassés era o primogênito.'),(32571,2,1,48,15,'E abençoou a José, e disse: O Deus, em cuja presença andaram os meus pais Abraão e Isaque, o Deus que me sustentou, desde que eu nasci até este dia;'),(32572,2,1,48,16,'O anjo que me livrou de todo o mal, abençoe estes rapazes, e seja chamado neles o meu nome, e o nome de meus pais Abraão e Isaque, e multipliquem-se, como peixes em multidão, no meio da terra.'),(32573,2,1,48,17,'Vendo pois José que seu pai punha a sua mão direita sobre a cabeça de Efraim, foi mau aos seus olhos; e tomou a mão de seu pai, para a transpor de sobre a cabeça de Efraim à cabeça de Manassés.'),(32574,2,1,48,18,'E José disse a seu pai: Não assim, meu pai, porque este é o primogênito; põe a tua mão direita sobre a sua cabeça.'),(32575,2,1,48,19,'Mas seu pai o recusou, e disse: Eu o sei, filho meu, eu o sei; também ele será um povo, e também ele será grande; contudo o seu irmão menor será maior que ele, e a sua semente será uma multidão de nações.'),(32576,2,1,48,20,'Assim os abençoou naquele dia, dizendo: Em ti Israel abençoará, dizendo: Deus te ponha como a Efraim e como a Manassés. E pôs a Efraim diante de Manassés.'),(32577,2,1,48,21,'Depois disse Israel a José: Eis que eu morro, mas Deus será convosco, e vos fará tornar à terra de vossos pais.'),(32578,2,1,48,22,'E eu te tenho dado a ti um pedaço de terra mais que a teus irmãos, o qual tomei com a minha espada e com o meu arco da mão dos amorreus.'),(32579,2,1,49,1,'DEPOIS chamou Jacó a seus filhos, e disse: Ajuntai-vos, e anunciar-vos-ei o que vos há de acontecer nos derradeiros dias;'),(32580,2,1,49,2,'Ajuntai-vos, e ouvi, filhos de Jacó; e ouvi a Israel vosso pai:'),(32581,2,1,49,3,'Rúben, tu és meu primogênito, minha força, e o princípio de meu vigor, o mais excelente em alteza, e o mais excelente em poder.'),(32582,2,1,49,4,'Inconstante como a água, não serás o mais excelente; porquanto subiste ao leito de teu pai. Então o contaminaste; subiu à minha cama.'),(32583,2,1,49,5,'Simeão e Levi são irmãos; as suas espadas são instrumentos de violência.'),(32584,2,1,49,6,'No seu secreto conselho não entre minha alma, com a sua congregação minha glória não se ajunte; porque no seu furor mataram varões, e na sua teima arrebataram bois.'),(32585,2,1,49,7,'Maldito seja o seu furor, pois era forte, e a sua ira, pois era dura; eu os dividirei em Jacó, e os espalharei em Israel.'),(32586,2,1,49,8,'Judá, a ti te louvarão os teus irmãos; a tua mão será sobre o pescoço de seus inimigos; os filhos de teu pai a ti se inclinarão.'),(32587,2,1,49,9,'Judá é um leãozinho, da presa subiste, filho meu. Encurva-se, e deita-se como um leão, e como um leão velho quem o despertará?'),(32588,2,1,49,10,'O Cetro não se arredará de Judá, nem o legislador dentre seus pés, até que venha Siló; e a ele se congregarão os povos.'),(32589,2,1,49,11,'Ele amarrará o seu jumentinho à vide, e o filho da sua jumenta à cepa mais excelente; ele lavará o seu vestido no vinho, e a sua capa em sangue de uvas.'),(32590,2,1,49,12,'Os olhos serão vermelhos de vinho, e os dentes brancos de leite.'),(32591,2,1,49,13,'Zebulom habitará no porto dos mares, e será como porto dos navios, e o seu termo será em Sidom.'),(32592,2,1,49,14,'Issacar é jumento de fortes ossos, deitado entre dois fardos.'),(32593,2,1,49,15,'E viu ele que o descanso era bom, e que a terra era deliciosa e abaixou o seu ombro para acarretar, e serviu debaixo de tributo.'),(32594,2,1,49,16,'Dã julgará o seu povo, como uma das tribos de Israel.'),(32595,2,1,49,17,'Dã será serpente junto ao caminho, uma víbora junto à vereda, que morde os calcanhares do cavalo, e faz cair o seu cavaleiro por detrás.'),(32596,2,1,49,18,'A tua salvação espero, ó Senhor!'),(32597,2,1,49,19,'Quanto a Gade, uma tropa o acometerá; mas ele a acometerá por fim.'),(32598,2,1,49,20,'De Aser, o seu pão será abundante, e ele dará delícias reais.'),(32599,2,1,49,21,'Naftali é uma cerva solta; ele dá palavras formosas.'),(32600,2,1,49,22,'José é um ramo frutífero, ramo frutífero junto à fonte; seus ramos correm sobre o muro.'),(32601,2,1,49,23,'Os frecheiros lhe deram amargura, e o frecharam e aborreceram.'),(32602,2,1,49,24,'O seu arco, porém, susteve-se no forte e os braços de suas mãos foram fortalecidos pelas mãos do Valente de Jacó (donde é o pastor e a pedra de Israel),'),(32603,2,1,49,25,'Pelo Deus de teu pai, o qual te ajudará, e pelo Todo-poderoso, o qual te abençoará com bênçãos dos céus de cima, com bênçãos do abismo que está debaixo, com bênçãos dos peitos e da madre.'),(32604,2,1,49,26,'As bênçãos de teu pai excederão as bênçãos de meus pais, até à extremidade dos outeiros eternos; elas estarão sobre a cabeça de José, e sobre o alto da cabeça do que foi separado de seus irmãos.'),(32605,2,1,49,27,'Benjamim é lobo que despedaça; pela manhã comerá a presa, e à tarde repartirá o despojo.'),(32606,2,1,49,28,'Todas estas são as doze tribos de Israel; e isto é o que lhes falou seu pai quando os abençoou; a cada um deles abençoou segundo a sua bênção.'),(32607,2,1,49,29,'Depois ordenou-lhes, e disse-lhes: Eu me congrego ao meu povo; sepultai-me com meus pais, na cova que está no campo de Efrom, o heteu,'),(32608,2,1,49,30,'Na cova que está no campo de Macpela, que está em frente de Manre, na terra de Canaã, a qual Abraão comprou com aquele campo de Efrom, o heteu por herança de sepultura.'),(32609,2,1,49,31,'Ali sepultaram a Abraão, e a Sara sua mulher; ali sepultaram a Isaque, e a Rebeca sua mulher; e ali eu sepultei a Leia.'),(32610,2,1,49,32,'O campo, e a cova que está nele, foi comprado aos filhos de Hete.'),(32611,2,1,49,33,'Acabando pois Jacó de dar mandamentos a seus filhos, encolheu os seus pés na cama, e expirou, e foi congregado ao seu povo.'),(32612,2,1,50,1,'ENTÃO José se lançou sobre o rosto de seu pai; e chorou sobre ele, e o beijou.'),(32613,2,1,50,2,'E José ordenou aos seus servos, os médicos, que embalsamassem a seu pai; e os médicos embalsamaram a Israel.'),(32614,2,1,50,3,'E cumpriram-se-lhe quarenta dias; porque assim se cumprem os dias daqueles que se embalsamam; e os egípcios o choraram setenta dias.'),(32615,2,1,50,4,'Passados pois os dias de seu choro, falou José à casa de Faraó, dizendo: Se agora tenho achado graça aos vossos olhos, rogo-vos que faleis aos ouvidos de Faraó, dizendo:'),(32616,2,1,50,5,'Meu pai me fez jurar, dizendo: Eis que eu morro; em meu sepulcro, que cavei para mim na terra de Canaã, ali me sepultarás. Agora pois, te peço, que eu suba, para que sepulte a meu pai; então voltarei.'),(32617,2,1,50,6,'E Faraó disse: Sobe, e sepulta a teu pai como ele te fez jurar.'),(32618,2,1,50,7,'E José subiu para sepultar a seu pai; e subiram com ele todos os servos de Faraó, os anciãos da sua casa, e todos os anciãos da terra do Egito,'),(32619,2,1,50,8,'Como também toda a casa de José, e seus irmãos, e a casa de seu pai; somente deixaram na terra de Gósen os seus meninos, e as suas ovelhas, e as suas vacas.'),(32620,2,1,50,9,'E subiram também com ele, tanto carros como gente a cavalo; e o concurso foi grandíssimo.'),(32621,2,1,50,10,'Chegando eles pois à eira do espinhal, que está além do Jordão, fizeram um grande e gravíssimo pranto, e fez a seu pai um grande pranto por sete dias.'),(32622,2,1,50,11,'E vendo os moradores da terra, os cananeus, o luto na eira do espinhal, disseram: É este o pranto grande dos egípcios. Por isso chamou-se o seu nome Abelmizraim, que está além do Jordão.'),(32623,2,1,50,12,'E fizeram-lhe os seus filhos assim como ele lhes ordenara,'),(32624,2,1,50,13,'Pois os seus filhos o levaram à terra de Canaã, e o sepultaram na cova do campo de Macpela, que Abraão tinha comprado com o campo, por herança de sepultura, a Efrom, o heteu, em frente de Manre.'),(32625,2,1,50,14,'Depois tornou José para o Egito, ele e seus irmãos, e todos os que com ele subiram a sepultar seu pai, depois de haver sepultado seu pai.'),(32626,2,1,50,15,'Vendo então os irmãos de José que seu pai já estava morto, disseram: Porventura nos aborrecerá José, e nos pagará certamente todo o mal que lhe fizemos.'),(32627,2,1,50,16,'Portanto enviaram a José, dizendo: Teu pai mandou, antes da sua morte dizendo:'),(32628,2,1,50,17,'Assim direis a José: Perdoa, rogo-te, a transgressão de teus irmãos, e o seu pecado, porque te fizeram mal; agora pois rogamos-te que perdoes a transgressão dos servos do Deus de teu pai. E José chorou quando eles lhe falavam.'),(32629,2,1,50,18,'Depois vieram também seus irmãos, e prostraram-se diante dele, e disseram: Eis-nos aqui por teus servos.'),(32630,2,1,50,19,'E José lhes disse: Não temais, porque porventura estou eu em lugar de Deus?'),(32631,2,1,50,20,'Vós bem intentastes mal contra mim, porém Deus o tornou em bem, para fazer como se vê neste dia, para conservar em vida a um povo grande;'),(32632,2,1,50,21,'Agora pois não temais; eu vos sustentarei a vós e a vossos meninos. Assim os consolou, e falou segundo o coração deles.'),(32633,2,1,50,22,'José pois habitou no Egito, ele e a casa de seu pai; e viveu José cento e dez anos.'),(32634,2,1,50,23,'E viu José os filhos de Efraim, da terceira geração; também os filhos de Maquir, filho de Manassés, nasceram sobre os joelhos de José.'),(32635,2,1,50,24,'E disse José a seus irmãos: Eu morro; mas Deus certamente vos visitará, e vos fará subir desta terra para a terra que jurou a Abraão, a Isaque e a Jacó.'),(32636,2,1,50,25,'E José fez jurar os filhos de Israel, dizendo: Certamente vos visitará Deus, e fareis transportar os meus ossos daqui.'),(32637,2,1,50,26,'E morreu José da idade de cento e dez anos; e o embalsamaram, e o puseram num caixão no Egito.'),(32638,2,2,1,1,'ESTES pois são os nomes dos filhos de Israel, que entraram no Egito com Jacó; cada um entrou com sua casa:'),(32639,2,2,1,2,'Rúben, Simeão, Levi, e Judá;'),(32640,2,2,1,3,'Issacar, Zebulom, e Benjamim;'),(32641,2,2,1,4,'Dã e Naftali, Gade e Aser.'),(32642,2,2,1,5,'Todas as almas, pois, que procederam da coxa de Jacó, foram setenta almas; José, porém, estava no Egito.'),(32643,2,2,1,6,'Sendo pois José falecido, e todos os seus irmãos, e toda aquela geração.'),(32644,2,2,1,7,'Os filhos de Israel frutificaram, e aumentaram muito, e multiplicaram-se, e foram fortalecidos grandemente; de maneira que a terra se encheu deles.'),(32645,2,2,1,8,'Depois levantou-se um novo rei sobre o Egito, que não conhecera a José;'),(32646,2,2,1,9,'O qual disse ao seu povo: Eis que o povo dos filhos de Israel é muito, e mais poderoso do que nós.'),(32647,2,2,1,10,'Eia, usemos sabiamente para com ele, para que não se multiplique, e aconteça que, vindo guerra, ele também se ajunte com os nossos inimigos, e peleje contra nós, e suba da terra.'),(32648,2,2,1,11,'E puseram sobre eles maiorais de tributos, para os afligirem com suas cargas. Porque edificaram a Faraó cidades de tesouros, Pitom e Ramessés.'),(32649,2,2,1,12,'Mas quanto mais o afligiam, tanto mais se multiplicava, e tanto mais crescia; de maneira que se enfadavam por causa dos filhos de Israel.'),(32650,2,2,1,13,'E os egípcios faziam servir os filhos de Israel com dureza;'),(32651,2,2,1,14,'Assim lhes fizeram amargar a vida com dura servidão, em barro e em tijolos, e com todo o trabalho no campo; com todo o seu serviço, em que os serviam com dureza.'),(32652,2,2,1,15,'E o rei do Egito falou às parteiras das hebreias (das quais o nome de uma era Sifrá, e o nome da outra Puá),'),(32653,2,2,1,16,'E disse: Quando ajudardes no parto as hebreias, e as virdes sobre os assentos, se for filho, matai-o; mas se for filha, então viva.'),(32654,2,2,1,17,'As parteiras, porém, temeram a Deus, e não fizeram como o rei do Egito lhes dissera, antes conservavam os meninos com vida.'),(32655,2,2,1,18,'Então o rei do Egito chamou as parteiras, e disse-lhes: Por que fizestes isto, que guardastes os meninos com vida?'),(32656,2,2,1,19,'E as parteiras disseram a Faraó: É que as mulheres hebreias não são como as egípcias; porque são vivas, e já têm dado à luz os filhos antes que a parteira venha a elas.'),(32657,2,2,1,20,'Portanto Deus fez bem às parteiras. E o povo se aumentou, e se fortaleceu muito.'),(32658,2,2,1,21,'E aconteceu que, como as parteiras temeram a Deus, estabeleceu-lhes casas.'),(32659,2,2,1,22,'Então ordenou Faraó a todo o seu povo, dizendo: A todos os filhos que nascerem lançareis no rio, mas a todas as filhas guardareis com vida.'),(32660,2,2,2,1,'E FOI-SE um varão da casa de Levi, e casou com uma filha de Levi.'),(32661,2,2,2,2,'E a mulher concebeu, e teve um filho, e, vendo que ele era formoso, escondeu-o três meses.'),(32662,2,2,2,3,'Não podendo, porém, mais escondê-lo, tomou uma arca de juncos, e a betumou com betume e pez; e, pondo nela o menino, a pôs nos juncos à borda do rio.'),(32663,2,2,2,4,'E sua irmã postou-se de longe, para saber o que lhe havia de acontecer.'),(32664,2,2,2,5,'E a filha de Faraó desceu a lavar-se no rio, e as suas donzelas passeavam, pela borda do rio; e ela viu a arca no meio dos juncos, e enviou a sua criada e a tomou.'),(32665,2,2,2,6,'E abrindo-a, viu ao menino, e eis que o menino chorava; e moveu-se de compaixão dele, e disse: Dos meninos dos hebreus é este.'),(32666,2,2,2,7,'Então disse sua irmã à filha de Faraó: Irei eu a chamar uma ama das hebreias, que crie este menino para ti?'),(32667,2,2,2,8,'E a filha de Faraó disse-lhe: Vai. E foi-se a moça, e chamou a mãe do menino.'),(32668,2,2,2,9,'Então lhe disse a filha de Faraó: Leva este menino, e cria-mo; eu te darei teu salário. E a mulher tomou o menino, e criou-o.'),(32669,2,2,2,10,'E sendo o menino já grande, ela o trouxe à filha de Faraó, a qual o adotou; e chamou o seu nome Moisés, e disse: Porque das águas o tenho tirado.'),(32670,2,2,2,11,'E aconteceu naqueles dias que, sendo Moisés já grande, saiu a seus irmãos, e atentou nas suas cargas; e viu que um varão egípcio feria a um varão hebreu, de seus irmãos.'),(32671,2,2,2,12,'E olhou a uma e a outra banda, e, vendo que ninguém ali havia, feriu ao egípcio, e escondeu-o na areia.'),(32672,2,2,2,13,'E tornou a sair no dia seguinte, e eis que dois varões hebreus contendiam; e disse ao injusto: Por que feres a teu próximo?'),(32673,2,2,2,14,'O qual disse: Quem te tem posto a ti por maioral e juiz sobre nós? pensas matar-me, como mataste o egípcio? Então temeu Moisés, e disse: Certamente este negócio foi descoberto.'),(32674,2,2,2,15,'Ouvindo pois Faraó este caso, procurou matar a Moisés; mas Moisés fugiu de diante da face de Faraó, e habitou na terra de Midiã, e assentou-se junto a um poço.'),(32675,2,2,2,16,'E o sacerdote de Midiã tinha sete filhas, as quais vieram a tirar água, e encheram as pias para dar de beber ao rebanho de seu pai.'),(32676,2,2,2,17,'Então vieram os pastores, e lançaram-nas dali; Moisés porém levantou-se, e defendeu-as, e abeberou-lhes o rebanho.'),(32677,2,2,2,18,'E vindo elas a Reuel seu pai, ele disse: Por que tornastes hoje tão depressa?'),(32678,2,2,2,19,'E elas disseram: Um homem egípcio nos livrou da mão dos pastores; e também nos tirou água em abundância, e abeberou o rebanho.'),(32679,2,2,2,20,'E disse a suas filhas: E onde está ele? Por que deixastes o homem? chamai-o para que coma pão.'),(32680,2,2,2,21,'E Moisés consentiu em morar com aquele homem; e ele deu a Moisés sua filha Zípora,'),(32681,2,2,2,22,'A qual teve um filho, e ele chamou o seu nome Gérson, porque disse: Peregrino fui em terra estranha.'),(32682,2,2,2,23,'E aconteceu depois de muitos destes dias, morrendo o rei do Egito, que os filhos de Israel suspiraram por causa da servidão, e clamaram; e o seu clamor subiu a Deus por causa de sua servidão.'),(32683,2,2,2,24,'E ouviu Deus o seu gemido, e lembrou-se Deus do seu concerto com Abraão, com Isaque, e com Jacó;'),(32684,2,2,2,25,'E atentou Deus para os filhos de Israel, e conheceu-os Deus.'),(32685,2,2,3,1,'E APASCENTAVA Moisés o rebanho de Jetro, seu sogro, sacerdote em Midiã; e levou o rebanho atrás do deserto, e veio ao monte de Deus, a Horebe.'),(32686,2,2,3,2,'E apareceu-lhe o anjo do Senhor em uma chama de fogo do meio duma sarça; e olhou, e eis que a sarça ardia no fogo, e a sarça não se consumia.'),(32687,2,2,3,3,'E Moisés disse: Agora me virarei para lá, e verei esta grande visão, porque a sarça se não queima.'),(32688,2,2,3,4,'E vendo o Senhor que se virava para lá a ver, bradou Deus a ele do meio da sarça, e disse: Moisés, Moisés. E ele disse: Eis-me aqui.'),(32689,2,2,3,5,'E disse: Não te chegues para cá; tira os teus sapatos de teus pés; porque o lugar em que tu estás é terra santa.'),(32690,2,2,3,6,'Disse mais: Eu sou o Deus de teu pai, o Deus de Abraão, o Deus de Isaque, e o Deus de Jacó. E Moisés encobriu o seu rosto, porque temeu olhar para Deus.'),(32691,2,2,3,7,'E disse o Senhor: Tenho visto atentamente a aflição do meu povo, que está no Egito, e tenho ouvido o seu clamor por causa dos seus exatores, porque conheci as suas dores.'),(32692,2,2,3,8,'Portanto desci para livrá-lo da mão dos egípcios, e para fazê-lo subir daquela terra, a uma terra boa e larga, a uma terra que mana leite e mel; ao lugar do cananeu, e do heteu, e do amorreu, e do ferezeu, e do heveu, e do jebuseu.'),(32693,2,2,3,9,'E agora, eis que o clamor dos filhos de Israel chegou a mim, e também tenho visto a opressão com que os egípcios os oprimem.'),(32694,2,2,3,10,'Vem agora, pois, e eu te enviarei a Faraó, para que tires o meu povo (os filhos de Israel) do Egito.'),(32695,2,2,3,11,'Então Moisés disse a Deus: Quem sou eu, que vá a Faraó e tire do Egito os filhos de Israel?'),(32696,2,2,3,12,'E Deus disse: Certamente eu serei contigo; e isto te será por sinal de que eu te enviei: Quando houveres tirado este povo do Egito, servireis a Deus, neste monte.'),(32697,2,2,3,13,'Então disse Moisés a Deus: Eis que quando vier aos filhos de Israel, e lhes disser: O Deus de vossos pais me enviou a vós; e eles me disserem: Qual é o seu nome? Que lhes direi?'),(32698,2,2,3,14,'E disse Deus a Moisés: Eu Sou o Que Sou. Disse mais: Assim dirás aos filhos de Israel: Eu Sou me enviou a vós.'),(32699,2,2,3,15,'E Deus disse mais a Moisés: Assim dirás aos filhos de Israel: O Senhor Deus de vossos pais, o Deus de Abraão, o Deus de Isaque, e o Deus de Jacó, me enviou a vós; este é meu nome eternamente, e este é meu memorial de geração em geração.'),(32700,2,2,3,16,'Vai, e ajunta os anciãos de Israel, e dize-lhes: O Senhor, o Deus de vossos pais, o Deus de Abraão, de Isaque e de Jacó, me apareceu, dizendo: Certamente vos tenho visitado, e visto o que vos é feito no Egito.'),(32701,2,2,3,17,'Portanto eu disse: Far-vos-ei subir da aflição do Egito à terra do cananeu, do heteu, e do amorreu, e do ferezeu, e do heveu, e do jebuseu, a uma terra que mana leite e mel.'),(32702,2,2,3,18,'E ouvirão a tua voz; e irás, tu e os anciãos de Israel, ao rei do Egito, e dir-lhe-eis: O Senhor, o Deus dos hebreus, nos encontrou; agora pois deixa-nos ir caminho de três dias para o deserto, para que sacrifiquemos ao Senhor nosso Deus.'),(32703,2,2,3,19,'Eu sei, porém, que o rei do Egito não vos deixará ir, nem ainda por uma mão forte.'),(32704,2,2,3,20,'Porque eu estenderei a minha mão, e ferirei ao Egito com todas as minhas maravilhas que farei no meio dele; depois vos deixará ir.'),(32705,2,2,3,21,'E eu darei graça a este povo aos olhos dos egípcios; e acontecerá que, quando sairdes, não saireis vazios,'),(32706,2,2,3,22,'Porque cada mulher pedirá à sua vizinha e à sua hóspeda vasos de prata, e fvasos de ouro, e vestidos, os quais poreis sobre vossos filhos e sobre vossas filhas; e despojareis ao Egito.'),(32707,2,2,4,1,'ENTÃO respondeu Moisés, e disse: Mas eis que me não crerão, nem ouvirão a minha voz, porque dirão: O Senhor não te apareceu.'),(32708,2,2,4,2,'E o Senhor disse-lhe: Que é isso na tua mão? E ele disse: Uma vara.'),(32709,2,2,4,3,'E ele disse: Lança-a na terra. Ele a lançou na terra, e tornou-se em cobra; e Moisés fugia dela.'),(32710,2,2,4,4,'Então disse o Senhor a Moisés: Estende a tua mão, e pega-lhe pela cauda. E estendeu sua mão, e pegou-lhe pela cauda, e tornou-se em vara na sua mão.'),(32711,2,2,4,5,'Para que creiam que te apareceu o Senhor, Deus de seus pais, o Deus de Abraão, o Deus de Isaque e o Deus de Jacó.'),(32712,2,2,4,6,'E disse-lhe mais o Senhor: Mete agora a tua mão no teu seio. E, tirando-a, eis que sua mão estava leprosa, branca como a neve.'),(32713,2,2,4,7,'E disse: Torna a meter a tua mão no teu seio. E tornou a meter sua mão no seu seio; depois tirou-a do seu seio, e eis que se tornara como a sua outra carne.'),(32714,2,2,4,8,'E acontecerá que, se eles te não crerem, nem ouvirem a voz do primeiro sinal, crerão a voz do derradeiro sinal;'),(32715,2,2,4,9,'E se acontecer que ainda não creiam a estes dois sinais, nem ouçam a tua voz, tomarás das águas do rio, e as derramarás na terra seca; e as águas, que tomarás do rio, tornar-se-ão em sangue sobre a terra seca.'),(32716,2,2,4,10,'Então disse Moisés ao Senhor; Ah! Senhor! eu não sou homem eloquente nem de ontem, nem de anteontem, nem ainda desde que tens falado ao teu servo; porque sou pesado de boca, e pesado de língua.'),(32717,2,2,4,11,'E disse-lhe o Senhor: Quem fez a boca do homem? ou quem fez o mudo, ou o surdo, ou o que vê, ou o cego? Não sou eu, o Senhor?'),(32718,2,2,4,12,'Vai pois agora, e eu serei com a tua boca, e te ensinarei o que hás de falar.'),(32719,2,2,4,13,'Ele porém disse: Ah! Senhor! envia por mão daquele a quem tu hás de enviar.'),(32720,2,2,4,14,'Então se acendeu a ira do Senhor contra Moisés, e disse: Não é Aarão, o levita, teu irmão? eu sei que ele falará muito bem; e eis que ele também sai ao teu encontro; e, vendo-te, se alegrará em seu coração.'),(32721,2,2,4,15,'E tu lhe falarás, e porás as palavras na sua boca; e eu serei com a tua boca, e com a sua boca, ensinando-vos o que haveis de fazer.'),(32722,2,2,4,16,'E ele falará por ti ao povo; e acontecerá que ele te será por boca, e tu lhe serás por Deus.'),(32723,2,2,4,17,'Toma pois esta vara na tua mão, com que farás os sinais.'),(32724,2,2,4,18,'Então foi-se Moisés, e voltou para Jetro seu sogro, e disse-lhe: Eu irei agora, e tornarei a meus irmãos, que estão no Egito, para ver se ainda vivem. Disse pois Jetro a Moisés: Vai em paz.'),(32725,2,2,4,19,'Disse também o Senhor a Moisés em Midiã: Vai, volta para o Egito; porque todos os que buscavam a tua alma morreram.'),(32726,2,2,4,20,'Tomou pois Moisés sua mulher e seus filhos, e os levou sobre um jumento, e tornou à terra do Egito; e Moisés tomou a vara de Deus na sua mão.'),(32727,2,2,4,21,'E disse o Senhor a Moisés: Quando voltares ao Egito, atenta que faças diante de Faraó todas as maravilhas que tenho posto na tua mão; mas eu endurecerei o seu coração, para que não deixe ir o povo.'),(32728,2,2,4,22,'Então dirás a Faraó: Assim diz o Senhor: Israel é meu filho, meu primogênito.'),(32729,2,2,4,23,'E eu te tenho dito: Deixa ir o meu filho, para que me sirva; mas tu recusaste deixá-lo ir; eis que eu matarei a teu filho, o teu primogênito.'),(32730,2,2,4,24,'E aconteceu no caminho, numa estalagem, que o Senhor o encontrou, e o quis matar.'),(32731,2,2,4,25,'Então Zípora tomou uma pedra aguda, e circuncidou o prepúcio de seu filho, e o lançou a seus pés, e disse: Certamente me és um esposo sanguinário.'),(32732,2,2,4,26,'E desviou-se dele. Então ela disse: Esposo sanguinário, por causa da circuncisão.'),(32733,2,2,4,27,'Disse também o Senhor a Aarão: Vai ao encontro de Moisés ao deserto. E ele foi, encontrou-o no monte de Deus e beijou-o.'),(32734,2,2,4,28,'E denunciou Moisés a Aarão todas as palavras do Senhor, que o enviara, e todos os sinais que lhe mandara.'),(32735,2,2,4,29,'Então foram Moisés e Aarão, e ajuntaram todos os anciãos dos filhos de Israel.'),(32736,2,2,4,30,'E Aarão falou todas as palavras que o Senhor falara a Moisés, e fez os sinais perante os olhos do povo.'),(32737,2,2,4,31,'E o povo creu; e ouviram que o Senhor visitava aos filhos de Israel, e que via a sua aflição; e inclinaram-se, e adoraram.'),(32738,2,2,5,1,'E DEPOIS foram Moisés e Aarão, e disseram a Faraó: Assim diz o Senhor Deus de Israel: Deixa ir o meu povo, para que me celebre uma festa no deserto.'),(32739,2,2,5,2,'Mas Faraó disse: Quem é o Senhor, cuja voz eu ouvirei, para deixar ir Israel? Não conheço o Senhor, nem tão pouco deixarei ir Israel.'),(32740,2,2,5,3,'E eles disseram: O Deus dos hebreus nos encontrou; portanto deixa-nos agora ir caminho de três dias ao deserto, para que ofereçamos sacrifícios ao Senhor e ele não venha sobre nós com pestilência ou com espada.'),(32741,2,2,5,4,'Então disse-lhes o rei do Egito: Moisés e Aarão, por que fazeis cessar o povo das suas obras? ide a vossas cargas.'),(32742,2,2,5,5,'E disse também Faraó: Eis que o povo da terra já é muito, e vós os fazeis abandonar as suas cargas.'),(32743,2,2,5,6,'Portanto deu ordem Faraó naquele mesmo dia aos exatores do povo, e aos seus oficiais, dizendo:'),(32744,2,2,5,7,'Daqui em diante não torneis a dar palha ao povo, para fazer, tijolos, como fizestes ontem e anteontem; vão eles mesmos, e colham palha para si.'),(32745,2,2,5,8,'E lhes imporeis a conta dos tijolos que fizeram ontem, e anteontem; nada diminuireis dela, porque eles estão ociosos; por isso clamam, dizendo: Vamos, sacrifiquemos ao nosso Deus.'),(32746,2,2,5,9,'Agrave-se o serviço sobre estes homens, para que se ocupem nele, e não confiem em palavras de mentira.'),(32747,2,2,5,10,'Então saíram os exatores do povo, e seus oficiais, e falaram ao povo, dizendo: Assim diz Faraó: Eu não vos darei palha;'),(32748,2,2,5,11,'Ide vós mesmos, e tomai vós palha donde a achardes; porque nada se diminuirá de vosso serviço.'),(32749,2,2,5,12,'Então o povo se espalhou por toda a terra do Egito, a colher restolho em lugar de palha.'),(32750,2,2,5,13,'E os exatores os apertavam, dizendo: Acabei vossa obra, a tarefa de cada dia, como quando havia palha.'),(32751,2,2,5,14,'E foram açoitados os oficiais dos filhos de Israel, que os exatores de Faraó tinham posto sobre eles, dizendo estes: Por que não acabastes vossa tarefa ontem e hoje, fazendo tijolos como antes?'),(32752,2,2,5,15,'Pelo que foram-se os oficiais dos filhos de Israel, e clamaram a Faraó, dizendo: Por que fazes assim a teus servos?'),(32753,2,2,5,16,'Palha não se dá a teus servos, e nos dizem: Fazei tijolos; e eis que teus servos são açoitados; porém o teu povo tem a culpa.'),(32754,2,2,5,17,'Mas ele disse: Vós sois ociosos; vós sois ociosos; por isso dizeis: Vamos, sacrifiquemos ao Senhor.'),(32755,2,2,5,18,'Ide pois agora, trabalhai; palha porém não se vos dará; contudo, dareis a conta dos tijolos.'),(32756,2,2,5,19,'Então os oficiais dos filhos de Israel viram-se em aflição, porquanto se dizia: Nada diminuireis de vossos tijolos, da tarefa do dia no seu dia.'),(32757,2,2,5,20,'E encontraram a Moisés e a Aarão, que estavam defronte deles, quando saíram de Faraó.'),(32758,2,2,5,21,'E disseram-lhes: O Senhor atente sobre vós, e julgue isso, porquanto fizestes o nosso cheiro repelente diante de Faraó, e diante de seus servos, dando-lhes a espada nas mãos, para nos matar.'),(32759,2,2,5,22,'Então tornou Moisés ao Senhor, e disse: Senhor! por que fizeste mal a este povo? por que me enviaste?'),(32760,2,2,5,23,'Porque desde que entrei a Faraó, para falar em teu nome, ele maltratou a este povo; e de nenhuma sorte livraste o teu povo.'),(32761,2,2,6,1,'ENTÃO disse o Senhor a Moisés: Agora verás o que hei de fazer a Faraó; porque por uma mão poderosa os deixará ir, sim, por uma mão poderosa os lançará de sua terra.'),(32762,2,2,6,2,'Falou mais Deus a Moisés, e disse: Eu sou o Senhor.'),(32763,2,2,6,3,'E eu apareci a Abraão, a Isaque, e a Jacó, como o Deus Todo-poderoso; mas pelo meu nome, o Senhor, não lhes fui perfeitamente conhecido.'),(32764,2,2,6,4,'E também estabeleci o meu concerto com eles, para dar-lhes a terra de Canaã, a terra de suas peregrinações, na qual foram peregrinos.'),(32765,2,2,6,5,'E também tenho ouvido o gemido dos filhos de Israel, aos quais os egípcios escravizam, e me lembrei do meu concerto.'),(32766,2,2,6,6,'Portanto dize aos filhos de Israel: Eu sou o Senhor, e vos tirarei de debaixo das cargas dos egípcios, vos livrarei da sua servidão e vos resgatarei com braço estendido e com juízos grandes.'),(32767,2,2,6,7,'E eu vos tomarei por meu povo, e serei vosso Deus; e sabereis que eu sou o Senhor vosso Deus, que vos tiro de debaixo das cargas dos egípcios;'),(32768,2,2,6,8,'E eu vos levarei à terra, acerca da qual levantei minha mão, que a daria a Abraão, a Isaque, e a Jacó, e vo-la darei por herança, eu o Senhor.'),(32769,2,2,6,9,'Deste modo falou Moisés aos filhos de Israel, mas eles não ouviram a Moisés, por causa da ânsia do espírito e da dura servidão.'),(32770,2,2,6,10,'Falou mais o Senhor a Moisés, dizendo:'),(32771,2,2,6,11,'Entra e fala a Faraó, rei do Egito, que deixe sair os filhos de Israel da sua terra.'),(32772,2,2,6,12,'Moisés, porém, falou perante o Senhor, dizendo: Eis que os filhos de Israel me não têm ouvido; como pois me ouvirá Faraó? Também eu sou incircunciso dos lábios.'),(32773,2,2,6,13,'Todavia o Senhor falou a Moisés e a Aarão, e deu-lhes mandamento para os filhos de Israel, e para Faraó, rei do Egito, para que tirassem os filhos de Israel da terra do Egito.'),(32774,2,2,6,14,'Estas são as cabeças das casas de seus pais: Os filhos de Rúben, o primogênito de Israel: Enoque e Palu, Hezrom e Carmi; estas são as famílias de Rúben.'),(32775,2,2,6,15,'E os filhos de Simeão: Jemuel, e Jamim, e Oade, e Jaquim, e Zoar, e Saul, filho de uma cananeia; estas são as famílias de Simeão.'),(32776,2,2,6,16,'E estes são os nomes dos filhos de Levi, segundo as suas gerações: Gérson, e Coate, e Merari; e os anos da vida de Levi foram cento e trinta e sete anos.'),(32777,2,2,6,17,'Os filhos de Gérson: Libni e Simei, segundo as suas famílias;'),(32778,2,2,6,18,'E os filhos de Coate: Anrão, e Izar, e Hebrom, e Uziel: e os anos da vida de Coate foram cento e trinta e três anos.'),(32779,2,2,6,19,'E os filhos de Merari: Maali e Musi: estas são as famílias de Levi, segundo as suas gerações.'),(32780,2,2,6,20,'E Anrão tomou por mulher a Joquebede, sua tia, e ela gerou-lhe a Aarão e a Moisés; e os anos da vida de Anrão foram cento e trinta e sete anos.'),(32781,2,2,6,21,'E os filhos de Izar: Corá, e Nefegue, e Zicri.'),(32782,2,2,6,22,'E os filhos de Uziel: Misael, e Elzafã e Sitri.'),(32783,2,2,6,23,'E Aarão tomou por mulher a Eliseba, filha de Aminadabe, irmã de Naassom; e ela gerou-lhe a Nadabe, e Abiú, Eleazar e Itamar.'),(32784,2,2,6,24,'E os filhos de Corá: Assir, e Elcana, e Abiasafe; estas são as famílias dos Coritas.'),(32785,2,2,6,25,'E Eleazar, filho de Aarão, tomou para si por mulher uma das filhas de Putiel, e ela gerou-lhe a Fineias; estas são as cabeças dos pais dos levitas, segundo as suas famílias.'),(32786,2,2,6,26,'Estes são Aarão e Moisés, aos quais o Senhor disse: Tirai os filhos de Israel da terra do Egito, segundo os seus exércitos.'),(32787,2,2,6,27,'Estes são os que falaram a Faraó, rei do Egito, para que tirasse do Egito os filhos de Israel; estes são Moisés e Aarão.'),(32788,2,2,6,28,'E aconteceu que, naquele dia, quando o Senhor falou a Moisés na terra do Egito,'),(32789,2,2,6,29,'Falou o Senhor a Moisés, dizendo: Eu sou o Senhor: dize a Faraó, rei do Egito, tudo quanto eu te digo a ti.'),(32790,2,2,6,30,'Então disse Moisés perante o Senhor: Eis que eu sou incircunciso dos lábios; como pois me ouvirá Faraó?'),(32791,2,2,7,1,'ENTÃO disse o Senhor a Moisés: Eis que te tenho posto por Deus sobre Faraó, e Aarão, teu irmão, será o teu profeta.'),(32792,2,2,7,2,'Tu falarás tudo o que eu te mandar; e Aarão teu irmão falará a Faraó, que deixe ir os filhos de Israel da sua terra.'),(32793,2,2,7,3,'Eu, porém, endurecerei o coração de Faraó, e multiplicarei na terra do Egito os meus sinais e as minhas maravilhas.'),(32794,2,2,7,4,'Faraó, porém, não vos ouvirá; e eu porei minha mão sobre o Egito, e tirarei os meus exércitos, o meu povo, os filhos de Israel, da terra do Egito, com grandes juízos.'),(32795,2,2,7,5,'Então os egípcios saberão que eu sou o Senhor, quando estender a minha mão sobre o Egito, e tirar os filhos de Israel do meio deles.'),(32796,2,2,7,6,'Então fez assim Moisés e Aarão, como o Senhor lhes ordenara, assim fizeram.'),(32797,2,2,7,7,'E Moisés era da idade de oitenta anos, e Aarão da idade de oitenta e três anos, quando falaram a Faraó.'),(32798,2,2,7,8,'E o Senhor falou a Moisés e a Aarão, dizendo:'),(32799,2,2,7,9,'Quando Faraó vos falar, dizendo: Fazei por vós algum milagre; dirás a Aarão: Toma a tua vara, e lança-a diante de Faraó; e se tornará em serpente.'),(32800,2,2,7,10,'Então Moisés e Aarão entraram a Faraó, e fizeram assim como o Senhor ordenara; e lançou Aarão a sua vara diante de Faraó, e diante dos seus servos, e tornou-se em serpente.'),(32801,2,2,7,11,'E Faraó também chamou os sábios e encantadores; e os magos do Egito fizeram também o mesmo com os seus encantamentos.'),(32802,2,2,7,12,'Porque cada um lançou sua vara, e tornaram-se em serpentes; mas a vara de Aarão tragou as varas deles.'),(32803,2,2,7,13,'Porém o coração de Faraó se endureceu, e não os ouviu, como o Senhor tinha dito.'),(32804,2,2,7,14,'Então disse o Senhor a Moisés: O coração de Faraó está obstinado; recusa deixar ir o povo.'),(32805,2,2,7,15,'Vai pela manhã a Faraó; eis que ele sairá às águas; põe-te em frente dele na praia do rio, e tomarás em tua mão a vara que se tornou em cobra.'),(32806,2,2,7,16,'E lhe dirás: O Senhor, o Deus dos hebreus, me tem enviado a ti, dizendo: Deixa ir o meu povo, para que me sirva no deserto; porém eis que até agora não tens ouvido.'),(32807,2,2,7,17,'Assim diz o Senhor: Nisto saberás que eu sou o senhor: Eis que eu com esta vara, que tenho em minha mão, ferirei as águas que estão no rio, e tornar-se-ão em sangue.'),(32808,2,2,7,18,'E os peixes, que estão no rio, morrerão, e o rio cheirará mal; e os egípcios nausear-se-ão, bebendo a água do rio.'),(32809,2,2,7,19,'Disse mais o Senhor a Moisés: Dize a Aarão: Toma tua vara, e estende a tua mão sobre as águas do Egito, sobre as suas correntes, sobre os seus rios, e sobre os seus tanques, e sobre todo o ajuntamento das suas águas, para que se tornem em sangue; e haja sangue em toda a terra do Egito, assim nos vasos de madeira como nos de pedra.'),(32810,2,2,7,20,'E Moisés e Aarão fizeram assim como o Senhor tinha mandado; e levantou a vara, e feriu as águas que estavam no rio, diante dos olhos de Faraó, e diante dos olhos de seus servos; e todas as águas do rio se tornaram em sangue.'),(32811,2,2,7,21,'E os peixes, que estavam no rio, morreram, e o rio fedeu, e os egípcios não podiam beber a água do rio; e houve sangue por toda a terra do Egito.'),(32812,2,2,7,22,'Porém os magos do Egito também fizeram o mesmo com os seus encantamentos; de maneira que o coração de Faraó se endureceu, e não os ouviu, como o Senhor tinha dito.'),(32813,2,2,7,23,'E virou-se Faraó, e foi para sua casa; nem ainda nisto pôs seu coração.'),(32814,2,2,7,24,'E todos os egípcios cavaram poços junto ao rio, para beberem água; porquanto não podiam beber das águas do rio.'),(32815,2,2,7,25,'Assim se cumpriram sete dias, depois que o Senhor ferira o rio.'),(32816,2,2,8,1,'DEPOIS disse o Senhor a Moisés: Entra a Faraó, e dize-lhe: Assim diz o Senhor: Deixa ir o meu povo, para que me sirva.'),(32817,2,2,8,2,'E se recusares deixá-lo ir, eis que ferirei com rãs todos os teus termos.'),(32818,2,2,8,3,'E o rio criará rãs, que subirão e virão à tua casa, e ao teu dormitório, e sobre a tua cama, e às casas dos teus servos, e sobre o teu povo, e aos teus fornos, e às tuas amassadeiras.'),(32819,2,2,8,4,'E as rãs subirão sobre ti, e sobre o teu povo, e sobre todos os teus servos.'),(32820,2,2,8,5,'Disse mais o Senhor a Moisés: Dize a Aarão: Estende a tua mão com tua vara sobre as correntes, e sobre os rios, e sobre os tanques, e faze subir rãs sobre a terra do Egito.'),(32821,2,2,8,6,'E Aarão estendeu a sua mão sobre as águas do Egito, e subiram rãs, e cobriram a terra do Egito.'),(32822,2,2,8,7,'Então os magos fizeram o mesmo com os seus encantamentos; e fizeram subir rãs sobre a terra do Egito.'),(32823,2,2,8,8,'E Faraó chamou a Moisés e a Aarão, e disse: Rogai ao Senhor que tire as rãs de mim e do meu povo; depois deixarei ir o povo, para que sacrifiquem ao Senhor.'),(32824,2,2,8,9,'E Moisés disse a Faraó: Tu tenhas glórias sobre mim. Quando orarei por ti, e pelos teus servos, e por teu povo, para tirar as rãs de ti, e das suas casas, de sorte que somente fiquem no rio?'),(32825,2,2,8,10,'E ele disse: Amanhã. E Moisés disse: Seja conforme à tua palavra, para que saibas que ninguém há como o Senhor nosso Deus.'),(32826,2,2,8,11,'E as rãs apartar-se-ão de ti, e das tuas casas, e dos teus servos, e do teu povo; somente ficarão no rio.'),(32827,2,2,8,12,'Então saiu Moisés e Aarão de Faraó; e Moisés clamou ao Senhor por causa das rãs que tinha posto sobre Faraó.'),(32828,2,2,8,13,'E o Senhor fez conforme à palavra de Moisés; e as rãs morreram nas casas, nos pátios, e nos campos.'),(32829,2,2,8,14,'E ajuntaram-nas em montões, e a terra cheirou mal.'),(32830,2,2,8,15,'Vendo pois Faraó que havia descanso, agravou o seu coração, e não os ouviu, como o Senhor tinha dito.'),(32831,2,2,8,16,'Disse mais o Senhor a Moisés: Dize a Aarão: Estende a tua vara e fere o pó da terra, para que se torne em piolhos por toda a terra do Egito.'),(32832,2,2,8,17,'E fizeram assim; porque Aarão estendeu a sua mão com a sua vara, e feriu o pó da terra, e havia muitos piolhos nos homens e no gado; todo o pó da terra se tornou em piolhos em toda a terra do Egito.'),(32833,2,2,8,18,'E os magos fizeram também assim com os seus encantamentos para produzirem piolhos, mas não puderam; e havia piolhos nos homens e no gado.'),(32834,2,2,8,19,'Então disseram os magos a Faraó: Isto é o dedo de Deus. Porém o coração de Faraó se endureceu, e não os ouvia, como o Senhor tinha dito.'),(32835,2,2,8,20,'Disse mais o Senhor a Moisés: Levanta-te pela manhã cedo, e põe-te diante de Faraó; eis que ele sairá às águas, e dize-lhe: Assim diz o Senhor: Deixa ir o meu povo, para que me sirva.'),(32836,2,2,8,21,'Porque se não deixares ir o meu povo, eis que enviarei enxames de moscas sobre ti, e sobre os teus servos, e sobre o teu povo, e às tuas casas; e as casas dos egípcios se encherão destes enxames, e também a terra em que eles estiverem.'),(32837,2,2,8,22,'E naquele dia eu separarei a terra de Gósen, em que meu povo habita, a fim de que nela não haja enxames de moscas, para que saibas que eu sou o Senhor no meio desta terra.'),(32838,2,2,8,23,'E porei separação entre o meu povo e o teu povo; amanhã será este sinal.'),(32839,2,2,8,24,'E o Senhor fez assim; e vieram grandes enxames de moscas à casa de Faraó, e às casas dos seus servos, e sobre toda a terra do Egito; a terra foi corrompida destes enxames.'),(32840,2,2,8,25,'Então chamou Faraó a Moisés e a Aarão, e disse: Ide, e sacrificai ao vosso Deus nesta terra.'),(32841,2,2,8,26,'E Moisés disse: Não convém que façamos assim, porque sacrificaríamos ao Senhor nosso Deus a abominação dos egípcios; eis que se sacrificássemos a abominação dos egípcios perante os seus olhos, não nos apedrejariam eles?'),(32842,2,2,8,27,'Deixa-nos ir caminho de três dias ao deserto, para que sacrifiquemos ao Senhor nosso Deus, como ele nos dirá.'),(32843,2,2,8,28,'Então disse Faraó: Deixar-vos-ei ir, para que sacrifiqueis ao Senhor vosso Deus no deserto; somente que indo, não vades longe; orai também por mim.'),(32844,2,2,8,29,'E Moisés disse: Eis que saio de ti, e orarei ao Senhor, que estes enxames de moscas se retirem amanhã de Faraó, dos seus servos, e do seu povo; somente que Faraó não mais me engane, não deixando ir a este povo para sacrificar ao Senhor.'),(32845,2,2,8,30,'Então saiu Moisés de Faraó, e orou ao Senhor.'),(32846,2,2,8,31,'E fez o Senhor conforme à palavra de Moisés, e os enxames de moscas se retiraram de Faraó, dos seus servos, e do seu povo; não ficou uma só.'),(32847,2,2,8,32,'Mas endureceu Faraó ainda esta vez seu coração, e não deixou ir o povo.'),(32848,2,2,9,1,'DEPOIS o Senhor disse a Moisés: Entra a Faraó, e dize-lhe: Assim diz o Senhor, o Deus dos hebreus: Deixa ir o meu povo, para que me sirva.'),(32849,2,2,9,2,'Porque se recusares deixá-los ir, e ainda por força os detiveres,'),(32850,2,2,9,3,'Eis que a mão do Senhor será sobre teu gado, que está no campo, sobre os cavalos, sobre os jumentos, sobre os camelos, sobre os bois, e sobre as ovelhas, com pestilência gravíssima.'),(32851,2,2,9,4,'E o Senhor fará separação entre o gado dos israelitas, e o gado dos egípcios, para que nada morra de tudo o que for dos filhos de Israel.'),(32852,2,2,9,5,'E o Senhor assinalou certo tempo, dizendo: Amanhã fará o Senhor esta cousa na terra.'),(32853,2,2,9,6,'E o Senhor fez esta cousa no dia seguinte, e todo o gado dos egípcios morreu; porém do gado dos filhos de Israel não morreu nenhum.'),(32854,2,2,9,7,'E Faraó enviou a ver, e eis que do gado de Israel não morrera nenhum; porém o coração de Faraó se endureceu, e não deixou ir o povo.'),(32855,2,2,9,8,'Então disse o Senhor a Moisés e a Aarão: Tomai vossos punhos cheios da cinza do forno, e Moisés a espalhe para o céu diante dos olhos de Faraó;'),(32856,2,2,9,9,'E tornar-se-á em pó miúdo sobre toda a terra do Egito, e se tornará em sarna, que arrebente em úlceras nos homens e no gado, por toda a terra do Egito.'),(32857,2,2,9,10,'E eles tomaram a cinza do forno, e puseram-se diante de Faraó, e Moisés a espalhou para o céu; e tornou-se em sarna, que arrebentava em úlceras nos homens e no gado;'),(32858,2,2,9,11,'De maneira que os magos não podiam parar diante de Moisés, por causa da sarna; porque havia sarna em os magos, e em todos os egípcios.'),(32859,2,2,9,12,'Porém o Senhor endureceu o coração de Faraó, e não os ouviu, como o Senhor tinha dito a Moisés.'),(32860,2,2,9,13,'Então disse o Senhor a Moisés: Levanta-te pela manhã cedo e põe-te diante de Faraó, e dize-lhe: Assim diz o Senhor, o Deus dos hebreus: Deixa ir o meu povo para que me sirva;'),(32861,2,2,9,14,'Porque esta vez enviarei todas as minhas pragas sobre o teu coração, e sobre os teus servos, e sobre o teu povo, para que saibas que não há outro como eu em toda a terra.'),(32862,2,2,9,15,'Porque agora tenho estendido minha mão, para te ferir a ti e ao teu povo com pestilência, e para que sejas destruído da terra;'),(32863,2,2,9,16,'Mas deveras para isto te mantive, para mostrar o meu poder em ti, e para que o meu nome seja anunciado em toda a terra.'),(32864,2,2,9,17,'Tu ainda te levantas contra o meu povo, para não os deixar ir?'),(32865,2,2,9,18,'Eis que amanhã por este tempo farei chover saraiva mui grave, qual nunca houve no Egito, desde o dia em que foi fundado até agora.'),(32866,2,2,9,19,'Agora pois envia, recolhe o teu gado e tudo o que tens no campo; todo o homem e animal, que for achado no campo, e não for recolhido à casa, a saraiva cairá sobre eles, e morrerão.'),(32867,2,2,9,20,'Quem dos servos de Faraó temia a palavra do Senhor, fez fugir os seus servos e o seu gado para as casas;'),(32868,2,2,9,21,'Mas aquele que não tinha aplicado a palavra do Senhor ao seu coração, deixou os seus servos e o seu gado no campo.'),(32869,2,2,9,22,'Então disse o Senhor a Moisés: Estende a tua mão para o céu, e haverá saraiva em toda a terra do Egito, sobre os homens e sobre o gado, e sobre toda a erva do campo na terra do Egito.'),(32870,2,2,9,23,'E Moisés estendeu a sua vara para o céu, e o Senhor deu trovões e saraiva, e fogo corria pela terra; e o Senhor fez chover saraiva sobre a terra do Egito.'),(32871,2,2,9,24,'E havia saraiva e fogo misturado entre a saraiva, mui grave, qual nunca houve em toda a terra do Egito, desde que veio a ser uma nação.'),(32872,2,2,9,25,'E a saraiva feriu, em toda a terra do Egito, tudo quanto havia no campo, desde os homens até aos animais; também a saraiva feriu toda a erva do campo, e quebrou todas as árvores do campo.'),(32873,2,2,9,26,'Somente na terra de Gósen, onde estavam os filhos de Israel, não havia saraiva.'),(32874,2,2,9,27,'Então Faraó mandou chamar a Moisés e a Aarão, e disse-lhes: Esta vez pequei; o Senhor é justo, mas eu e o meu povo ímpios.'),(32875,2,2,9,28,'Orai ao Senhor (pois que basta) para que não haja mais trovões de Deus nem saraiva; e eu vos deixarei ir, e não ficareis mais aqui.'),(32876,2,2,9,29,'Então lhe disse Moisés: Em saindo da cidade estenderei minhas mãos ao Senhor: os trovões cessarão, e não haverá mais saraiva; para que saibas que a terra é do Senhor.'),(32877,2,2,9,30,'Todavia, quanto a ti e aos teus servos, eu sei que ainda não temereis diante do Senhor Deus.'),(32878,2,2,9,31,'E o linho e a cevada foram feridos, porque a cevada já estava na espiga, e o linho na cana,'),(32879,2,2,9,32,'Mas o trigo e o centeio não foram feridos, porque estavam cobertos.'),(32880,2,2,9,33,'Saiu pois Moisés de Faraó, da cidade, e estendeu as suas mãos ao Senhor: e cessaram os trovões e a saraiva, e a chuva não caiu mais sobre a terra.'),(32881,2,2,9,34,'Vendo Faraó que cessou a chuva, e a saraiva, e os trovões, continuou a pecar: e agravou o seu coração, ele e os seus servos.'),(32882,2,2,9,35,'Assim o coração de Faraó se endureceu, e não deixou ir os filhos de Israel, como o Senhor tinha dito por Moisés.'),(32883,2,2,10,1,'DEPOIS disse o Senhor a Moisés: Entra a Faraó, porque tenho agravado o seu coração, e o coração de seus servos, para fazer estes meus sinais no meio deles,'),(32884,2,2,10,2,'E para que contes aos ouvidos de teus filhos, e dos filhos de teus filhos, as cousas que obrei no Egito, e os meus sinais, que tenho feito entre eles; para que saibais que eu sou o Senhor.'),(32885,2,2,10,3,'Assim foram Moisés e Aarão a Faraó, e disseram-lhe: Assim diz o Senhor, o Deus dos hebreus: Até quando recusas humilhar-te diante de mim? deixa ir o meu povo, para que me sirva;'),(32886,2,2,10,4,'Porque se ainda recusares deixar ir o meu povo, eis que trarei amanhã gafanhotos aos teus termos,'),(32887,2,2,10,5,'E cobrirão a face da terra, que a terra não se poderá ver; e eles comerão o resto do que escapou, o que vos ficou da saraiva; também comerão toda a árvore que vos cresce no campo;'),(32888,2,2,10,6,'E encherão as tuas casas, e as casas de todos os teus servos, e as casas de todos os egípcios, como nunca viram teus pais, nem os pais de teus pais, desde o dia em que eles foram sobre a terra até ao dia de hoje. E virou-se, e saiu da presença de Faraó.'),(32889,2,2,10,7,'E os servos de Faraó disseram-lhe: Até quando este nos há de ser por laço? deixa ir os homens, para que sirvam ao Senhor seu Deus: ainda não sabes que o Egito está destruído?'),(32890,2,2,10,8,'Então Moisés e Aarão foram levados outra vez a Faraó, e ele disse-lhes: Ide, servi ao Senhor, vosso Deus. Quais são os que hão de ir?'),(32891,2,2,10,9,'E Moisés disse: Havemos de ir com os nossos meninos, e com os nossos velhos; com os nossos filhos, e com as nossas filhas, com as nossas ovelhas, e com os nossos bois havemos de ir; porque festa do Senhor temos.'),(32892,2,2,10,10,'Então ele lhes disse: Seja o Senhor assim convosco, como eu vos deixarei ir a vós e a vossos filhos: olhai que há mal diante da vossa face.'),(32893,2,2,10,11,'Não será assim: andai agora vós, varões, e servi ao Senhor; pois isso é o que pedistes. E os lançaram da face de Faraó.'),(32894,2,2,10,12,'Então disse o Senhor a Moisés: Estende a tua mão sobre a terra do Egito, para que os gafanhotos venham sobre a terra do Egito, e comam toda a erva da terra, tudo o que deixou a saraiva.'),(32895,2,2,10,13,'Então estendeu Moisés sua vara sobre a terra do Egito, e o Senhor trouxe sobre a terra um vento oriental todo aquele dia e toda aquela noite; e aconteceu que pela manhã o vento oriental trouxe os gafanhotos.'),(32896,2,2,10,14,'E vieram os gafanhotos sobre toda a terra do Egito, e assentaram-se sobre todos os termos do Egito; mui gravosos foram; antes destes nunca houve tais gafanhotos, nem depois deles virão outros tais.'),(32897,2,2,10,15,'Porque cobriram a face de toda a terra, de modo que a terra se escureceu; e comeram toda a erva da terra, e todo o fruto das árvores, que deixara a saraiva; e não ficou verdura alguma nas árvores, nem na erva do campo, em toda a terra do Egito.'),(32898,2,2,10,16,'Então Faraó se apressou a chamar a Moisés e a Aarão, e disse: Pequei contra o Senhor vosso Deus, e contra vós.'),(32899,2,2,10,17,'Agora, pois, peço-vos que perdoeis o meu pecado somente desta vez, e que oreis ao Senhor vosso Deus que tire de mim somente esta morte.'),(32900,2,2,10,18,'E saiu da presença de Faraó, e orou ao Senhor.'),(32901,2,2,10,19,'Então o Senhor trouxe um vento ocidental fortíssimo, o qual levantou os gafanhotos e os lançou no Mar Vermelho; nem ainda um gafanhoto ficou em todos os termos do Egito.'),(32902,2,2,10,20,'O Senhor, porém, endureceu o coração de Faraó, e este não deixou ir os filhos de Israel.'),(32903,2,2,10,21,'Então disse o Senhor a Moisés: Estende a tua mão para o céu, e virão trevas sobre a terra do Egito, trevas que se apalpem.'),(32904,2,2,10,22,'E Moisés estendeu a sua mão para o céu, e houve trevas espessas em toda a terra do Egito por três dias.'),(32905,2,2,10,23,'Não viu um ao outro, e ninguém se levantou do seu lugar por três dias; mas todos os filhos de Israel tinham luz em suas habitações.'),(32906,2,2,10,24,'Então Faraó chamou a Moisés, e disse: Ide, servi ao Senhor: somente, fiquem vossas ovelhas e vossas vacas: vão também convosco as vossas crianças.'),(32907,2,2,10,25,'Moisés, porém, disse: Tu também darás em nossas mãos sacrifícios e holocaustos, que ofereçamos ao Senhor nosso Deus.'),(32908,2,2,10,26,'E também o nosso gado há de ir conosco, nem uma unha ficará; porque daquele havemos de tomar, para servir ao Senhor nosso Deus: porque não sabemos com que havemos de servir ao Senhor, até que cheguemos lá.'),(32909,2,2,10,27,'O Senhor, porém, endureceu o coração de Faraó, e este não os quis deixar ir.'),(32910,2,2,10,28,'E disse-lhe Faraó: Vai-te de mim, guarda-te que não mais vejas o meu rosto: porque no dia em que vires o meu rosto, morrerás.'),(32911,2,2,10,29,'E disse Moisés: Bem disseste; eu nunca mais verei o teu rosto.'),(32912,2,2,11,1,'E O Senhor disse a Moisés: Ainda uma praga trarei sobre Faraó, e sobre o Egito: depois vos deixará ir daqui: e, quando vos deixar ir totalmente, a toda a pressa vos lançará daqui.'),(32913,2,2,11,2,'Fala agora aos ouvidos do povo, que cada varão peça ao seu vizinho, e cada mulher à sua vizinha, vasos de prata e vasos de ouro.'),(32914,2,2,11,3,'E o Senhor deu graça ao povo aos olhos dos egípcios; também o varão Moisés era mui grande na terra do Egito, aos olhos dos servos de Faraó, e aos olhos do povo.'),(32915,2,2,11,4,'Disse mais Moisés: Assim o Senhor tem dito: À meia-noite eu sairei pelo meio do Egito;'),(32916,2,2,11,5,'E todo o primogênito na terra do Egito morrerá, desde o primogênito de Faraó, que se assenta com ele sobre o seu trono, até ao primogênito da serva que está detrás da mó, e todo o primogênito dos animais.'),(32917,2,2,11,6,'E haverá grande clamor em toda a terra do Egito, qual nunca houve semelhante e nunca haverá;'),(32918,2,2,11,7,'Mas contra todos os filhos de Israel nem ainda um cão moverá a sua língua, desde os homens até aos animais, para que saibais que o Senhor fez diferença entre os egípcios e os israelitas.'),(32919,2,2,11,8,'Então todos estes teus servos descerão a mim, e se inclinarão diante de mim, dizendo: Sai tu, e todo o povo que te segue as pisadas; e depois eu sairei. E saiu de Faraó em ardor de ira.'),(32920,2,2,11,9,'O Senhor dissera a Moisés: Faraó vos não ouvirá, para que as minhas maravilhas se multipliquem na terra do Egito.'),(32921,2,2,11,10,'E Moisés e Aarão fizeram todas estas maravilhas diante de Faraó; mas o Senhor endureceu o coração de Faraó, que não deixou ir os filhos de Israel da sua terra.'),(32922,2,2,12,1,'E FALOU o Senhor a Moisés e a Aarão na terra do Egito, dizendo:'),(32923,2,2,12,2,'Este mesmo mês vos será o princípio dos meses: este vos será o primeiro dos meses do ano.'),(32924,2,2,12,3,'Falai a toda a congregação de Israel, dizendo: Aos dez deste mês tome cada um para si um cordeiro, segundo as casas dos pais, um cordeiro para cada casa.'),(32925,2,2,12,4,'Mas se a família for pequena para um cordeiro, então tome um só com seu vizinho perto de sua casa, conforme ao número das almas: conforme ao comer de cada um, fareis a conta para o cordeiro.'),(32926,2,2,12,5,'O cordeiro, ou cabrito, será sem mácula, um macho de um ano, o qual tomareis das ovelhas ou das cabras,'),(32927,2,2,12,6,'E o guardareis até ao décimo quarto dia deste mês, e todo o ajuntamento da congregação de Israel o sacrificará à tarde.'),(32928,2,2,12,7,'E tomarão do sangue, e pô-lo-ão em ambas as ombreiras, e na verga da porta, nas casas em que o comerem.'),(32929,2,2,12,8,'E naquela noite comerão a carne assada no fogo, com pães asmos; com ervas amargosas a comerão.'),(32930,2,2,12,9,'Não comereis dele nada cru, nem cozido em água, senão assado ao fogo: a cabeça com os pés e com a fressura.'),(32931,2,2,12,10,'E nada dele deixareis até amanhã: mas o que dele ficar até amanhã, queimareis no fogo.'),(32932,2,2,12,11,'Assim pois o comereis: Os vossos lombos cingidos, os vossos sapatos nos pés, e o vosso cajado na mão: e o comereis apressadamente: esta é a páscoa do Senhor.'),(32933,2,2,12,12,'E eu passarei pela terra do Egito esta noite, e ferirei todo o primogênito na terra do Egito, desde os homens até aos animais; e sobre todos os deuses do Egito farei juízos: Eu sou o Senhor.'),(32934,2,2,12,13,'E aquele sangue vos será por sinal nas casas em que estiverdes; vendo eu sangue, passarei por cima de vós, e não haverá entre vós praga de mortandade, quando eu ferir a terra do Egito.'),(32935,2,2,12,14,'E este dia vos será por memória, e celebrá-lo-eis por festa ao Senhor: nas vossas gerações o celebrareis por estatuto perpétuo.'),(32936,2,2,12,15,'Sete dias comereis pães asmos: ao primeiro dia tirareis o fermento das vossas casas; porque qualquer que comer pão levedado, desde o primeiro até ao sétimo dia, aquela alma será cortada de Israel.'),(32937,2,2,12,16,'E ao primeiro dia haverá santa convocação: também ao sétimo dia tereis santa convocação: nenhuma obra se fará neles, senão o que cada alma houver de comer; isso somente aprontareis para vós.'),(32938,2,2,12,17,'Guardai pois a festa dos pães asmos, porque naquele mesmo dia tirei vossos exércitos da terra do Egito: pelo que guardareis este dia nas vossas gerações por estatuto perpétuo.'),(32939,2,2,12,18,'No primeiro mês, aos catorze dias do mês, à tarde, comereis pães asmos até vinte e um do mês à tarde.'),(32940,2,2,12,19,'Por sete dias não se ache nenhum fermento nas vossas casas; porque qualquer que comer pão levedado, aquela alma será cortada da congregação de Israel, assim o estrangeiro como o natural da terra.'),(32941,2,2,12,20,'Nenhuma cousa levedada comereis; em todas as vossas habitações comereis pães asmos.'),(32942,2,2,12,21,'Chamou pois Moisés a todos os anciãos de Israel, e disse-lhes: Escolhei e tomai vós cordeiros para vossas famílias, e sacrificai a páscoa.'),(32943,2,2,12,22,'Então tomai um molho de hissopo, e molhai-o no sangue que estiver na bacia, e lançai na verga da porta, e em ambas as ombreiras, do sangue que estiver na bacia; porém nenhum de vós saia da porta da sua casa até à manhã.'),(32944,2,2,12,23,'Porque o Senhor passará para ferir aos egípcios, porém quando vir o sangue na verga da porta, e em ambas as ombreiras, o Senhor passará aquela porta, e não deixará ao destruidor entrar em vossas casas para vos ferir.'),(32945,2,2,12,24,'Portanto guardai isto por estatuto para vós e para vossos filhos, para sempre.'),(32946,2,2,12,25,'E acontecerá que, quando entrardes na terra que o Senhor vos dará, como tem dito, guardareis este culto.'),(32947,2,2,12,26,'E acontecerá que, quando vossos filhos vos disserem: Que culto é este vosso?'),(32948,2,2,12,27,'Então direis: Este é o sacrifício da páscoa ao Senhor, que passou as casas dos filhos de Israel no Egito, quando feriu aos egípcios, e livrou as nossas casas. Então o povo inclinou-se, e adorou.'),(32949,2,2,12,28,'E foram os filhos de Israel, e fizeram isso: como o Senhor ordenara a Moisés e a Aarão, assim fizeram.'),(32950,2,2,12,29,'E aconteceu, à meia-noite, que o Senhor feriu a todos os primogênitos na terra do Egito, desde o primogênito de Faraó, que se sentava em seu trono, até ao primogênito do cativo que estava no cárcere, e todos os primogênitos dos animais.'),(32951,2,2,12,30,'E Faraó levantou-se de noite, ele e todos os seus servos, e todos os egípcios; e havia grande clamor no Egito, porque não havia casa em que não houvesse um morto.'),(32952,2,2,12,31,'Então chamou a Moisés e a Aarão de noite, e disse: Levantai-vos, saí do meio do meu povo, tanto vós como os filhos de Israel; e ide, servi ao Senhor, como tendes dito.'),(32953,2,2,12,32,'Levai também convosco vossas ovelhas e vossas vacas, como tendes dito; e ide, e abençoai-me também a mim.'),(32954,2,2,12,33,'E os egípcios apertavam ao povo, apressando-se para lançá-los da terra; porque diziam: Todos seremos mortos.'),(32955,2,2,12,34,'E o povo tomou a sua massa, antes que levedasse, e as suas amassadeiras atadas em seus vestidos, sobre seus ombros.'),(32956,2,2,12,35,'Fizeram pois os filhos de Israel conforme à palavra de Moisés, e pediram aos egípcios vasos de prata, e vasos de ouro, e vestidos.'),(32957,2,2,12,36,'E o Senhor deu graça ao povo em os olhos dos egípcios, e emprestavam-lhes e eles despojavam aos egípcios.'),(32958,2,2,12,37,'Assim partiram os filhos de Israel de Ramessés para Sucote, cousa de seiscentos mil de pé, somente de varões, sem contar os meninos.'),(32959,2,2,12,38,'E subiu também com eles uma mistura de gente, e ovelhas, e vacas, uma grande multidão de gado.'),(32960,2,2,12,39,'E cozeram bolos asmos da massa que levaram do Egito porque não se tinha levedado, porquanto foram lançados do Egito; e não se puderam deter, nem prepararam comida.'),(32961,2,2,12,40,'O tempo que os filhos de Israel habitaram no Egito foi de quatrocentos e trinta anos.'),(32962,2,2,12,41,'E aconteceu que, passados os quatrocentos e trinta anos, naquele mesmo dia, todos os exércitos do Senhor saíram da terra do Egito.'),(32963,2,2,12,42,'Esta noite se guardará ao Senhor, porque nela os tirou da terra do Egito: esta é a noite do Senhor, que devem guardar todos os filhos de Israel nas suas gerações.'),(32964,2,2,12,43,'Disse mais o Senhor a Moisés e a Aarão: Esta é a ordenança da páscoa; nenhum filho do estrangeiro comerá dela.'),(32965,2,2,12,44,'Porém todo o servo de qualquer, comprado por dinheiro, depois que o houveres circuncidado então comerá dela.'),(32966,2,2,12,45,'O estrangeiro e o assalariado não comerão dela.'),(32967,2,2,12,46,'Numa casa se comerá; não levarás daquela carne fora da casa, nem dela quebrareis osso.'),(32968,2,2,12,47,'Toda a congregação de Israel o fará.'),(32969,2,2,12,48,'Porém se algum estrangeiro se hospedar contigo, e quiser celebrar a páscoa ao Senhor, seja-lhe circuncidado todo o macho, e então chegará a celebrá-la, e será como o natural da terra; mas nenhum incircunciso comerá dela.'),(32970,2,2,12,49,'Uma mesma lei haja para o natural, e para o estrangeiro que peregrinar entre vós.'),(32971,2,2,12,50,'E todos os filhos de Israel o fizeram: como o Senhor ordenara a Moisés e a Aarão, assim fizeram.'),(32972,2,2,12,51,'E aconteceu naquele mesmo dia que o Senhor tirou os filhos de Israel da terra do Egito, segundo os seus exércitos.'),(32973,2,2,13,1,'ENTÃO falou o Senhor a Moisés, dizendo:'),(32974,2,2,13,2,'Santifica-me todo o primogênito, o que abrir toda a madre entre os filhos de Israel, de homens e de animais; porque meu é.'),(32975,2,2,13,3,'E Moisés disse ao povo: Lembrai-vos deste mesmo dia, em que saístes do Egito, da casa da servidão; pois com mão forte o Senhor vos tirou daqui: portanto não comereis pão levedado.'),(32976,2,2,13,4,'Hoje, no mês de abibe, vós saís.'),(32977,2,2,13,5,'E acontecerá que, quando o Senhor te houver metido na terra dos cananeus, e dos heteus, e dos amorreus, e dos heveus, e dos jebuseus, a qual jurou a teus pais que ta daria, terra que mana leite e mel, guardarás este culto neste mês.'),(32978,2,2,13,6,'Sete dias comerás pães asmos; e ao sétimo dia haverá festa ao Senhor.'),(32979,2,2,13,7,'Sete dias se comerão pães asmos, e o levedado não se verá contigo, nem ainda fermento será visto em todos os teus termos.'),(32980,2,2,13,8,'E naquele mesmo dia farás saber a teu filho, dizendo: Isto é pelo que o Senhor me tem feito, quando eu saí do Egito.'),(32981,2,2,13,9,'E te será por sinal sobre tua mão, e por lembrança entre teus olhos; para que a lei do Senhor esteja em tua boca: porquanto com mão forte o Senhor te tirou do Egito.'),(32982,2,2,13,10,'Portanto tu guardarás este estatuto a seu tempo, de ano em ano.'),(32983,2,2,13,11,'Também acontecerá que, quando o Senhor te houver metido na terra dos cananeus, como jurou a ti e a teus pais, quando te houver dado,'),(32984,2,2,13,12,'Apartarás para o Senhor tudo o que abrir a madre, e tudo o que abrir a madre do fruto dos animais que tiveres; os machos serão do Senhor.'),(32985,2,2,13,13,'Porém tudo o que abrir a madre da jumenta, resgatarás com cordeiro; e se o não resgatares, cortar-lhe-ás a cabeça: mas todo o primogênito do homem entre teus filhos resgatarás.'),(32986,2,2,13,14,'Se acontecer que teu filho no tempo futuro te pergunte, dizendo: Que é isto? dir-lhe-ás: O Senhor nos tirou com mão forte do Egito, da casa da servidão.'),(32987,2,2,13,15,'Porque sucedeu que, endurecendo-se Faraó, para não nos deixar ir, o Senhor matou todos os primogênitos na terra do Egito, desde o primogênito do homem até ao primogênito dos animais: por isso eu sacrifico ao Senhor os machos de tudo o que abre a madre; porém a todo o primogênito de meus filhos eu resgato.'),(32988,2,2,13,16,'E será por sinal sobre tua mão, e por frontais entre os teus olhos; porque o Senhor nos tirou do Egito com mão forte.'),(32989,2,2,13,17,'E aconteceu que, quando Faraó deixou ir o povo, Deus não os levou pelo caminho da terra dos filisteus, que estava mais perto; porque Deus disse: Para que porventura o povo não se arrependa, vendo a guerra, e tornem ao Egito.'),(32990,2,2,13,18,'Mas Deus fez rodear o povo pelo caminho do deserto perto do Mar Vermelho: e subiram os filhos de Israel da terra do Egito armados.'),(32991,2,2,13,19,'E tomou Moisés os ossos de José consigo, porquanto havia este estreitamente ajuramentado aos filhos de Israel, dizendo: Certamente Deus vos visitará; fazei pois subir daqui os meus ossos convosco.'),(32992,2,2,13,20,'Assim partiram de Sucote, e acamparam em Etã, à entrada do deserto.'),(32993,2,2,13,21,'E o Senhor ia adiante deles, de dia numa coluna de nuvem, para os guiar pelo caminho, e de noite numa coluna de fogo, para os alumiar, para que caminhassem de dia e de noite.'),(32994,2,2,13,22,'Nunca tirou de diante da face do povo a coluna de nuvem, de dia, nem a coluna de fogo, de noite.'),(32995,2,2,14,1,'ENTÃO falou o Senhor a Moisés, dizendo:'),(32996,2,2,14,2,'Fala aos filhos de Israel que voltem, e que acampem diante de Pi-Hairote, entre Migdol e o mar, diante de Baal-Zefom: em frente dele assentareis o campo junto ao mar.'),(32997,2,2,14,3,'Então Faraó dirá dos filhos de Israel: Estão embaraçados na terra, o deserto os encerrou.'),(32998,2,2,14,4,'E eu endurecerei o coração de Faraó, para que os persiga, e serei glorificado em Faraó em todo o seu exército, e saberão os egípcios que eu sou o Senhor. E eles fizeram assim.'),(32999,2,2,14,5,'Sendo pois anunciado ao rei do Egito que o povo fugia, mudou-se o coração de Faraó e dos seus servos contra o povo, e disseram: Por que fizemos isso havendo deixado ir a Israel, para que nos não sirva?'),(33000,2,2,14,6,'E aprontou o seu carro, e tomou consigo o seu povo;'),(33001,2,2,14,7,'E tomou seiscentos carros escolhidos, e todos os carros do Egito, e os capitães sobre eles todos.'),(33002,2,2,14,8,'Porque o Senhor endureceu o coração de Faraó, rei do Egito, para que perseguisse aos filhos de Israel; porém os filhos de Israel saíram com alta mão.'),(33003,2,2,14,9,'E os egípcios perseguiram-nos, todos os cavalos e carros de Faraó, e os seus cavaleiros, e o seu exército, e alcançaram-nos acampados junto ao mar, perto de Pi-Hairote, diante de Baal-Zefom.'),(33004,2,2,14,10,'E, chegando Faraó, os filhos de Israel levantaram seus olhos, e eis que os egípcios vinham atrás deles, e temeram muito; então os filhos de Israel clamaram ao Senhor.'),(33005,2,2,14,11,'E disseram a Moisés: Não havia sepulcros no Egito, para nos tirares de lá, para que morramos neste deserto? Por que nos fizeste isto, que nos tens tirado do Egito?'),(33006,2,2,14,12,'Não é esta a palavra que te temos falado no Egito, dizendo: Deixa-nos, que sirvamos aos egípcios? pois que melhor nos fora servir aos egípcios, do que morrermos no deserto.'),(33007,2,2,14,13,'Moisés, porém, disse ao povo: Não temais; estai quietos e vede o livramento do Senhor, que hoje vos fará; porque aos egípcios, que hoje vistes, nunca mais vereis para sempre:'),(33008,2,2,14,14,'O Senhor pelejará por vós e vos calareis.'),(33009,2,2,14,15,'Então disse o Senhor a Moisés: Por que clamas a mim? dize aos filhos de Israel que marchem.'),(33010,2,2,14,16,'E tu, levanta a tua vara, e estende a tua mão sobre o mar, e fende-o, para que os filhos de Israel passem pelo meio do mar em seco.'),(33011,2,2,14,17,'E eis que endurecerei o coração dos egípcios, para que entrem nele atrás deles; e eu serei glorificado em Faraó, e em todo o seu exército, nos seus carros e nos cavaleiros,'),(33012,2,2,14,18,'E os egípcios saberão que eu sou o Senhor, quando for glorificado em Faraó, nos seus carros e nos seus cavaleiros.'),(33013,2,2,14,19,'E o anjo de Deus, que ia diante do exército de Israel, se retirou, e ia atrás deles: também a coluna de nuvem se retirou de diante deles, e se pôs atrás deles.'),(33014,2,2,14,20,'E ia entre o campo dos egípcios e o campo de Israel: e a nuvem era escuridade para aqueles, e para estes esclarecia a noite: de maneira que em toda a noite não chegou um ao outro.'),(33015,2,2,14,21,'Então Moisés estendeu a sua mão sobre o mar, e o Senhor fez retirar o mar por um forte vento oriental toda aquela noite; e o mar tornou-se em seco, e as águas foram partidas.'),(33016,2,2,14,22,'E os filhos de Israel entraram pelo meio do mar em seco: e as águas foram-lhes como muro à sua direita e à sua esquerda.'),(33017,2,2,14,23,'E os egípcios seguiram-nos e entraram atrás deles todos os cavalos de Faraó, os seus carros e os seus cavaleiros, até ao meio do mar.'),(33018,2,2,14,24,'E aconteceu que, na vigília daquela manhã, o Senhor, na coluna de fogo e da nuvem, viu o campo dos egípcios: e alvoroçou o campo dos egípcios,'),(33019,2,2,14,25,'E tirou-lhes as rodas dos seus carros, e fê-los andar dificultosamente. Então disseram os egípcios: Fujamos da face de Israel, porque o Senhor por eles peleja contra os egípcios.'),(33020,2,2,14,26,'E disse o Senhor a Moisés: Estende a tua mão sobre o mar, para que as águas tornem sobre os egípcios, sobre os seus carros e sobre os seus cavaleiros.'),(33021,2,2,14,27,'Então Moisés estendeu a sua mão sobre o mar e o mar retomou a sua força ao amanhecer, e os egípcios fugiram ao seu encontro: e o Senhor derribou os egípcios no meio do mar,'),(33022,2,2,14,28,'Porque as águas, tornando, cobriram os carros e os cavaleiros de todo o exército de Faraó, que os haviam seguido no mar: nem ainda um deles ficou.'),(33023,2,2,14,29,'Mas os filhos de Israel foram pelo meio do mar seco: e as águas foram-lhes como muro à sua mão direita e à sua esquerda.'),(33024,2,2,14,30,'Assim o Senhor salvou Israel naquele dia da mão dos egípcios: e Israel viu os egípcios mortos na praia do mar.'),(33025,2,2,14,31,'E viu Israel a grande mão que o Senhor mostrara aos egípcios; e temeu o povo ao Senhor, e creram no Senhor e em Moisés, seu servo.'),(33026,2,2,15,1,'ENTÃO cantou Moisés e os filhos de Israel este cântico ao Senhor; e falaram, dizendo: Cantarei ao Senhor, porque sumamente se exaltou: lançou no mar o cavalo e o seu cavaleiro.'),(33027,2,2,15,2,'O Senhor é a minha força, e o meu cântico; ele me foi por salvação; este é o meu Deus, portanto lhe farei uma habitação; ele é o Deus de meu pai, por isso o exaltarei.'),(33028,2,2,15,3,'O Senhor é varão de guerra: o Senhor é o seu nome.'),(33029,2,2,15,4,'Lançou no mar os carros de Faraó e o seu exército: e os seus escolhidos príncipes afogaram-se no Mar Vermelho.'),(33030,2,2,15,5,'Os abismos os cobriram: desceram às profundezas como pedra.'),(33031,2,2,15,6,'A tua destra, ó Senhor, se tem glorificado em potência: a tua destra, ó Senhor tem despedaçado o inimigo;'),(33032,2,2,15,7,'E com a grandeza da tua excelência derribaste aos que se levantaram contra ti; enviaste o teu furor, que os consumiu como restolho.'),(33033,2,2,15,8,'E com o sopro dos teus narizes amontoaram-se as águas, as correntes pararam como montão: os abismos coalharam-se no coração do mar.'),(33034,2,2,15,9,'O inimigo dizia: Perseguirei, alcançarei, repartirei os despojos: fartar-se-á a minha alma deles, arrancarei a minha espada, a minha mão os destruirá.'),(33035,2,2,15,10,'Sopraste com o teu vento, o mar os cobriu: afundaram-se como chumbo em veementes águas.'),(33036,2,2,15,11,'Ó Senhor, quem é como tu entre os deuses? quem é como tu glorificado em santidade, terrível em louvores, obrando maravilhas?'),(33037,2,2,15,12,'Estendeste a tua mão direita: a terra os tragou.'),(33038,2,2,15,13,'Tu, com a tua beneficência, guiaste a este povo, que salvaste: com a tua força o levaste à habitação da tua santidade.'),(33039,2,2,15,14,'Os povos o ouvirão, eles estremecerão: apoderar-se-á uma dor dos habitantes da Palestina.'),(33040,2,2,15,15,'Então os príncipes de Edom se pasmarão, dos poderosos dos moabitas apoderar-se-á um tremor, derreter-se-ão todos os habitantes de Canaã.'),(33041,2,2,15,16,'Espanto e pavor cairá sobre eles: pela grandeza do teu braço emudecerão como pedra; até que o teu povo haja passado, ó Senhor, até que passe este povo que adquiriste.'),(33042,2,2,15,17,'Tu os introduzirás, e os plantarás no monte da tua herança, no lugar que tu, ó Senhor, aparelhaste para a tua habitação, no santuário, ó Senhor, que as tuas mãos estabeleceram.'),(33043,2,2,15,18,'O Senhor reinará eterna e perpetuamente;'),(33044,2,2,15,19,'Porque os cavalos de Faraó, com os seus carros e com os seus cavaleiros, entraram no mar, e o Senhor fez tornar as águas do mar sobre eles; mas os filhos de Israel passaram em seco pelo meio do mar.'),(33045,2,2,15,20,'Então Miriã, a profetisa, a irmã de Aarão, tomou o tamboril na sua mão, e todas as mulheres saíram atrás dela com tamboris e com danças.'),(33046,2,2,15,21,'E Miriã lhes respondia: Cantai ao Senhor, porque sumamente se exaltou, e lançou no mar o cavalo com o seu cavaleiro.'),(33047,2,2,15,22,'Depois fez Moisés partir os israelitas do Mar Vermelho, e saíram ao deserto de Sur: e andaram três dias no deserto, e não acharam água.'),(33048,2,2,15,23,'Então chegaram a Mara; mas não puderam beber as águas de Mara, porque eram amargas: por isso chamou-se o seu nome Mara.'),(33049,2,2,15,24,'E o povo murmurou contra Moisés, dizendo: Que havemos de beber?'),(33050,2,2,15,25,'E ele clamou ao Senhor, e o Senhor mostrou-lhe um lenho que lançou nas águas, e as águas se tornaram doces: ali lhes deu estatutos e uma ordenação, e ali os provou.'),(33051,2,2,15,26,'E disse: Se ouvires atento a voz do Senhor teu Deus, e obrares o que é reto diante de seus olhos, e inclinares os teus ouvidos aos seus mandamentos, e guardares todos os seus estatutos, nenhuma das enfermidades porei sobre ti, que pus sobre o Egito; porque eu sou o Senhor que te sara.'),(33052,2,2,15,27,'Então vieram a Elim, e havia ali doze fontes dágua e setenta palmeiras: e ali se acamparam junto das águas.'),(33053,2,2,16,1,'E PARTIDOS de Elim, toda a congregação dos filhos de Israel veio ao deserto de Sim, que está entre Elim e Sinai, aos quinze dias do mês segundo, depois que saíram da terra do Egito.'),(33054,2,2,16,2,'E toda a congregação dos filhos de Israel murmurou contra Moisés e contra Aarão no deserto.'),(33055,2,2,16,3,'E os filhos de Israel disseram-lhes: Quem dera que nós morrêssemos por mão do Senhor na terra do Egito, quando estávamos sentados junto às panelas da carne, quando comíamos pão até fartar! porque nos tendes tirado para este deserto, para matardes de fome a toda esta multidão.'),(33056,2,2,16,4,'Então disse o Senhor a Moisés. Eis que vos farei chover pão dos céus, e o povo sairá, e colherá cada dia a porção para cada dia, para que eu veja se anda em minha lei ou não.'),(33057,2,2,16,5,'E acontecerá, ao sexto dia, que prepararão o que colherem: e será o dobro do que colhem cada dia.'),(33058,2,2,16,6,'Então disse Moisés e Aarão a todos os filhos de Israel: À tarde sabereis que o Senhor vos tirou da terra do Egito,'),(33059,2,2,16,7,'E amanhã vereis a glória do Senhor, porquanto ouviu as vossas murmurações contra o Senhor; porque quem somos nós, para que murmureis contra nós?'),(33060,2,2,16,8,'Disse mais Moisés: Isso será quando o Senhor à tarde vos der carne para comer, e pela manhã pão a fartar, porquanto o Senhor ouviu as vossas murmurações, com que murmurais contra ele: (porque quem somos nós?) As vossas murmurações não são contra nós, mas sim contra o Senhor.'),(33061,2,2,16,9,'Depois disse Moisés a Aarão: Dize a toda a congregação dos filhos de Israel: Chegai-vos para diante do Senhor, porque ouviu as vossas murmurações.'),(33062,2,2,16,10,'E aconteceu que, quando falou Aarão a toda a congregação dos filhos de Israel, e eles se viraram para o deserto, eis que a glória do Senhor apareceu na nuvem.'),(33063,2,2,16,11,'E o Senhor falou a Moisés, dizendo:'),(33064,2,2,16,12,'Tenho ouvido as murmurações dos filhos de Israel; fala-lhes, dizendo: Entre as duas tardes comereis carne, e pela manhã vos fartareis de pão: e sabereis que eu sou o Senhor vosso Deus.'),(33065,2,2,16,13,'E aconteceu que à tarde subiram codornizes, e cobriram o arraial: e pela manhã jazia o orvalho ao redor do arraial.'),(33066,2,2,16,14,'E, alçando-se o orvalho caído, eis que sobre a face do deserto estava uma cousa miúda, redonda; miúda como a geada sobre a terra.'),(33067,2,2,16,15,'E, vendo-a os filhos de Israel, disseram uns aos outros: Que é isto? porque não sabiam o que era. Disse-lhes pois Moisés: Este é o pão que o Senhor vos deu para comer.'),(33068,2,2,16,16,'Esta é a palavra que o Senhor tem mandado: Colhei dele cada um conforme ao que pode comer, um gômer por cada cabeça, segundo o número das vossas almas; cada um tomará para os que se acharem na sua tenda.'),(33069,2,2,16,17,'E os filhos de Israel fizeram assim; e colheram, uns mais e outros menos.'),(33070,2,2,16,18,'Porém, medindo-o com o gômer, não sobejava ao que colhera muito, nem faltava ao que colhera pouco: cada um colheu tanto quanto podia comer.'),(33071,2,2,16,19,'E disse-lhes Moisés: Ninguém dele deixe para amanhã.'),(33072,2,2,16,20,'Eles, porém, não deram ouvidos a Moisés, antes alguns deles deixaram dele para o dia seguinte; e aquele criou bichos, e cheirava mal; por isso indignou-se Moisés contra eles.'),(33073,2,2,16,21,'Eles pois o colhiam cada manhã, cada um, conforme ao que podia comer; porque, aquecendo o sol, derretia-se.'),(33074,2,2,16,22,'E aconteceu que ao sexto dia colheram pão em dobro, dois gômeres para cada um: e todos os príncipes da congregação vieram, e contaram-no a Moisés.'),(33075,2,2,16,23,'E ele disse-lhes: Isto é o que o Senhor tem dito: Amanhã é repouso, o santo sábado do Senhor: o que quiserdes cozer no forno, cozei-o, e o que quiserdes cozer em água, cozei-o em água; e tudo o que sobejar, ponde em guarda para vós até amanhã.'),(33076,2,2,16,24,'E guardaram-no até amanhã, como Moisés tinha ordenado: e não cheirou mal, nem nele houve algum bicho.'),(33077,2,2,16,25,'Então disse Moisés: Comei-o hoje, porquanto hoje é o sábado do Senhor: hoje não o achareis no campo.'),(33078,2,2,16,26,'Seis dias o colhereis, mas o sétimo dia é o sábado; nele não haverá.'),(33079,2,2,16,27,'E aconteceu ao sétimo dia, que alguns do povo saíram para colher, mas não o acharam.'),(33080,2,2,16,28,'Então disse o Senhor a Moisés: Até quando recusareis guardar os meus mandamentos e as minhas leis?'),(33081,2,2,16,29,'Vede, visto que o Senhor vos deu o sábado, por isso ele no sexto dia vos dá pão para dois dias; cada um fique no seu lugar, que ninguém saia do seu lugar no sétimo dia.'),(33082,2,2,16,30,'Assim repousou o povo no sétimo dia.'),(33083,2,2,16,31,'E chamou a casa de Israel o seu nome maná; e era como semente de coentro branco, e o seu sabor como bolos de mel.'),(33084,2,2,16,32,'E disse Moisés: Esta é a palavra que o Senhor tem mandado: Encherás um gômer dele e o guardarás para as vossas gerações, para que vejam o pão que vos tenho dado a comer neste deserto, quando eu vos tirei da terra do Egito.'),(33085,2,2,16,33,'Disse também Moisés a Aarão: Toma um vaso, e mete nele um gômer cheio de maná, e põe-no diante do Senhor, em guarda para as vossas gerações.'),(33086,2,2,16,34,'Como o Senhor tinha ordenado a Moisés, assim Aarão o pôs diante do Testemunho em guarda.'),(33087,2,2,16,35,'E comeram os filhos de Israel maná quarenta anos, até que entraram em terra habitada: comeram maná até que chegaram aos termos da terra de Canaã.'),(33088,2,2,16,36,'E um gômer é a décima parte do efa.'),(33089,2,2,17,1,'DEPOIS toda a congregação dos filhos de Israel partiu do deserto de Sim pelas suas jornadas, segundo o mandamento do Senhor, e acamparam em Refidim; e não havia ali água para o povo beber.'),(33090,2,2,17,2,'Então contendeu o povo com Moisés, e disseram: Dá-nos água para beber. E Moisés lhes disse: Por que contendeis comigo? por que tentais ao Senhor?'),(33091,2,2,17,3,'Tendo pois ali o povo sede de água, o povo murmurou contra Moisés, e disse: Por que nos fizeste subir do Egito, para nos matares de sede, a nós e aos nossos filhos, e ao nosso gado?'),(33092,2,2,17,4,'E clamou Moisés ao Senhor, dizendo: Que farei a este povo? daqui a pouco me apedrejarão.'),(33093,2,2,17,5,'Então disse o Senhor a Moisés: Passa diante do povo, e toma contigo alguns dos anciãos de Israel: e toma na tua mão a tua vara, com que feriste o rio: vai.'),(33094,2,2,17,6,'Eis que eu estarei ali diante de ti sobre a rocha, em Horebe, e tu ferirás a rocha, e dela sairão águas, e o povo beberá. E Moisés assim o fez, diante dos olhos dos anciãos de Israel.'),(33095,2,2,17,7,'E chamou o nome daquele lugar Massá e Meribá, por causa da contenda dos filhos de Israel, e porque tentaram ao Senhor, dizendo: Está o Senhor no meio de nós, ou não?'),(33096,2,2,17,8,'Então veio Amaleque, e pelejou contra Israel em Refidim.'),(33097,2,2,17,9,'Pelo que disse Moisés a Josué: Escolhe-nos homens, e sai, peleja contra Amaleque: amanhã eu estarei sobre o cume do outeiro, e a vara de Deus estará na minha mão.'),(33098,2,2,17,10,'E fez Josué como Moisés lhe dissera, pelejando contra Amaleque: mas Moisés, Aarão, e Hur subiram ao cume do outeiro.'),(33099,2,2,17,11,'E acontecia que, quando Moisés levantava a sua mão, Israel prevalecia: mas quando ele abaixava a sua mão, Amaleque prevalecia.'),(33100,2,2,17,12,'Porém as mãos de Moisés eram pesadas, por isso tomaram uma pedra, e a puseram debaixo dele, para assentar-se sobre ela: e Aarão e Hur sustentaram as suas mãos, um duma banda, e o outro da outra; assim ficaram as suas mãos firmes até que o sol se pôs.'),(33101,2,2,17,13,'E assim Josué desfez a Amaleque, e a seu povo, ao fio da espada.'),(33102,2,2,17,14,'Então disse o Senhor a Moisés: Escreve isto para memória num livro, e relata-o aos ouvidos de Josué; que eu totalmente hei de riscar a memória de Amaleque de debaixo dos céus.'),(33103,2,2,17,15,'E Moisés edificou um altar, e chamou o seu nome, o Senhor é minha bandeira.'),(33104,2,2,17,16,'E disse: Porquanto jurou o Senhor, haverá guerra do Senhor contra Amaleque de geração em geração.'),(33105,2,2,18,1,'ORA Jetro, sacerdote de Midiã, sogro de Moisés, ouviu todas as cousas que Deus tinha feito a Moisés e a Israel seu povo: como o Senhor tinha tirado a Israel do Egito.'),(33106,2,2,18,2,'E Jetro, sogro de Moisés, tomou a Zípora, a mulher de Moisés, depois que ele lha enviara,'),(33107,2,2,18,3,'Com seus dois filhos, dos quais um se chamava Gérson; porque disse: Eu fui peregrino em terra estranha;'),(33108,2,2,18,4,'E o outro se chamava Eliézer; porque disse: o Deus de meu pai foi minha ajuda, e me livrou da espada de Faraó.'),(33109,2,2,18,5,'Vindo pois Jetro, o sogro de Moisés, com seus filhos e com sua mulher, a Moisés no deserto, ao monte de Deus, onde se tinha acampado,'),(33110,2,2,18,6,'Disse a Moisés: Eu, teu sogro Jetro, venho a ti, com tua mulher, e seus dois filhos com ela.'),(33111,2,2,18,7,'Então saiu Moisés ao encontro de seu sogro, e inclinou-se, e beijou-o, e perguntaram um ao outro como estavam, e entraram na tenda.'),(33112,2,2,18,8,'E Moisés contou a seu sogro todas as cousas que o Senhor tinha feito a Faraó e aos egípcios por amor de Israel, e todo o trabalho que passaram no caminho, e como o Senhor os livrara.'),(33113,2,2,18,9,'E alegrou-se Jetro de todo o bem que o Senhor tinha feito a Israel, livrando-o da mão dos egípcios.'),(33114,2,2,18,10,'E Jetro disse: Bendito seja o Senhor, que vos livrou das mãos dos egípcios e da mão de Faraó; que livrou a este povo de debaixo da mão dos egípcios.'),(33115,2,2,18,11,'Agora sei que o Senhor é maior que todos os deuses; porque na cousa em que se ensoberbeceram, os sobrepujou.'),(33116,2,2,18,12,'Então tomou Jetro, o sogro de Moisés, holocausto e sacrifícios para Deus; e veio Aarão, e todos os anciãos de Israel, para comerem pão com o sogro de Moisés diante de Deus.'),(33117,2,2,18,13,'E aconteceu que, ao outro dia, Moisés assentou-se para julgar o povo; e o povo estava em pé diante de Moisés desde a manhã até à tarde.'),(33118,2,2,18,14,'Vendo pois o sogro de Moisés tudo o que ele fazia ao povo, disse: Que é isto, que tu fazes ao povo? por que te assentas só, e todo o povo está em pé diante de ti, desde a manhã até à tarde?'),(33119,2,2,18,15,'Então disse Moisés a seu sogro: É porque este povo vem a mim, para consultar a Deus:'),(33120,2,2,18,16,'Quando tem algum negócio vem a mim, para que eu julgue entre um e outro, e lhes declare os estatutos de Deus, e as suas leis.'),(33121,2,2,18,17,'O sogro de Moisés porém lhe disse: Não é bom o que fazes.'),(33122,2,2,18,18,'Totalmente desfalecerás, assim tu, como este povo que está contigo: porque este negócio é mui difícil para ti; tu só não o podes fazer.'),(33123,2,2,18,19,'Ouve agora a minha voz; eu te aconselharei, e Deus será contigo: Sê tu pelo povo diante de Deus, e leva tu as cousas a Deus;'),(33124,2,2,18,20,'E declara-lhes os estatutos e as leis, e faze-lhes saber o caminho em que devem andar, e a obra que devem fazer.'),(33125,2,2,18,21,'E tu dentre todo o povo procura homens capazes, tementes a Deus, homens de verdade, que aborreçam a avareza; e põe-nos sobre eles por maiorais de mil, maiorais de cem, maiorais de cinquenta, e maiorais de dez;'),(33126,2,2,18,22,'Para que julguem este povo em todo o tempo, e seja que todo o negócio grave tragam a ti, mas todo o negócio pequeno eles o julguem; assim a ti mesmo te aliviarás da carga, e eles a levarão contigo.'),(33127,2,2,18,23,'Se isto fizeres, e Deus to mandar, poderás então subsistir: assim também todo este povo em paz virá ao seu lugar.'),(33128,2,2,18,24,'E Moisés deu ouvidos à voz de seu sogro e fez tudo quanto tinha dito;'),(33129,2,2,18,25,'E escolheu Moisés homens capazes, de todo o Israel, e os pôs por cabeças sobre o povo: maiorais de mil e maiorais de cem, maiorais de cinquenta, e maiorais de dez.'),(33130,2,2,18,26,'E eles julgaram o povo em todo o tempo; o negócio árduo trouxeram a Moisés, e todo o negócio pequeno julgaram eles.'),(33131,2,2,18,27,'Então despediu Moisés o seu sogro, o qual se foi à sua terra.'),(33132,2,2,19,1,'AO terceiro mês da saída dos filhos de Israel da terra do Egito, no mesmo dia vieram ao deserto de Sinai.'),(33133,2,2,19,2,'Tendo partido de Refidim, vieram ao deserto de Sinai, e acamparam-se no deserto: Israel pois ali acampou-se defronte do monte.'),(33134,2,2,19,3,'E subiu Moisés a Deus, e o Senhor o chamou do monte, dizendo: Assim falarás à casa de Jacó, e anunciarás aos filhos de Israel:'),(33135,2,2,19,4,'Vós tendes visto o que fiz aos egípcios, como vos levei sobre asas de águias, e vos trouxe a mim;'),(33136,2,2,19,5,'Agora pois, se diligentemente ouvirdes a minha voz, e guardardes o meu concerto, então sereis a minha propriedade peculiar dentre todos os povos: porque toda a terra é minha.'),(33137,2,2,19,6,'E vós me sereis um reino sacerdotal e o povo santo. Estas são as palavras que falarás aos filhos de Israel.'),(33138,2,2,19,7,'E veio Moisés, e chamou os anciãos do povo, e expôs diante deles todas estas palavras, que o Senhor lhe tinha ordenado.'),(33139,2,2,19,8,'Então todo o povo respondeu a uma voz, e disseram: Tudo o que o Senhor tem falado, faremos. E relatou Moisés ao Senhor as palavras do povo.'),(33140,2,2,19,9,'E disse o Senhor a Moisés: Eis que eu virei a ti numa nuvem espessa, para que o povo ouça, falando eu contigo, e para que também te creiam eternamente. Porque Moisés tinha anunciado as palavras do seu povo ao Senhor.'),(33141,2,2,19,10,'Disse também o Senhor a Moisés: Vai ao povo, e santifica-os hoje e amanhã, e lavem eles os seus vestidos;'),(33142,2,2,19,11,'E estejam prontos para o terceiro dia: porquanto no terceiro dia o Senhor descerá diante dos olhos de todo o povo sobre o monte de Sinai.'),(33143,2,2,19,12,'E marcarás limites ao povo em redor, dizendo: Guardai-vos que não subais ao monte nem toqueis o seu termo; todo aquele, que tocar no monte, certamente morrerá.'),(33144,2,2,19,13,'Nenhuma mão tocará nele: porque certamente será apedrejado ou asseteado; quer seja animal, quer seja homem, não viverá; soando  a buzina longamente, então subirão ao monte.'),(33145,2,2,19,14,'Então Moisés desceu do monte ao povo, e santificou o povo; e lavaram os seus vestidos.'),(33146,2,2,19,15,'E disse ao povo: Estai prontos ao terceiro dia; e não chegueis a mulher.'),(33147,2,2,19,16,'E aconteceu ao terceiro dia, ao amanhecer, que houve trovões e relâmpagos sobre o monte, e uma espessa nuvem, e um sonido de buzina mui forte, de maneira que estremeceu todo o povo que estava no arraial.'),(33148,2,2,19,17,'E Moisés levou o povo fora do arraial ao encontro de Deus; e puseram-se ao pé do monte.'),(33149,2,2,19,18,'E todo o monte de Sinai fumegava, porque o Senhor descera sobre ele em fogo: e o seu fumo subiu como fumo dum forno, e todo o monte tremia grandemente.'),(33150,2,2,19,19,'E o sonido da buzina ia crescendo em grande maneira: Moisés falava, e Deus lhe respondia em voz alta.'),(33151,2,2,19,20,'E, descendo o Senhor sobre o monte de Sinai, sobre o cume do monte, chamou o Senhor a Moisés ao cume do monte; e Moisés subiu.'),(33152,2,2,19,21,'E disse o Senhor a Moisés: Desce, protesta ao povo que não trespasse o termo para ver o Senhor, a fim de muitos deles não perecerem.'),(33153,2,2,19,22,'E também os sacerdotes, que se chegam ao Senhor, se hão de santificar, para que o Senhor não se lance sobre eles.'),(33154,2,2,19,23,'Então disse Moisés ao Senhor: O povo não poderá subir ao monte de Sinai, porque tu nos tens protestado, dizendo: Marca termos ao monte, e santifica-o.'),(33155,2,2,19,24,'E disse-lhe o Senhor: Vai, desce: depois subirás tu, e Aarão contigo: os sacerdotes, porém, e o povo não trespassem o termo para subir ao Senhor, para que não se lance sobre eles.'),(33156,2,2,19,25,'Então Moisés desceu ao povo, e disse-lhes isto.'),(33157,2,2,20,1,'ENTÃO falou Deus todas estas palavras, dizendo:'),(33158,2,2,20,2,'Eu sou o Senhor teu Deus, que te tirei da terra do Egito, da casa da servidão.'),(33159,2,2,20,3,'Não terás outros deuses diante de mim.'),(33160,2,2,20,4,'Não farás para ti imagem de escultura, nem alguma semelhança do que há em cima nos céus, nem em baixo na terra, nem nas águas de baixo da terra.'),(33161,2,2,20,5,'Não te encurvarás a elas nem as servirás: porque eu, o Senhor teu Deus, sou Deus zeloso, que visito a maldade dos pais nos filhos até à terceira e quarta geração daqueles que me aborrecem.'),(33162,2,2,20,6,'E faço misericórdia em milhares aos que me amam e guardam os meus mandamentos.'),(33163,2,2,20,7,'Não tomarás o nome do Senhor teu Deus em vão: porque o Senhor não terá por inocente o que tomar o seu nome em vão.'),(33164,2,2,20,8,'Lembra-te do dia do sábado, para o santificar.'),(33165,2,2,20,9,'Seis dias trabalharás, e farás toda a tua obra,'),(33166,2,2,20,10,'Mas o sétimo dia é o sábado do Senhor teu Deus: não farás nenhuma obra, nem tu, nem teu filho, nem tua filha, nem o teu servo, nem a tua serva, nem o teu animal nem o teu estrangeiro, que está dentro das tuas portas.'),(33167,2,2,20,11,'Porque em seis dias fez o Senhor os céus e a terra, o mar e tudo que neles há, e ao sétimo dia descansou: portanto abençoou o Senhor o dia do sábado, e o santificou.'),(33168,2,2,20,12,'Honra a teu pai e a tua mãe, para que se prolonguem os teus dias na terra que o Senhor teu Deus te dá.'),(33169,2,2,20,13,'Não matarás.'),(33170,2,2,20,14,'Não adulterarás.'),(33171,2,2,20,15,'Não furtarás.'),(33172,2,2,20,16,'Não dirás falso testemunho contra o teu próximo.'),(33173,2,2,20,17,'Não cobiçarás a casa do teu próximo, não cobiçarás a mulher do teu próximo, nem o seu servo, nem a sua serva, nem o seu boi, nem o seu jumento, nem cousa alguma do teu próximo.'),(33174,2,2,20,18,'E todo o povo viu os trovões e os relâmpagos, e o sonido da buzina, e o monte fumegando: e o povo, vendo isso, retirou-se e pôs-se de longe.'),(33175,2,2,20,19,'E disseram a Moisés: Fala tu conosco, e ouviremos: e não fale Deus conosco, para que não morramos.'),(33176,2,2,20,20,'E disse Moisés ao povo: Não temais, que Deus veio para provar-vos, e para que o seu temor esteja diante de vós, para que não pequeis.'),(33177,2,2,20,21,'E o povo estava em pé de longe: Moisés, porém, se chegou à escuridade, onde Deus estava.'),(33178,2,2,20,22,'Então disse o Senhor a Moisés: Assim dirás aos filhos de Israel: Vós tendes visto que eu falei convosco desde os céus.'),(33179,2,2,20,23,'Não fareis outros deuses comigo; deuses de prata ou deuses de ouro não fareis para vós.'),(33180,2,2,20,24,'Um altar de terra me farás, e sobre ele sacrificarás os teus holocaustos, e as tuas ofertas pacíficas, as tuas ovelhas, e as tuas vacas: em todo o lugar, onde eu fizer celebrar a memória do meu nome, virei a ti, e te abençoarei.'),(33181,2,2,20,25,'E se me fizeres um altar de pedras, não o farás de pedras lavradas: se sobre ele levantares o teu buril, profaná-lo-ás.'),(33182,2,2,20,26,'Não subirás também por degraus ao meu altar, para que a tua nudez não seja descoberta diante deles.'),(33183,2,2,21,1,'ESTES são os estatutos que lhes proporás:'),(33184,2,2,21,2,'Se comprares um servo hebreu, seis anos servirá; mas ao sétimo sairá forro, de graça.'),(33185,2,2,21,3,'Se entrou só com o seu corpo, só com o seu corpo sairá: se ele era homem casado, sairá sua mulher com ele.'),(33186,2,2,21,4,'Se seu senhor lhe houver dado uma mulher, e ela lhe houver dado filhos ou filhas, a mulher e seus filhos serão de seu senhor, e ele sairá só com seu corpo.'),(33187,2,2,21,5,'Mas se aquele servo expressamente disser: Eu amo a meu senhor, e a minha mulher, e a meus filhos; não quero sair forro:'),(33188,2,2,21,6,'Então seu senhor o levará aos juízes, e o fará chegar à porta, ou ao postigo, e seu senhor lhe furará a orelha com uma sovela; e o servirá para sempre.'),(33189,2,2,21,7,'E se algum vender sua filha por serva, não sairá como saem os servos.'),(33190,2,2,21,8,'Se desagradar aos olhos de seu senhor, e não se desposar com ela, fará que se resgate: não poderá vendê-la a um povo estranho, usando deslealmente com ela.'),(33191,2,2,21,9,'Mas se a desposar com seu filho, fará com ela conforme ao direito das filhas.'),(33192,2,2,21,10,'Se lhe tomar outra, não diminuirá o mantimento desta, nem o seu vestido, nem a sua obrigação marital.'),(33193,2,2,21,11,'E se lhe não fizer estas três cousas, sairá de graça, sem dar dinheiro.'),(33194,2,2,21,12,'Quem ferir alguém, que morra, ele também certamente morrerá;'),(33195,2,2,21,13,'Porém se lhe não armou ciladas, mas Deus o fez encontrar nas suas mãos, ordenar-te-ei um lugar, para onde ele fugirá.'),(33196,2,2,21,14,'Mas se alguém se ensoberbecer contra o seu próximo, matando-o com engano, tirá-lo-ás do meu altar, para que morra.'),(33197,2,2,21,15,'O que ferir a seu pai, ou a sua mãe, certamente morrerá.'),(33198,2,2,21,16,'E quem furtar algum homem, e o vender, ou for achado na sua mão, certamente morrerá.'),(33199,2,2,21,17,'E quem amaldiçoar a seu pai ou a sua mãe, certamente morrerá.'),(33200,2,2,21,18,'E se alguns homens pelejarem, ferindo um ao outro com pedra ou com o punho, e este não morrer, mas cair na cama;'),(33201,2,2,21,19,'Se ele tornar a levantar-se e andar fora sobre o seu bordão, então aquele que o feriu será absolvido: somente lhe pagará o tempo que perdera e o fará curar totalmente.'),(33202,2,2,21,20,'Se alguém ferir a seu servo, ou a sua serva com pau, e morrerem debaixo da sua mão, certamente será castigado;'),(33203,2,2,21,21,'Porém se ficarem vivos por um ou dois dias, não será castigado, porque é seu dinheiro.'),(33204,2,2,21,22,'Se alguns homens pelejarem, e ferirem uma mulher grávida, e forem causa de que aborte, porém se não houver morte, certamente será multado conforme ao que lhe impuser o marido da mulher, e pagará diante dos juízes.'),(33205,2,2,21,23,'Mas se houver morte, então darás vida por vida,'),(33206,2,2,21,24,'Olho por olho, dente por dente, mão por mão, pé por pé,'),(33207,2,2,21,25,'Queimadura por queimadura, ferida por ferida, golpe por golpe.'),(33208,2,2,21,26,'E quando alguém ferir o olho do seu servo, ou o olho da sua serva, e o danificar, o deixará ir forro pelo seu olho.'),(33209,2,2,21,27,'E se tirar o dente do seu servo, ou o dente da sua serva, o deixará ir forro pelo seu dente.'),(33210,2,2,21,28,'E se algum boi escornear homem ou mulher, que morra, o boi será apedrejado certamente, e a sua carne se não comerá; mas o dono do boi será absolvido.'),(33211,2,2,21,29,'Mas se o boi dantes era escorneador, e o seu dono foi conhecedor disso e não o guardou, matando homem ou mulher, o boi será apedrejado, e também o seu dono morrerá.'),(33212,2,2,21,30,'Se lhe for imposto resgate, então dará como resgate da sua vida tudo quanto lhe for imposto,'),(33213,2,2,21,31,'Quer tenha escorneado um filho, quer tenha escorneado uma filha; conforme a este estatuto lhe será feito.'),(33214,2,2,21,32,'Se o boi escornear um servo, ou uma serva, dar-se-á trinta siclos de prata ao seu senhor, e o boi será apedrejado.'),(33215,2,2,21,33,'Se alguém abrir uma cova, ou se alguém cavar uma cova, e não a cobrir, e nela cair um boi ou jumento,'),(33216,2,2,21,34,'O dono da cova o pagará, ao seu dono o dinheiro restituirá; mas o morto será seu.'),(33217,2,2,21,35,'Se o boi de alguém ferir de morte o boi do seu próximo, então se venderá o boi vivo, e o dinheiro dele se repartirá igualmente, e também o morto se repartirá igualmente.'),(33218,2,2,21,36,'Mas se foi notório que aquele boi dantes era escorneador, e seu dono não o guardou, certamente pagará boi por boi; porém o morto será seu.'),(33219,2,2,22,1,'SE alguém furtar boi ou ovelha, e o degolar ou vender, por um boi pagará cinco bois, e pela ovelha quatro ovelhas.'),(33220,2,2,22,2,'Se o ladrão for achado a minar, e for ferido, e morrer, o que o feriu não será culpado do sangue.'),(33221,2,2,22,3,'Se o sol houver saído sobre ele, será culpado do sangue. O ladrão fará restituição total; e se não tiver com que pagar, será vendido por seu furto.'),(33222,2,2,22,4,'Se o furto for achado vivo na sua mão, seja boi, ou jumento, ou ovelha, pagará o dobro.'),(33223,2,2,22,5,'Se alguém fizer pastar o seu animal num campo ou numa vinha, e o largar para comer no campo de outro, o melhor do seu próprio campo e o melhor da sua própria vinha restituirá.'),(33224,2,2,22,6,'Se rebentar um fogo, e pegar aos espinhos, e abrasar a meda de trigo, ou a seara, ou o campo, aquele que acendeu o fogo pagará totalmente o queimado.'),(33225,2,2,22,7,'Se alguém der prata, ou vasos ao seu próximo a guardar, e isso for furtado da casa daquele homem, se o ladrão se achar, pagará o dobro.'),(33226,2,2,22,8,'Se o ladrão não se achar, então o dono da casa será levado diante dos juízes, a ver se não meteu a sua mão na fazenda do seu próximo.'),(33227,2,2,22,9,'Sobre todo o negócio de injustiça, sobre boi, sobre jumento, sobre gado miúdo, sobre vestido, sobre toda a cousa perdida, de que alguém disser que é sua, a causa de ambos virá perante os juízes: aquele a quem condenarem os juízes o pagará em dobro ao seu próximo.'),(33228,2,2,22,10,'Se alguém der a seu próximo a guardar um jumento, ou boi, ou ovelha, ou algum animal, e morrer, ou for dilacerado, ou afugentado, ninguém o vendo,'),(33229,2,2,22,11,'Então haverá juramento do Senhor entre ambos, de que não meteu a sua mão na fazenda do seu próximo: e seu dono o aceitará, e o outro não o restituirá.'),(33230,2,2,22,12,'Mas se lhe for furtado, o pagará ao seu dono.'),(33231,2,2,22,13,'Porém se lhe for dilacerado, trá-lo-á em testemunho disso, e não pagará o dilacerado.'),(33232,2,2,22,14,'E se alguém a seu próximo pedir alguma cousa, e for danificada ou morta, não estando presente o seu dono, certamente a restituirá.'),(33233,2,2,22,15,'Se o seu dono esteve presente, não a restituirá: se foi alugada, será pelo seu aluguel.'),(33234,2,2,22,16,'Se alguém enganar alguma virgem, que não for desposada, e se deitar com ela, certamente a dotará por sua mulher.'),(33235,2,2,22,17,'Se seu pai inteiramente recusar dar-lha, dará dinheiro conforme ao dote das virgens.'),(33236,2,2,22,18,'A feiticeira não deixarás viver.'),(33237,2,2,22,19,'Todo aquele que se deitar com animal, certamente morrerá.'),(33238,2,2,22,20,'O que sacrificar aos deuses, e não só ao Senhor, será morto.'),(33239,2,2,22,21,'O estrangeiro não afligirás, nem o oprimirás; pois estrangeiros fostes na terra do Egito.'),(33240,2,2,22,22,'A nenhuma viúva nem órfão afligireis.'),(33241,2,2,22,23,'Se de alguma maneira os afligirdes, e eles clamarem a mim, eu certamente ouvirei o seu clamor,'),(33242,2,2,22,24,'E a minha ira se acenderá, e vos matarei à espada; e vossas mulheres ficarão viúvas, e vossos filhos órfãos.'),(33243,2,2,22,25,'Se emprestares dinheiro ao meu povo, ao pobre, que está contigo, não te haverás com ele como um usurário; não lhe imporeis usura.'),(33244,2,2,22,26,'Se tomares em penhor o vestido do teu próximo, lho restituirás antes do pôr do sol,'),(33245,2,2,22,27,'Porque aquela é a sua cobertura, e o vestido da sua pele; em que se deitaria? Será pois que, quando clamar a mim, eu o ouvirei, porque sou misericordioso.'),(33246,2,2,22,28,'Os juízes não amaldiçoarás, e o príncipe dentre o teu povo não maldirás.'),(33247,2,2,22,29,'As tuas primícias, e os teus licores não retardarás: o primogênito de teus filhos me darás.'),(33248,2,2,22,30,'Assim farás dos teus bois e das tuas ovelhas: sete dias estarão com sua mãe, e ao oitavo dia mos darás.'),(33249,2,2,22,31,'E ser-me-eis homens santos; portanto não comereis carne despedaçada no campo; aos cães a lançareis.'),(33250,2,2,23,1,'NÃO admitirás falso rumor, e não porás a tua mão com o ímpio, para seres testemunha falsa.'),(33251,2,2,23,2,'Não seguirás a multidão para fazeres o mal: nem numa demanda falarás, tomando parte com o maior número para torcer o direito.'),(33252,2,2,23,3,'Nem ao pobre favorecerás na sua demanda.'),(33253,2,2,23,4,'Se encontrares o boi do teu inimigo, ou o seu jumento, desgarrado, sem falta lho reconduzirás.'),(33254,2,2,23,5,'Se vires o jumento daquele que te aborrece deitado debaixo da sua carga, deixarás pois de ajudá-lo? Certamente o ajudarás juntamente com ele.'),(33255,2,2,23,6,'Não perverterás o direito do teu pobre na sua demanda.'),(33256,2,2,23,7,'De palavras de falsidade te afastarás e não matarás o inocente e o justo; porque não justificarei o ímpio.'),(33257,2,2,23,8,'Também presente não tomarás: porque o presente cega os que têm vista, e perverte as palavras dos justos.'),(33258,2,2,23,9,'Também não oprimirás o estrangeiro; pois vós conheceis o coração do estrangeiro, pois fostes estrangeiros na terra do Egito.'),(33259,2,2,23,10,'Também seis anos semearás tua terra, e recolherás os seus frutos:'),(33260,2,2,23,11,'Mas ao sétimo a soltarás e deixarás descansar, para que possam comer os pobres do teu povo, e do sobejo comam os animais do campo. Assim farás com a tua vinha e com o teu olival.'),(33261,2,2,23,12,'Seis dias farás os teus negócios, mas ao sétimo dia descansarás: para que descanse o teu boi, e o teu jumento; e para que tome alento o filho da tua escrava, e o estrangeiro.'),(33262,2,2,23,13,'E em tudo o que vos tenho dito, guardai-vos: e do nome de outros deuses nem vos lembreis, nem se ouça da vossa boca.'),(33263,2,2,23,14,'Três vezes no ano me celebrareis festa:'),(33264,2,2,23,15,'A festa dos pães asmos guardarás: sete dias comerás pães asmos, como te tenho ordenado, ao tempo apontado no mês de abibe; porque nele saíste do Egito: ninguém apareça vazio perante mim;'),(33265,2,2,23,16,'E a festa da sega dos primeiros frutos do teu trabalho, que houveres semeado no campo, e a festa da colheita à saída do ano, quando tiveres colhido do campo o teu trabalho.'),(33266,2,2,23,17,'Três vezes no ano todos os teus varões aparecerão diante do Senhor.'),(33267,2,2,23,18,'Não oferecerás o sangue do meu sacrifício com pão levedado: nem ficará a gordura da minha festa de noite até de manhã.'),(33268,2,2,23,19,'As primícias dos primeiros frutos da tua terra trarás à casa do Senhor teu Deus: não cozerás o cabrito no leite de sua mãe.'),(33269,2,2,23,20,'Eis que eu envio um anjo diante de ti, para que te guarde neste caminho, e te leve ao lugar que te tenho aparelhado.'),(33270,2,2,23,21,'Guarda-te diante dele, e ouve a sua voz, e não o provoques à ira: porque não perdoará a vossa rebelião; porque o meu nome está nele.'),(33271,2,2,23,22,'Mas se diligentemente ouvires a sua voz, e fizeres tudo o que eu disser, então serei inimigo dos teus inimigos, e adversário dos teus adversários.'),(33272,2,2,23,23,'Porque o meu anjo irá diante de ti, e te levará aos amorreus, e aos heteus, e aos ferezeus, e aos cananeus, heveus e jebuseus: e eu os destruirei.'),(33273,2,2,23,24,'Não te inclinarás diante dos seus deuses, nem os servirás, nem farás conforme às suas obras: antes os destruirás totalmente, e quebrarás de todo as suas estátuas.'),(33274,2,2,23,25,'E servireis ao Senhor vosso Deus, e ele abençoará o vosso pão e a vossa água: e eu tirarei do meio de ti as enfermidades.'),(33275,2,2,23,26,'Não haverá alguma que aborte, nem estéril na tua terra: o número dos teus dias cumprirei.'),(33276,2,2,23,27,'Enviarei o meu terror diante de ti, desconcertando a todo o povo aonde entrares, e farei que todos os teus inimigos te virem as costas.'),(33277,2,2,23,28,'Também enviarei vespões diante de ti, que lancem fora os heveus, os cananeus, e os heteus diante de ti.'),(33278,2,2,23,29,'Num só ano os não lançarei fora diante de ti, para que a terra se não torne em deserto, e as feras do campo se não multipliquem contra ti.'),(33279,2,2,23,30,'Pouco a pouco os lançarei de diante de ti, até que sejas multiplicado, e possuas a terra por herança.'),(33280,2,2,23,31,'E porei os teus termos desde o Mar Vermelho até ao mar dos filisteus, e desde o deserto até ao rio: porque darei nas tuas mãos os moradores da terra, para que os lances fora de diante de ti.'),(33281,2,2,23,32,'Não farás concerto algum com eles, ou com os seus deuses.'),(33282,2,2,23,33,'Na tua terra não habitarão, para que não te façam pecar contra mim: se servires aos seus deuses, certamente será um laço para ti.'),(33283,2,2,24,1,'DEPOIS disse a Moisés: Sobe ao Senhor, tu e Aarão, Nadabe e Abiú, e setenta dos anciãos de Israel; e inclinai-vos de longe.'),(33284,2,2,24,2,'E só Moisés se chegará ao Senhor; mas eles não se cheguem, nem o povo suba com ele.'),(33285,2,2,24,3,'Vindo pois Moisés, e contando ao povo todas as palavras do Senhor, e todos os estatutos, então o povo respondeu a uma voz, e disseram: Todas as palavras, que o Senhor tem falado, faremos.'),(33286,2,2,24,4,'E Moisés escreveu todas as palavras do Senhor, e levantou-se pela manhã de madrugada, e edificou um altar ao pé do monte, e doze monumentos, segundo as doze tribos de Israel;'),(33287,2,2,24,5,'E enviou certos mancebos dos filhos de Israel, os quais ofereceram holocaustos, e sacrificaram ao Senhor sacrifícios pacíficos de bezerros.'),(33288,2,2,24,6,'E Moisés tomou a metade do sangue, e a pôs em bacias; e a outra metade do sangue espargiu sobre o altar.'),(33289,2,2,24,7,'E tomou o livro do concerto, e o leu aos ouvidos do povo, e eles disseram: Tudo o que o Senhor tem falado faremos, e obedeceremos.'),(33290,2,2,24,8,'Então tomou Moisés aquele sangue, e espargiu-o sobre o povo, e disse: Eis aqui o sangue do concerto que o Senhor, tem feito convosco sobre todas estas palavras.'),(33291,2,2,24,9,'E subiram Moisés e Aarão, Nadabe e Abiú, e setenta dos anciãos de Israel,'),(33292,2,2,24,10,'E viram o Deus de Israel, e debaixo de seus pés havia como uma obra de pedra de safira, e como o parecer do céu na sua claridade.'),(33293,2,2,24,11,'Porém ele não estendeu a sua mão sobre os escolhidos dos filhos de Israel; mas viram a Deus, e comeram e beberam.'),(33294,2,2,24,12,'Então disse o Senhor a Moisés: Sobe a mim ao monte, e fica lá: e dar-te-ei tábuas de pedra, e a lei, e os mandamentos que tenho escrito, para os ensinar.'),(33295,2,2,24,13,'E levantou-se Moisés com Josué seu servidor; e subiu Moisés ao monte de Deus.'),(33296,2,2,24,14,'E disse aos anciãos: Esperai-nos aqui, até que tornemos a vós: e eis que Aarão e Hur ficam convosco; quem tiver algum negócio, se chegará a eles.'),(33297,2,2,24,15,'E, subindo Moisés ao monte, a nuvem cobriu o monte.'),(33298,2,2,24,16,'E habitava a glória do Senhor sobre o monte de Sinai, e a nuvem o cobriu por seis dias: e ao sétimo dia chamou a Moisés do meio da nuvem.'),(33299,2,2,24,17,'E o parecer da glória do Senhor era como um fogo consumidor no cume do monte, aos olhos dos filhos de Israel.'),(33300,2,2,24,18,'E Moisés entrou no meio da nuvem, depois que subiu ao monte: e Moisés esteve no monte quarenta dias e quarenta noites.'),(33301,2,2,25,1,'ENTÃO falou o Senhor a Moisés, dizendo:'),(33302,2,2,25,2,'Fala aos filhos de Israel, que me tragam uma oferta alçada: de todo o homem cujo coração se mover voluntariamente, dele tomareis a minha oferta alçada.'),(33303,2,2,25,3,'E esta é a oferta alçada que tomareis deles: ouro, e prata, e cobre,'),(33304,2,2,25,4,'E azul, e púrpura, e carmesim, e linho fino, e pelos de cabras,'),(33305,2,2,25,5,'E peles de carneiros tintas de vermelho, e peles de texugos, e madeira de cetim,'),(33306,2,2,25,6,'Azeite para a luz, especiarias para o óleo da unção, e especiarias para o incenso,'),(33307,2,2,25,7,'Pedras sardônicas, e pedras de engaste para o éfode e para o peitoral.'),(33308,2,2,25,8,'E me farão um santuário, e habitarei no meio deles.'),(33309,2,2,25,9,'Conforme a tudo o que eu te mostrar para modelo do tabernáculo, e para modelo de todos os seus vasos, assim mesmo o fareis.'),(33310,2,2,25,10,'Também farão uma arca de madeira de cetim: o seu comprimento será de dois côvados e meio, e a sua largura dum côvado e meio, e dum côvado e meio a sua altura.'),(33311,2,2,25,11,'E cobri-la-ás de ouro puro, por dentro e por fora a cobrirás: e farás sobre ela uma coroa de ouro ao redor;'),(33312,2,2,25,12,'E fundirás para ela quatro argolas de ouro, e as porás nos quatro cantos dela: duas argolas num lado dela, e duas argolas noutro lado dela.'),(33313,2,2,25,13,'E farás varas de madeira de cetim, e as cobrirás com ouro,'),(33314,2,2,25,14,'E meterás as varas nas argolas, aos lados da arca, para se levar com elas a arca.'),(33315,2,2,25,15,'As varas estarão nas argolas da arca, não se tirarão dela.'),(33316,2,2,25,16,'Depois porás na arca o testemunho, que eu te darei.'),(33317,2,2,25,17,'Também farás um propiciatório, de ouro puro: o seu comprimento será de dois côvados e meio, e a sua largura dum côvado e meio.'),(33318,2,2,25,18,'Farás também dois querubins de ouro: de ouro batido os farás, nas duas extremidades do propiciatório.'),(33319,2,2,25,19,'Farás um querubim na extremidade duma parte, e o outro querubim na extremidade da outra parte: de uma só peça com o propiciatório fareis os querubins nas duas extremidades dele.'),(33320,2,2,25,20,'Os querubins estenderão as suas asas por de cima, cobrindo com as suas asas o propiciatório; as faces deles uma defronte da outra: as faces dos querubins estarão voltadas para o propiciatório.'),(33321,2,2,25,21,'E porás o propiciatório em cima da arca, depois que houveres posto na arca o testemunho que eu te darei.'),(33322,2,2,25,22,'E ali virei a ti, e falarei contigo de cima do propiciatório, do meio dos dois querubins (que estão sobre a arca do testemunho), tudo o que eu te ordenar para os filhos de Israel.'),(33323,2,2,25,23,'Também farás uma mesa de madeira de cetim; o seu comprimento será de dois côvados, e a sua largura dum côvado, e a sua altura de um côvado e meio,'),(33324,2,2,25,24,'E cobri-la-ás com ouro puro: também lhe farás uma coroa de ouro ao redor.'),(33325,2,2,25,25,'Também lhe farás uma moldura ao redor, da largura duma mão, e lhe farás uma coroa de ouro ao redor da moldura.'),(33326,2,2,25,26,'Também lhe farás quatro argolas de ouro; e porás as argolas aos quatro cantos, que estão nos seus quatro pés.'),(33327,2,2,25,27,'Defronte da moldura estarão as argolas, como lugares para os varais, para se levar a mesa.'),(33328,2,2,25,28,'Farás pois estes varais de madeira de cetim, e cobri-los-ás com ouro; e levar-se-á com eles a mesa.'),(33329,2,2,25,29,'Também farás os seus pratos e as suas colheres, e as suas cobertas, e as suas tigelas com que se hão de cobrir; de ouro puro os farás.'),(33330,2,2,25,30,'E sobre a mesa porás o pão da proposição perante a minha face continuamente.'),(33331,2,2,25,31,'Também farás um castiçal de ouro puro; de ouro batido se fará este castiçal: o seu pé, as suas canas, as suas copas, as suas maçãs, e as suas flores serão do mesmo.'),(33332,2,2,25,32,'E dos seus lados sairão seis canas: três canas do castiçal dum lado dele, e três canas do castiçal do outro lado dele.'),(33333,2,2,25,33,'Numa cana haverá três copos a modo de amêndoas, uma maçã e uma flor; e três copos a modo de amêndoas na outra cana, uma maçã e uma flor: assim serão as seis canas que saem do castiçal.'),(33334,2,2,25,34,'Mas no castiçal mesmo haverá quatro copos a modo de amêndoas, com suas maçãs e com suas flores;'),(33335,2,2,25,35,'E uma maçã debaixo de duas canas que saem dele; e ainda uma maçã debaixo de duas outras canas que saem dele; e ainda mais uma maçã debaixo de duas outras canas que saem dele; assim se fará com as seis canas que saem do castiçal.'),(33336,2,2,25,36,'As suas maçãs e as suas canas serão do mesmo; tudo será duma só peça, obra batida de ouro puro.'),(33337,2,2,25,37,'Também lhe farás sete lâmpadas, as quais se acenderão para alumiar defronte dele.'),(33338,2,2,25,38,'Os seus espevitadores e os seus apagadores serão de ouro puro.'),(33339,2,2,25,39,'Dum talento de ouro puro os farás, com todos estes vasos.'),(33340,2,2,25,40,'Atenta pois que o faças conforme ao seu modelo, que te foi mostrado no monte.'),(33341,2,2,26,1,'E O tabernáculo farás de dez cortinas de linho fino torcido, e azul, púrpura, e carmesim: com querubins as farás de obra esmerada.'),(33342,2,2,26,2,'O comprimento duma cortina será de vinte e oito côvados, e a largura de uma cortina de quatro côvados: todas estas cortinas serão duma medida.'),(33343,2,2,26,3,'Cinco cortinas se enlaçarão uma à outra: e as outras cinco cortinas se enlaçarão uma com a outra.'),(33344,2,2,26,4,'E farás laçadas de azul na ponta duma cortina, na extremidade, na juntura: assim também farás na ponta da extremidade da outra cortina, na segunda juntura.'),(33345,2,2,26,5,'Cinquenta laçadas farás numa cortina, e outras cinquenta laçadas farás na extremidade da cortina que está na segunda juntura: as laçadas estarão travadas uma com a outra.'),(33346,2,2,26,6,'Farás também cinquenta colchetes de ouro, e ajuntarás com estes colchetes as cortinas, uma com a outra, e será um tabernáculo.'),(33347,2,2,26,7,'Farás também cortinas de pelos de cabras por tenda sobre o tabernáculo: de onze cortinas as farás.'),(33348,2,2,26,8,'O comprimento duma cortina será de trinta côvados, e a largura da mesma cortina de quatro côvados; estas onze cortinas serão duma medida.'),(33349,2,2,26,9,'E ajuntarás cinco destas cortinas por si, e as outras seis cortinas também por si: e dobrarás a sexta cortina diante da tenda.'),(33350,2,2,26,10,'E farás cinquenta laçadas na borda duma cortina, na extremidade, na juntura, e outras cinquenta laçadas na borda da outra cortina, na segunda juntura.'),(33351,2,2,26,11,'Farás também cinquenta colchetes de cobre, e meterás os colchetes nas laçadas, e assim ajuntarás a tenda, para que seja uma.'),(33352,2,2,26,12,'E o resto que sobejar das cortinas da tenda, a metade da cortina que sobejar, penderá sobre as costas do tabernáculo.'),(33353,2,2,26,13,'E um côvado duma banda, e outro côvado da outra, que sobejará no comprimento das cortinas da tenda, penderá de sobejo aos lados do tabernáculo duma e doutra banda, para cobri-lo.'),(33354,2,2,26,14,'Farás também à tenda uma coberta de peles de carneiro, tintas de vermelho, e outra coberta de peles de texugo em cima.'),(33355,2,2,26,15,'Farás também as tábuas para o tabernáculo de madeira de cetim, que estarão levantadas.'),(33356,2,2,26,16,'O comprimento duma tábua será de dez côvados, e a largura de cada tábua será dum côvado e meio.'),(33357,2,2,26,17,'Duas couceiras terá cada tábua, travadas uma com a outra: assim farás com todas as tábuas do tabernáculo.'),(33358,2,2,26,18,'E farás as tábuas para o tabernáculo assim: vinte tábuas para a banda do meio-dia ao sul.'),(33359,2,2,26,19,'Farás também quarenta bases de prata debaixo das vinte tábuas: duas bases debaixo duma tábua para as suas duas couceiras, e duas bases debaixo doutra tábua para as suas duas couceiras.'),(33360,2,2,26,20,'Também haverá vinte tábuas ao outro lado do tabernáculo, para a banda do norte,'),(33361,2,2,26,21,'Com as suas quarenta bases de prata: duas bases debaixo duma tábua, e duas bases debaixo doutra tábua,'),(33362,2,2,26,22,'E ao lado do tabernáculo para o ocidente farás seis tábuas.'),(33363,2,2,26,23,'Farás também duas tábuas para os cantos do tabernáculo, de ambos os lados;'),(33364,2,2,26,24,'E por baixo se ajuntarão, e também em cima dele se ajuntarão numa argola. Assim se fará com as duas tábuas: ambas serão por tábuas para os dois cantos.'),(33365,2,2,26,25,'Assim serão as oito tábuas com as suas bases de prata, dezesseis bases: duas bases debaixo duma tábua, e duas bases debaixo doutra tábua.'),(33366,2,2,26,26,'Farás também cinco barras de madeira de cetim, para as tábuas dum lado do tabernáculo,'),(33367,2,2,26,27,'E cinco barras para as tábuas do outro lado do tabernáculo; como também cinco barras para as tábuas do outro lado do tabernáculo, de ambas as bandas para o ocidente.'),(33368,2,2,26,28,'E a barra do meio estará no meio das tábuas, passando duma extremidade até à outra.'),(33369,2,2,26,29,'E cobrirás de ouro as tábuas, e farás de ouro as suas argolas, para meter por elas as barras: também as barras as cobrirás de ouro.'),(33370,2,2,26,30,'Então levantarás o tabernáculo conforme ao modelo que te foi mostrado no monte.'),(33371,2,2,26,31,'Depois farás um véu de azul, e púrpura, e carmesim, e de linho fino torcido; com querubins de obra prima se fará.'),(33372,2,2,26,32,'E o porás sobre quatro colunas de madeira de cetim, cobertas de ouro: seus colchetes serão de ouro, sobre quatro bases de prata.'),(33373,2,2,26,33,'Pendurarás o véu debaixo dos colchetes, e meterás a arca do testemunho ali dentro do véu: e este véu vos fará separação entre o santuário e o lugar santíssimo.'),(33374,2,2,26,34,'E porás a coberta do propiciatório sobre a arca do testemunho no lugar santíssimo,'),(33375,2,2,26,35,'E a mesa porás fora do véu, e o castiçal defronte da mesa, ao lado do tabernáculo, para o sul; e a mesa porás à banda do norte.'),(33376,2,2,26,36,'Farás também para a porta da tenda uma coberta de azul, e púrpura, e carmesim, e de linho fino torcido, de obra de bordador,'),(33377,2,2,26,37,'E farás para esta coberta cinco colunas de madeira de cetim, e as cobrirás de ouro; seus colchetes serão de ouro, e far-lhe-ás de fundição cinco bases de cobre.'),(33378,2,2,27,1,'FARÁS também o altar de madeira de cetim: cinco côvados será o comprimento, e cinco côvados a largura (será quadrado o altar), e três côvados a sua altura.'),(33379,2,2,27,2,'E farás as suas pontas nos seus quatro cantos: as suas pontas serão do mesmo, e o cobrirás de cobre.'),(33380,2,2,27,3,'Far-lhe-ás também as suas caldeirinhas, para recolher a sua cinza, e as suas pás, e as suas bacias, e os seus garfos, e os seus braseiros: todos os seus vasos farás de cobre.'),(33381,2,2,27,4,'Far-lhe-ás também um crivo de cobre em forma de rede, e farás a esta rede quatro argolas de metal aos seus quatro cantos,'),(33382,2,2,27,5,'E as porás dentro do cerco do altar para baixo, de maneira que a rede chegue até ao meio do altar.'),(33383,2,2,27,6,'Farás também varais para o altar, varais de madeira de cetim, e os cobrirás de cobre.'),(33384,2,2,27,7,'E os varais se meterão nas argolas, de maneira que os varais estejam de ambos os lados do altar, quando for levado.'),(33385,2,2,27,8,'Oco de tábuas o farás; como se te mostrou no monte, assim o farão.'),(33386,2,2,27,9,'Farás também o pátio do tabernáculo; ao lado do meio-dia para o sul, o pátio terá cortinas de linho fino torcido; o comprimento de cada lado será de cem côvados.'),(33387,2,2,27,10,'Também as suas vinte colunas e as suas vinte bases serão de cobre: os colchetes das colunas e as suas faixas serão de prata.'),(33388,2,2,27,11,'Assim também do lado do norte as cortinas na longura serão de cem côvados de comprimento: e as suas vinte colunas e as suas vinte bases serão de cobre; os colchetes das colunas e as suas faixas serão de prata.'),(33389,2,2,27,12,'E na largura do pátio do lado do ocidente haverá cortinas de cinquenta côvados: as suas colunas dez, e as suas bases dez.'),(33390,2,2,27,13,'Semelhantemente a largura do pátio do lado oriental para o levante será de cinquenta côvados.'),(33391,2,2,27,14,'De maneira que haja quinze côvados de cortinas de um lado: suas colunas três, e as suas bases três.'),(33392,2,2,27,15,'E quinze côvados de cortinas do outro lado: as suas colunas três, e as suas bases três.'),(33393,2,2,27,16,'E à porta do pátio haverá uma coberta de vinte côvados, de azul, e púrpura, e carmesim, e de linho fino torcido, de obra de bordador: as suas colunas quatro, e as suas bases quatro.'),(33394,2,2,27,17,'Todas as colunas do pátio ao redor serão cingidas de faixas de prata; os seus colchetes serão de prata, mas as suas bases de cobre.'),(33395,2,2,27,18,'O comprimento do pátio será de cem côvados, e a largura de cada banda de cinquenta, e a altura de cinco côvados, de linho fino torcido: mas as suas bases serão de cobre.'),(33396,2,2,27,19,'No tocante a todos os vasos do tabernáculo em todo o seu serviço, até todos os seus pregos, e todos os pregos do pátio, serão de cobre.'),(33397,2,2,27,20,'Tu pois ordenarás aos filhos de Israel que te tragam azeite puro de oliveiras, batido para o candeeiro; para fazer arder as lâmpadas continuamente.'),(33398,2,2,27,21,'Na tenda da congregação fora do véu, que está diante do testemunho, Aarão e seus filhos as porão em ordem, desde a tarde até pela manhã, perante o Senhor: um estatuto perpétuo será este pelas suas gerações, aos filhos de Israel.'),(33399,2,2,28,1,'DEPOIS tu farás chegar a ti teu irmão Aarão, e seus filhos com ele, do meio dos filhos de Israel, para me administrarem o ofício sacerdotal: a saber, Aarão, Nadabe e Abiú, Eleazar e Itamar, os filhos de Aarão.'),(33400,2,2,28,2,'E farás vestidos santos a Aarão teu irmão, para glória e ornamento.'),(33401,2,2,28,3,'Falarás também a todos os que são sábios de coração, a quem eu tenha enchido do espírito da sabedoria, que façam vestidos a Aarão para santificá-lo; para que me administre o ofício sacerdotal.'),(33402,2,2,28,4,'Estes pois são os vestidos que farão: um peitoral, e um éfode, e um manto, e uma túnica bordada, uma mitra, e um cinto: farão pois vestidos santos a Aarão teu irmão, e a seus filhos, para me administrarem o ofício sacerdotal.'),(33403,2,2,28,5,'E tomarão o ouro, e o azul, e a púrpura, e o carmesim, e o linho fino,'),(33404,2,2,28,6,'E farão o éfode de ouro, e de azul, e de púrpura, e de carmesim, e de linho fino torcido, de obra esmerada.'),(33405,2,2,28,7,'Terá duas ombreiras, que se unam às suas duas pontas, e assim se unirá.'),(33406,2,2,28,8,'E o cinto de obra esmerada do seu éfode, que estará sobre ele, será da sua mesma obra, da mesma obra de ouro, de azul, e de púrpura, e de carmesim, e de linho fino torcido.'),(33407,2,2,28,9,'E tomarás duas pedras sardônicas, e lavrarás nelas os nomes dos filhos de Israel,'),(33408,2,2,28,10,'Seis dos seus nomes numa pedra, e os outros seis nomes na outra pedra, segundo as suas gerações;'),(33409,2,2,28,11,'Conforme à obra do lapidário, como o lavor de selos lavrarás estas duas pedras, com os nomes dos filhos de Israel: engastadas ao redor em ouro as farás.'),(33410,2,2,28,12,'E porás as duas pedras nas ombreiras do éfode, por pedras de memória para os filhos de Israel: e Aarão levará os seus nomes sobre ambos os seus ombros, para memória diante do Senhor.'),(33411,2,2,28,13,'Farás também engastes de ouro,'),(33412,2,2,28,14,'E duas cadeiazinhas de ouro puro: de igual medida, de obra de fieira as farás: e as cadeiazinhas de fieira porás nos engastes.'),(33413,2,2,28,15,'Farás também o peitoral do juízo de obra esmerada, conforme à obra do éfode o farás: de ouro, de azul, e de púrpura, e de carmesim, e de linho fino torcido o farás.'),(33414,2,2,28,16,'Quadrado e dobrado, será de um palmo o seu comprimento, e de um palmo a sua largura;'),(33415,2,2,28,17,'E o encherás de pedras de engaste, com quatro ordens de pedras: a ordem de uma sárdia, de um topázio, e de um carbúnculo: esta será a primeira ordem:'),(33416,2,2,28,18,'E a segunda ordem será de uma esmeralda, de uma safira, e de um diamante:'),(33417,2,2,28,19,'E a terceira ordem será de um jacinto, de uma ágata, e de uma ametista:'),(33418,2,2,28,20,'E a quarta ordem será de uma turquesa, e de uma sardônica, e de um jaspe; engastadas em ouro serão nos seus engastes.'),(33419,2,2,28,21,'E serão aquelas pedras segundo os nomes dos filhos de Israel, doze segundo os seus nomes: serão esculpidas como selos, cada uma com o seu nome, para as doze tribos.'),(33420,2,2,28,22,'Também farás para o peitoral cadeiazinhas de igual medida da obra de trança de ouro puro.'),(33421,2,2,28,23,'Também farás para o peitoral dois anéis de ouro, e porás os dois anéis nas extremidades do peitoral.'),(33422,2,2,28,24,'Então meterás as duas cadeiazinhas de fieira de ouro nos dois anéis, nas extremidades do peitoral:'),(33423,2,2,28,25,'E as duas pontas das duas cadeiazinhas de fieira meterás nos dois engastes, e as porás nas ombreiras do éfode, na frente dele.'),(33424,2,2,28,26,'Farás também dois anéis de ouro, e os porás nas duas extremidades do peitoral, na sua borda que estiver junto ao éfode por dentro.'),(33425,2,2,28,27,'Farás também dois anéis de ouro, que porás nas duas ombreiras do éfode, abaixo, na frente dele, perto da sua juntura, sobre o cinto de obra esmerada do éfode.'),(33426,2,2,28,28,'E ligarão o peitoral com os seus anéis aos anéis do éfode por cima com um cordão de azul, para que esteja sobre o cinto de obra esmerada do éfode; e nunca se separará o peitoral do éfode.'),(33427,2,2,28,29,'Assim Aarão levará os nomes dos filhos de Israel no peitoral do juízo sobre o seu coração, quando entrar no santuário, para memória diante do Senhor continuamente.'),(33428,2,2,28,30,'Também porás no peitoral do juízo Urim e Tumim, para que estejam sobre o coração de Aarão, quando entrar diante do Senhor: assim Aarão levará o juízo dos filhos de Israel sobre o seu coração diante do Senhor continuamente.'),(33429,2,2,28,31,'Também farás o manto do éfode todo de azul.'),(33430,2,2,28,32,'E o colar da cabeça estará no meio dele: este colar terá uma borda de obra tecida ao redor: como colar de cota de malha será nele, para que se não rompa.'),(33431,2,2,28,33,'E nas suas bordas farás romãs de azul, e de púrpura, e de carmesim, ao redor das suas bordas; e campainhas de ouro no meio delas ao redor.'),(33432,2,2,28,34,'Uma campainha de ouro, e uma romã, outra campainha de ouro, e outra romã, haverá nas bordas do manto ao redor,'),(33433,2,2,28,35,'E estará sobre Aarão quando ministrar, para que se ouça o seu sonido, quando entrar no santuário diante do Senhor, e quando sair, para que não morra.'),(33434,2,2,28,36,'Também farás uma lâmina de ouro puro, e nela gravarás à maneira de gravuras de selos: Santidade ao Senhor.'),(33435,2,2,28,37,'E atá-la-ás com um cordão de azul, de maneira que esteja na mitra, sobre a frente da mitra estará.'),(33436,2,2,28,38,'E estará sobre a testa de Aarão, para que Aarão leve a iniquidade das cousas santas, que os filhos de Israel santificarem em todas as ofertas de suas cousas santas; e estará continuamente na sua testa, para que tenham aceitação perante o Senhor.'),(33437,2,2,28,39,'Também farás túnica de linho fino: também farás uma mitra de linho fino: mas o cinto farás de obra de bordador.'),(33438,2,2,28,40,'Também farás túnicas aos filhos de Aarão, e far-lhes-ás cintos: também lhes farás tiaras, para glória e ornamento.'),(33439,2,2,28,41,'E vestirás com eles a Aarão teu irmão, e também seus filhos: e os ungirás e consagrarás, e os santificarás, para que me administrem o sacerdócio.'),(33440,2,2,28,42,'Faze-lhes também calções de linho, para cobrirem a carne nua: serão dos lombos até às coxas.'),(33441,2,2,28,43,'E estarão sobre Aarão e sobre seus filhos, quando entrarem na tenda da congregação, ou quando chegarem ao altar para ministrar no santuário, para que não levem iniquidade, e morram; isto será estatuto perpétuo para ele e para a sua semente depois dele.'),(33442,2,2,29,1,'ISTO é o que lhes hás de fazer, para os santificar, para que me administrem o sacerdócio: Toma um novilho, e dois carneiros sem mácula.'),(33443,2,2,29,2,'E pão asmo, e bolos asmos, amassados com azeite, e coscorões asmos, untados com azeite: com flor de farinha de trigo os farás.'),(33444,2,2,29,3,'E os porás num cesto, e os trarás no cesto, com o novilho e os dois carneiros.'),(33445,2,2,29,4,'Então farás chegar Aarão e seus filhos à porta da tenda da congregação, e os lavarás com água;'),(33446,2,2,29,5,'Depois tomarás os vestidos, e vestirás a Aarão da túnica e do manto do éfode, e do éfode mesmo, e do peitoral: e o cingirás com o cinto de obra de artífice do éfode.'),(33447,2,2,29,6,'E a mitra porás sobre a sua cabeça: a coroa da santidade porás sobre a mitra;'),(33448,2,2,29,7,'E tomarás o azeite da unção; e o derramarás sobre a sua cabeça: assim o ungirás.'),(33449,2,2,29,8,'Depois farás chegar seus filhos, e lhes farás vestir túnicas,'),(33450,2,2,29,9,'E os cingirás com o cinto, a Aarão e a seus filhos, e lhes atarás as tiaras, para que tenham o sacerdócio por estatuto perpétuo, e sagrarás a Aarão e a seus filhos;'),(33451,2,2,29,10,'E farás chegar o novilho diante da tenda da congregação, e Aarão e seus filhos porão as suas mãos sobre a cabeça do novilho;'),(33452,2,2,29,11,'E degolarás o novilho perante o Senhor, à porta da tenda da congregação.'),(33453,2,2,29,12,'Depois tomarás do sangue do novilho, e o porás com o teu dedo sobre as pontas do altar, e todo o sangue restante derramarás à base do altar.'),(33454,2,2,29,13,'Também tomarás toda a gordura que cobre as entranhas, e o redenho de sobre o fígado, e ambos os rins, e a gordura que houver neles, e queimá-los-ás sobre o altar;'),(33455,2,2,29,14,'Mas a carne do novilho, e a sua pele, e o seu esterco queimarás com fogo fora do arraial: sacrifício por pecado é.'),(33456,2,2,29,15,'Depois tomarás um carneiro, e Aarão e seus filhos porão as suas mãos sobre a cabeça do carneiro,'),(33457,2,2,29,16,'E degolarás o carneiro, e tomarás o seu sangue, e o espalharás sobre o altar ao redor;'),(33458,2,2,29,17,'E partirás o carneiro em suas partes, e lavarás as suas entranhas e as suas pernas, e as porás sobre as suas partes e sobre a sua cabeça.'),(33459,2,2,29,18,'Assim queimarás todo o carneiro sobre o altar: é um holocausto para o Senhor, cheiro suave; uma oferta queimada ao Senhor.'),(33460,2,2,29,19,'Depois tomarás o outro carneiro, e Aarão e seus filhos porão as suas mãos sobre a cabeça do carneiro;'),(33461,2,2,29,20,'E degolarás o carneiro, e tomarás do seu sangue, e o porás sobre a ponta da orelha direita de Aarão, e sobre a ponta das orelhas direitas de seus filhos, como também sobre o dedo polegar das suas mãos direitas, e sobre o dedo polegar dos seus pés direitos: e o resto do sangue espalharás sobre o altar ao redor.'),(33462,2,2,29,21,'Então tomarás do sangue, que estará sobre o altar, e do azeite da unção e o espargirás sobre Aarão e sobre os seus vestidos, e sobre seus filhos, e sobre os vestidos de seus filhos com ele; para que ele seja santificado, e os seus vestidos, também seus filhos, e os vestidos de seus filhos com ele.'),(33463,2,2,29,22,'Depois tomarás do carneiro a gordura, e a cauda, e a gordura que cobre as entranhas, e o redenho do fígado, e ambos os rins com a gordura que houver neles, e o ombro direito, porque é carneiro das consagrações;'),(33464,2,2,29,23,'E uma fogaça de pão, e um bolo de pão azeitado, e um coscorão do cesto dos pães asmos que estiverem diante do Senhor,'),(33465,2,2,29,24,'E tudo porás nas mãos de Aarão, e nas mãos de seus filhos: e com movimento o moverás perante o Senhor.'),(33466,2,2,29,25,'Depois o tomarás das suas mãos, e o queimarás no altar sobre o holocausto por cheiro suave perante o Senhor; oferta queimada ao Senhor é.'),(33467,2,2,29,26,'E tomarás o peito do carneiro das consagrações, que é de Aarão, e com movimento o moverás perante o Senhor: e isto será a tua porção.'),(33468,2,2,29,27,'E santificarás o peito do movimento e o ombro da oferta alçada, que foi movido e alçado do carneiro das consagrações, que for de Aarão e de seus filhos,'),(33469,2,2,29,28,'E será para Aarão e para seus filhos por estatuto perpétuo dos filhos de Israel, porque é oferta alçada: e a oferta alçada será dos filhos de Israel dos seus sacrifícios pacíficos; a sua oferta alçada será para o Senhor.'),(33470,2,2,29,29,'E os vestidos santos, que são de Aarão, serão de seus filhos depois dele, para serem ungidos neles e sagrados neles.'),(33471,2,2,29,30,'Sete dias os vestirá aquele que de seus filhos for sacerdote em seu lugar, quando entrar na tenda da congregação para ministrar no santuário.'),(33472,2,2,29,31,'E tomarás o carneiro das consagrações, e cozerás a sua carne no lugar santo;'),(33473,2,2,29,32,'E Aarão e seus filhos comerão a carne deste carneiro, e o pão que está no cesto à porta da tenda da congregação,'),(33474,2,2,29,33,'E comerão as cousas com que for feita expiação, para consagrá-los, e para santificá-los: mas um estranho as não comerá, porque santas são.'),(33475,2,2,29,34,'E se sobejar alguma cousa da carne das consagrações ou do pão até à manhã, o que sobejar queimarás com fogo: não se comerá, porque santo é.'),(33476,2,2,29,35,'Assim pois farás a Aarão e a seus filhos, conforme a tudo o que eu tenho ordenado por sete dias os sagrarás.'),(33477,2,2,29,36,'Também cada dia prepararás um novilho por sacrifício pelo pecado para as expiações, e purificarás o altar, fazendo expiação sobre ele; e o ungirás para santificá-lo.'),(33478,2,2,29,37,'Sete dias farás expiação pelo altar e o santificarás e o altar será santíssimo; tudo o que tocar o altar será santo.'),(33479,2,2,29,38,'Isto pois é o que oferecereis sobre o altar: Dois cordeiros dum ano cada dia continuamente.'),(33480,2,2,29,39,'Um cordeiro oferecerás pela manhã e o outro cordeiro oferecerás à tardinha.'),(33481,2,2,29,40,'Com um cordeiro a décima parte de flor de farinha, misturada com a quarta parte dum him de azeite batido, e para libação a quarta parte dum him de vinho,'),(33482,2,2,29,41,'E o outro cordeiro oferecerás à tardinha, e com ele farás como com a oferta da manhã, e conforme à sua libação, por cheiro suave; oferta queimada é ao Senhor.'),(33483,2,2,29,42,'Este será o holocausto contínuo por vossas gerações, à porta da tenda da congregação, perante o Senhor, onde vos encontrarei para falar contigo ali.'),(33484,2,2,29,43,'E ali virei aos filhos de Israel para que por minha glória sejam santificados.'),(33485,2,2,29,44,'E santificarei a tenda da congregação e o altar; também santificarei a Aarão e seus filhos, para que me administrem o sacerdócio.'),(33486,2,2,29,45,'E habitarei no meio dos filhos de Israel, e lhes serei por Deus,'),(33487,2,2,29,46,'E saberão que eu sou o Senhor seu Deus, que os tenho tirado da terra do Egito, para habitar no meio deles: eu, o Senhor seu Deus.'),(33488,2,2,30,1,'E FARÁS um altar para queimar o incenso: de madeira de cetim o farás.'),(33489,2,2,30,2,'O seu comprimento será dum côvado, e a sua largura dum côvado; será quadrado, e de dois côvados a sua altura; dele mesmo serão as suas pontas.'),(33490,2,2,30,3,'E com ouro puro o forrarás, o seu teto e as suas paredes ao redor, e as suas pontas; e lhe farás uma coroa de ouro ao redor.'),(33491,2,2,30,4,'Também lhe farás duas argolas de ouro debaixo da sua coroa; aos dois lados as farás, de ambas as bandas: e serão para lugares dos varais, com que será levado.'),(33492,2,2,30,5,'E os varais farás de madeira de cetim, e os forrarás com ouro.'),(33493,2,2,30,6,'E o porás diante do véu que está diante da arca do testemunho, diante do propiciatório, que está sobre o testemunho, onde me ajuntarei contigo.'),(33494,2,2,30,7,'E Aarão sobre ele queimará o incenso das especiarias; cada manhã, quando põe em ordem as lâmpadas, o queimará.'),(33495,2,2,30,8,'E, acendendo Aarão as lâmpadas à tarde, o queimará: este será incenso contínuo perante o Senhor pelas vossas gerações.'),(33496,2,2,30,9,'Não oferecereis sobre ele incenso estranho, nem holocausto, nem oferta: nem tão pouco derramareis sobre ele libações.'),(33497,2,2,30,10,'E uma vez no ano Aarão fará expiação sobre as pontas do altar com o sangue do sacrifício das expiações: uma vez no ano fará expiação sobre ele pelas vossas gerações: santíssimo é ao Senhor.'),(33498,2,2,30,11,'Falou mais o Senhor a Moisés, dizendo:'),(33499,2,2,30,12,'Quando tomares a soma dos filhos de Israel, conforme à sua conta, cada um deles dará ao Senhor o resgate da sua alma, quando os contares; para que não haja entre eles praga alguma, quando os contares.'),(33500,2,2,30,13,'Isto dará todo aquele que passar ao arrolamento: A metade dum siclo, segundo o siclo do santuário (este siclo é de vinte óbolos): a metade dum siclo é a oferta ao Senhor.'),(33501,2,2,30,14,'Qualquer que entrar no arrolamento, de vinte anos e acima, dará a oferta ao Senhor.'),(33502,2,2,30,15,'O rico não aumentará, e o pobre não diminuirá da metade do siclo, quando derem a oferta ao Senhor, para fazer expiação por vossas almas.'),(33503,2,2,30,16,'E tomarás o dinheiro das expiações dos filhos de Israel, e o darás ao serviço da tenda da congregação; e será para memória aos filhos de Israel diante do Senhor, para fazer expiação por vossas almas.'),(33504,2,2,30,17,'E falou o Senhor a Moisés, dizendo:'),(33505,2,2,30,18,'Farás também uma pia de cobre com a sua base de cobre, para lavar; e a porás entre a tenda da congregação e o altar, e deitarás água nela.'),(33506,2,2,30,19,'E Aarão e seus filhos nela lavarão as suas mãos e os seus pés.'),(33507,2,2,30,20,'Quando entrarem na tenda da congregação, lavar-se-ão com água, para que não morram, ou quando se chegarem ao altar para ministrar, para acender a oferta queimada ao Senhor.'),(33508,2,2,30,21,'Lavarão pois as suas mãos e os seus pés, para que não morram: e isto lhes será por estatuto perpétuo a ele e à sua semente nas suas gerações.'),(33509,2,2,30,22,'Falou mais o Senhor a Moisés, dizendo:'),(33510,2,2,30,23,'Tu pois toma para ti das principais especiarias, da mais pura mirra quinhentos siclos, e de canela aromática a metade, a saber duzentos e cinquenta siclos e de cálamo aromático duzentos e cinquenta siclos,'),(33511,2,2,30,24,'E de cássia quinhentos siclos, segundo o siclo do santuário, e de azeite de oliveiras um him.'),(33512,2,2,30,25,'E disto farás o azeite da santa unção, o perfume composto segundo a obra do perfumista: este será o azeite da santa unção.'),(33513,2,2,30,26,'E com ele ungirás a tenda da congregação, e a arca do testemunho,'),(33514,2,2,30,27,'E a mesa com todos os seus vasos, e o castiçal com os seus vasos, e o altar do incenso,'),(33515,2,2,30,28,'E o altar do holocausto com todos os seus vasos, e a pia com a sua base.'),(33516,2,2,30,29,'Assim santificarás estas cousas, para que sejam santíssimas: tudo o que tocar nelas será santo.'),(33517,2,2,30,30,'Também ungirás a Aarão e seus filhos, e os santificarás para me administrarem o sacerdócio.'),(33518,2,2,30,31,'E falarás aos filhos de Israel, dizendo: Este me será o azeite da santa unção nas vossas gerações.'),(33519,2,2,30,32,'Não se ungirá com ele a carne do homem, nem fareis outro semelhante conforme à sua composição: santo é, e será santo para vós.'),(33520,2,2,30,33,'O homem que compuser tal perfume como este, ou que dele puser sobre um estranho, será extirpado dos seus povos.'),(33521,2,2,30,34,'Disse mais o Senhor a Moisés: Toma especiarias aromáticas, estoraque, e onicha, e gálbano; estas especiarias aromáticas e o incenso puro de igual peso;'),(33522,2,2,30,35,'E disto farás incenso, um perfume segundo a arte do perfumista, temperado, puro e santo;'),(33523,2,2,30,36,'E dele moendo o pisarás, e dele porás diante do testemunho, na tenda da congregação, onde eu virei a ti: cousa santíssima vos será.'),(33524,2,2,30,37,'Porém o incenso que farás conforme à composição deste, não o fareis para vós mesmos: santo será para o Senhor.'),(33525,2,2,30,38,'O homem que fizer tal como este para cheirar, será extirpado do seu povo.'),(33526,2,2,31,1,'DEPOIS falou o Senhor a Moisés, dizendo:'),(33527,2,2,31,2,'Eis que eu tenho chamado por nome a Bazaleel, o filho de Uri, filho de Hur, da tribo de Judá,'),(33528,2,2,31,3,'E o enchi do espírito de Deus, de sabedoria, e de entendimento, e de ciência, em todo o artifício,'),(33529,2,2,31,4,'Para inventar invenções, e trabalhar em ouro, em prata, e em cobre,'),(33530,2,2,31,5,'E em lavramento de pedras para engastar, e em artifício de madeira, para obrar em todo o lavor.'),(33531,2,2,31,6,'E eis que eu tenho posto com ele a Aoliabe, o filho de Aisamaque, da tribo de Dã, e tenho dado sabedoria ao coração de todo aquele que é sábio de coração, para que façam tudo o que te tenho ordenado;'),(33532,2,2,31,7,'A saber, a tenda da congregação, e a arca do testemunho, e o propiciatório que estará sobre ela, e todos os vasos da tenda;'),(33533,2,2,31,8,'E a mesa com os seus vasos, e o castiçal puro com todos os seus vasos, e o altar do incenso;'),(33534,2,2,31,9,'E o altar do holocausto com todos os seus vasos, e a pia com a sua base;'),(33535,2,2,31,10,'E os vestidos do ministério, e os vestidos santos de Aarão o sacerdote, e os vestidos de seus filhos, para administrarem o sacerdócio;'),(33536,2,2,31,11,'E o azeite da unção, e o incenso aromático para o santuário; farão conforme a tudo que te tenho mandado.'),(33537,2,2,31,12,'Falou mais o Senhor a Moisés, dizendo:'),(33538,2,2,31,13,'Tu pois fala aos filhos de Israel, dizendo: Certamente guardareis meus sábados: porquanto isso é um sinal entre mim e vós nas vossas gerações; para que saibais que eu sou o Senhor, que vos santifica.'),(33539,2,2,31,14,'Portanto guardareis o sábado, porque santo é para vós: aquele que o profanar certamente morrerá; porque qualquer que nele fizer alguma obra, aquela alma será extirpada do meio do seu povo.'),(33540,2,2,31,15,'Seis dias se fará obra, porém o sétimo dia é o sábado do descanso, santo ao Senhor; qualquer que no dia do sábado fizer obra, certamente morrerá.'),(33541,2,2,31,16,'Guardarão pois o sábado os filhos de Israel, celebrando o sábado nas suas gerações por concerto perpétuo.'),(33542,2,2,31,17,'Entre mim e os filhos de Israel será um sinal para sempre: porque em seis dias fez o Senhor os céus e a terra, e ao sétimo dia descansou, e restaurou-se.'),(33543,2,2,31,18,'E deu a Moisés (quando acabou de falar com ele no monte de Sinai) as duas tábuas do testemunho, tábuas de pedra, escritas pelo dedo de Deus.'),(33544,2,2,32,1,'MAS vendo o povo que Moisés tardava em descer do monte, ajuntou-se o povo a Aarão, e disseram-lhe: Levanta-te, faze-nos deuses, que vão adiante de nós: porque enquanto a este Moisés, a este homem que nos tirou da terra do Egito, não sabemos o que lhe sucedeu.'),(33545,2,2,32,2,'E Aarão lhes disse: Arrancai os pendentes de ouro, que estão nas orelhas de vossas mulheres, e de vossos filhos, e de vossas filhas, trazei-mos.'),(33546,2,2,32,3,'Então todo o povo arrancou os pendentes de ouro, que estavam nas suas orelhas, e os trouxeram a Aarão,'),(33547,2,2,32,4,'E ele os tomou das suas mãos, e formou o ouro com um buril, e fez dele um bezerro de fundição. Então disseram: Estes são teus deuses, ó Israel, que te tiraram da terra do Egito.'),(33548,2,2,32,5,'E Aarão, vendo isto, edificou um altar diante dele: e Aarão apregoou, e disse: Amanhã será festa ao Senhor.'),(33549,2,2,32,6,'E no dia seguinte madrugaram, e ofereceram holocaustos, e trouxeram ofertas pacíficas; e o povo assentou-se a comer e a beber; depois levantaram-se a folgar.'),(33550,2,2,32,7,'Então disse o Senhor a Moisés: Vai, desce; porque o teu povo, que fizeste subir do Egito, se tem corrompido,'),(33551,2,2,32,8,'E depressa se tem desviado do caminho que eu lhes tinha ordenado: fizeram para si um bezerro de fundição, e perante ele se inclinaram, e sacrificaram-lhe, e disseram: Estes são os teus deuses, ó Israel, que te tiraram da terra do Egito.'),(33552,2,2,32,9,'Disse mais o Senhor a Moisés: Tenho visto a este povo, e eis que é povo obstinado.'),(33553,2,2,32,10,'Agora pois deixa-me, que o meu furor se acenda contra eles, e os consuma: e eu farei de ti uma grande nação.'),(33554,2,2,32,11,'Porém Moisés suplicou ao Senhor seu Deus, e disse: Ó Senhor, por que se acende o teu furor contra o teu povo, que tu tiraste da terra do Egito com grande força e com forte mão?'),(33555,2,2,32,12,'Por que hão de falar os egípcios, dizendo: Para mal os tirou, para matá-los nos montes, e para destruí-los da face da terra? Torna-te da ira do teu furor, e arrepende-te deste mal contra o teu povo.'),(33556,2,2,32,13,'Lembra-te de Abraão, de Isaque, e de Israel, os teus servos, aos quais por ti mesmo tens jurado, e lhes disseste: Multiplicarei a vossa semente como as estrelas dos céus, e darei à vossa semente toda esta terra, de que tenho dito, para que a possuam por herança eternamente.'),(33557,2,2,32,14,'Então o Senhor arrependeu-se do mal que dissera que havia de fazer ao seu povo.'),(33558,2,2,32,15,'E voltou Moisés, e desceu do monte com as duas tábuas do testemunho na sua mão, tábuas escritas de ambas as bandas; de uma e de outra banda escritas estavam.'),(33559,2,2,32,16,'E aquelas tábuas eram obra de Deus; também a escritura era a mesma escritura de Deus, esculpida nas tábuas.'),(33560,2,2,32,17,'E, ouvindo Josué a voz do povo que jubilava, disse a Moisés: Alarido de guerra há no arraial.'),(33561,2,2,32,18,'Porém ele disse: Não é alarido dos vitoriosos, nem alarido dos vencidos, mas o alarido dos que cantam eu ouço.'),(33562,2,2,32,19,'E aconteceu que, chegando ele ao arraial, e vendo o bezerro e as danças, acendeu-se o furor de Moisés, e arremessou as tábuas das suas mãos, e quebrou-as ao pé do monte;'),(33563,2,2,32,20,'E tomou o bezerro que tinham feito, e queimou-o no fogo, moendo-o até que se tornou em pó; e o espargiu sobre as águas, e deu-o a beber aos filhos de Israel.'),(33564,2,2,32,21,'E Moisés disse a Aarão: Que te tem feito este povo, que sobre ele trouxeste tamanho pecado?'),(33565,2,2,32,22,'Então disse Aarão: Não se acenda a ira do meu senhor: tu sabes que este povo é inclinado ao mal;'),(33566,2,2,32,23,'E eles me disseram: Faze-nos deuses que vão adiante de nós; porque não sabemos que sucedeu a este Moisés, a este homem que nos tirou da terra do Egito.'),(33567,2,2,32,24,'Então eu lhes disse: Quem tem ouro, arranque-o: e deram-mo, e lancei-o no fogo, e saiu este bezerro.'),(33568,2,2,32,25,'E vendo Moisés que o povo estava despido, porque Aarão o havia despido para vergonha entre os seus inimigos,'),(33569,2,2,32,26,'Pôs-se em pé Moisés na porta do arraial, e disse: Quem é do Senhor, venha a mim. Então se ajuntaram a ele todos os filhos de Levi.'),(33570,2,2,32,27,'E disse-lhes: Assim diz o Senhor, o Deus de Israel: Cada um ponha a sua espada sobre a sua coxa: e passai e tornai pelo arraial de porta em porta, e mate cada um a seu irmão, e cada um a seu amigo, e cada um a seu próximo.'),(33571,2,2,32,28,'E os filhos de Levi fizeram conforme à palavra de Moisés: e caíram do povo aquele dia uns três mil homens.'),(33572,2,2,32,29,'Porquanto Moisés tinha dito: Consagrai hoje as vossas mãos ao Senhor; porquanto cada um será contra o seu filho, e contra o seu irmão: e isto para ele vos dar hoje bênção.'),(33573,2,2,32,30,'E aconteceu que no dia seguinte Moisés disse ao povo: Vós pecastes grande pecado: agora porém subirei ao Senhor; porventura farei propiciação por vosso pecado.'),(33574,2,2,32,31,'Assim tornou Moisés ao Senhor, e disse: Ora, este povo pecou pecado grande fazendo para si deuses de ouro.'),(33575,2,2,32,32,'Agora pois perdoa o seu pecado, se não risca-me, peço-te, do teu livro, que tens escrito.'),(33576,2,2,32,33,'Então disse o Senhor a Moisés: Aquele que pecar contra mim, a este riscarei eu do meu livro.'),(33577,2,2,32,34,'Vai pois agora, conduze este povo para onde te tenho dito: eis que o meu anjo irá adiante de ti; porém no dia da minha visitação visitarei neles o seu pecado.'),(33578,2,2,32,35,'Assim feriu o Senhor o povo, porquanto fizeram o bezerro que Aarão tinha feito.'),(33579,2,2,33,1,'DISSE mais o Senhor a Moisés: Vai, sobe daqui, tu e o povo que fizeste subir da terra do Egito, à terra que jurei a Abraão, a Isaque, e a Jacó, dizendo: À tua semente a darei.'),(33580,2,2,33,2,'E enviarei um anjo diante de ti, (e lançarei fora os cananeus, e os amorreus, e os heteus, e os ferezeus, e os heveus, e os jebuseus),'),(33581,2,2,33,3,'A uma terra que mana leite e mel: porque eu não subirei no meio de ti, porquanto és povo obstinado, para que te não consuma eu no caminho.'),(33582,2,2,33,4,'E ouvindo o povo esta má notícia, entristeceram-se, e nenhum deles pôs sobre si os seus atavios.'),(33583,2,2,33,5,'Porquanto o Senhor tinha dito a Moisés: Dize aos filhos de Israel: Povo obstinado és; se um momento subir no meio de ti, te consumirei: porém agora tira de ti os teus atavios, para que eu saiba o que te hei de fazer.'),(33584,2,2,33,6,'Então os filhos de Israel se despojaram dos seus atavios, ao pé do monte de Horebe.'),(33585,2,2,33,7,'E tomou Moisés a tenda, e a estendeu para si fora do arraial, desviada longe do arraial, e chamou-lhe a tenda da congregação: e aconteceu que todo aquele que buscava o Senhor saiu à tenda da congregação, que estava fora do arraial.'),(33586,2,2,33,8,'E aconteceu que, saindo Moisés à tenda, todo o povo se levantava, e cada um ficou em pé à porta da sua tenda: e olhavam para Moisés pelas costas, até ele entrar na tenda.'),(33587,2,2,33,9,'E aconteceu que, entrando Moisés na tenda, descia a coluna de nuvem, e punha-se à porta da tenda: e o Senhor falava com Moisés.'),(33588,2,2,33,10,'E, vendo todo o povo a coluna de nuvem que estava à porta da tenda, todo o povo se levantou, e inclinaram-se cada um à porta da sua tenda.'),(33589,2,2,33,11,'E falava o Senhor a Moisés cara a cara, como qualquer fala com o seu amigo: depois tornou ao arraial: mas o seu servidor Josué, filho de Num, mancebo, nunca se apartava do meio da tenda.'),(33590,2,2,33,12,'E Moisés disse ao Senhor: Eis que tu me dizes: Faze subir a este povo, porém não me fazes saber a quem hás de enviar comigo: e tu disseste: Conheço-te por teu nome, também achaste graça aos meus olhos.'),(33591,2,2,33,13,'Agora pois, se tenho achado graça aos teus olhos, rogo-te que agora me faças saber o teu caminho, e conhecer-te-ei, para que ache graça aos teus olhos: e atenta que esta nação é o teu povo.'),(33592,2,2,33,14,'Disse pois: Irá a minha presença contigo para te fazer descansar.'),(33593,2,2,33,15,'Então disse-lhe: Se a tua presença não for conosco, não nos faças subir daqui.'),(33594,2,2,33,16,'Como pois se saberá agora que tenho achado graça aos teus olhos, eu e o teu povo? acaso não é por andares tu conosco e separados seremos, eu e o teu povo, de todo o povo que há sobre a face da terra?'),(33595,2,2,33,17,'Então disse o Senhor a Moisés: Farei também isto, que tens dito; porquanto achaste graça aos meus olhos; e te conheço por nome.'),(33596,2,2,33,18,'Então ele disse: Rogo-te que me mostres a tua glória.'),(33597,2,2,33,19,'Porém ele disse: Eu farei passar toda a minha bondade por diante de ti, e apregoarei o nome do Senhor diante de ti: e terei misericórdia de quem eu tiver misericórdia, e me compadecerei de quem me compadecer.'),(33598,2,2,33,20,'E disse mais: Não poderás ver a minha face, porquanto homem nenhum verá a minha face, e viverá.'),(33599,2,2,33,21,'Disse mais o Senhor: Eis aqui um lugar junto a mim; ali te porás sobre a penha.'),(33600,2,2,33,22,'E acontecerá que, quando a minha glória passar, te porei numa fenda da penha, e te cobrirei com a minha mão, até que eu haja passado.'),(33601,2,2,33,23,'E, havendo eu tirado a minha mão, me verás pelas costas: mas a minha face não se verá.'),(33602,2,2,34,1,'ENTÃO disse o Senhor a Moisés: Lavra-te duas tábuas de pedra, como as primeiras; e eu escreverei nas tábuas as mesmas palavras que estavam nas primeiras tábuas, que tu quebraste.'),(33603,2,2,34,2,'E prepara-te para amanhã, para que subas pela manhã ao monte de Sinai, e ali põe-te diante de mim no cume do monte.'),(33604,2,2,34,3,'E ninguém suba contigo, e também ninguém apareça em todo o monte; nem ovelhas nem bois se apascentem defronte do monte.'),(33605,2,2,34,4,'Então ele lavrou duas tábuas de pedra, como as primeiras; e levantou-se Moisés pela manhã de madrugada, e subiu ao monte de Sinai, como o Senhor lhe tinha ordenado: e tomou as duas tábuas de pedra na sua mão.'),(33606,2,2,34,5,'E o Senhor desceu numa nuvem, e se pôs ali junto a ele: e ele apregoou o nome do Senhor.'),(33607,2,2,34,6,'Passando pois o Senhor perante a sua face, clamou: Jeová, o Senhor, Deus misericordioso e piedoso, tardio em iras e grande em beneficência e verdade;'),(33608,2,2,34,7,'Que guarda a beneficência em milhares; que perdoa a iniquidade, e a transgressão, e o pecado; que ao culpado não tem por inocente; que visita a iniquidade dos pais sobre os filhos e sobre os filhos dos filhos até à terceira e quarta geração.'),(33609,2,2,34,8,'E Moisés apressou-se, e inclinou a cabeça à terra, encurvou-se,'),(33610,2,2,34,9,'E disse: Senhor, se agora tenho achado graça aos teus olhos, vá agora o Senhor no meio de nós; porque este é povo obstinado; porém perdoa a nossa iniquidade e o nosso pecado, e toma-nos pela tua herança.'),(33611,2,2,34,10,'Então disse: Eis que eu faço um concerto; farei diante de todo o teu povo maravilhas que nunca foram feitas em toda a terra, nem entre gente alguma: de maneira que todo este povo, em cujo meio tu estás, veja a obra do Senhor; porque cousa terrível é o que faço contigo.'),(33612,2,2,34,11,'Guarda o que eu te ordeno hoje: eis que eu lançarei fora diante de ti os amorreus, e os cananeus, e os heteus, e os ferezeus, e os heveus e os jebuseus.'),(33613,2,2,34,12,'Guarda-te que não faças concerto com os moradores da terra aonde hás de entrar; para que não seja por laço no meio de ti.'),(33614,2,2,34,13,'Mas os seus altares transtornareis, e as suas estátuas quebrareis, e os seus bosques cortareis.'),(33615,2,2,34,14,'Porque te não inclinarás diante doutro deus: pois o nome do Senhor é Zeloso: Deus zeloso é ele;'),(33616,2,2,34,15,'Para que não faças concerto com os moradores da terra, e não se prostituam após os seus deuses, nem sacrifiquem aos seus deuses, e tu, convidado deles, comas dos seus sacrifícios,'),(33617,2,2,34,16,'E tomes mulheres das suas filhas para os teus filhos, e suas filhas, prostituindo-se após os seus deuses, façam que também teus filhos se prostituam após os seus deuses.'),(33618,2,2,34,17,'Não farás para ti deuses de fundição.'),(33619,2,2,34,18,'A festa dos pães asmos guardarás; sete dias comerás pães asmos, como te tenho ordenado, ao tempo apontado do mês de abibe: porque no mês de abibe saíste do Egito.'),(33620,2,2,34,19,'Tudo o que abre a madre meu é; até todo o teu gado, que seja macho, abrindo a madre de vacas e de ovelhas;'),(33621,2,2,34,20,'O burro porém, que abrir a madre, resgatarás com cordeiro: mas, se o não resgatares, cortar-lhe-ás a cabeça: todo o primogênito de teus filhos resgatarás. E ninguém aparecerá vazio diante de mim.'),(33622,2,2,34,21,'Seis dias trabalharás, mas ao sétimo dia descansarás: na aradura e na sega descansarás.'),(33623,2,2,34,22,'Também guardarás a festa das semanas, que é a festa das primícias da sega do trigo, e a festa da colheita no fim do ano.'),(33624,2,2,34,23,'Três vezes no ano todo o macho entre ti aparecerá perante o Senhor, Jeová, Deus de Israel;'),(33625,2,2,34,24,'Porque eu lançarei fora as nações de diante de ti, e alargarei o teu termo: ninguém cobiçará a tua terra, quando subires para aparecer três vezes no ano diante do Senhor teu Deus.'),(33626,2,2,34,25,'Não sacrificarás o sangue do meu sacrifício com pão levedado, nem o sacrifício da festa da páscoa ficará da noite para a manhã.'),(33627,2,2,34,26,'As primícias dos primeiros frutos da tua terra trarás à casa do Senhor teu Deus: não cozerás o cabrito no leite de sua mãe.'),(33628,2,2,34,27,'Disse mais o Senhor a Moisés: Escreve estas palavras: porque conforme ao teor destas palavras tenho feito concerto contigo e com Israel.'),(33629,2,2,34,28,'E esteve ali com o Senhor quarenta dias e quarenta noites: não comeu pão, nem bebeu água, e escreveu nas tábuas as palavras do concerto, os dez mandamentos.'),(33630,2,2,34,29,'E aconteceu que, descendo Moisés do monte Sinai (e Moisés trazia as duas tábuas do testemunho em sua mão, quando desceu do monte), Moisés não sabia que a pele do seu rosto resplandecia, depois que falara com ele.'),(33631,2,2,34,30,'Olhando pois Aarão e todos os filhos de Israel para Moisés, eis que a pele do seu rosto resplandecia; pelo que temeram de chegar-se a ele.'),(33632,2,2,34,31,'Então Moisés os chamou, e Aarão e todos os príncipes da congregação tornaram a ele: e Moisés lhes falou.'),(33633,2,2,34,32,'Depois chegaram também todos os filhos de Israel: e ele lhes ordenou tudo o que o Senhor falara com ele no monte Sinai.'),(33634,2,2,34,33,'Assim acabou Moisés de falar com eles, e tinha posto um véu sobre o seu rosto.'),(33635,2,2,34,34,'Porém, entrando Moisés perante o Senhor, para falar com ele, tirava o véu até que saía: e, saindo, falava com os filhos de Israel o que lhe era ordenado.'),(33636,2,2,34,35,'Assim pois viam os filhos de Israel o rosto de Moisés, e que resplandecia a pele do rosto de Moisés: e tornou Moisés a pôr o véu sobre o seu rosto, até que entrava para falar com ele.'),(33637,2,2,35,1,'ENTÃO fez Moisés ajuntar toda a congregação dos filhos de Israel, e disse-lhes: Estas são as palavras que o Senhor ordenou que se cumprissem.'),(33638,2,2,35,2,'Seis dias se trabalhará, mas o sétimo dia vos será santo, o sábado do repouso ao Senhor: todo aquele que fizer obra nele morrerá.'),(33639,2,2,35,3,'Não acendereis fogo em nenhuma das vossas moradas no dia de sábado.'),(33640,2,2,35,4,'Falou mais Moisés a toda a congregação dos filhos de Israel, dizendo: Esta é a palavra que o Senhor ordenou, dizendo:'),(33641,2,2,35,5,'Tomai, do que vós tendes, uma oferta para o Senhor: cada um, cujo coração é voluntariamente disposto, a trará por oferta alçada ao Senhor; ouro, e prata, e cobre,'),(33642,2,2,35,6,'Como também azul, e púrpura, e carmesim, e linho fino, e pelos de cabras,'),(33643,2,2,35,7,'E peles de carneiros, tintas de vermelho, e peles de texugos, madeira de cetim,'),(33644,2,2,35,8,'E azeite para a luminária, e especiarias para o azeite da unção, e para o incenso aromático,'),(33645,2,2,35,9,'E pedras sardônicas, e pedras de engaste, para o éfode e para o peitoral.'),(33646,2,2,35,10,'E todos os sábios de coração entre vós virão, e farão tudo o que o Senhor tem mandado:'),(33647,2,2,35,11,'O tabernáculo, a sua tenda, e a sua coberta, os seus colchetes, e as suas tábuas, as suas barras, as suas colunas, e as suas bases,'),(33648,2,2,35,12,'A arca e os seus varais, o propiciatório e o véu da coberta,'),(33649,2,2,35,13,'A mesa, e os seus varais, e todos os seus vasos; e os pães da proposição,'),(33650,2,2,35,14,'E o castiçal da luminária, e os seus vasos, e as suas lâmpadas, e o azeite para a luminária,'),(33651,2,2,35,15,'E o altar do incenso e os seus varais, e o azeite da unção, e o incenso aromático, e a coberta da porta à entrada do tabernáculo,'),(33652,2,2,35,16,'O altar do holocausto, e o crivo de cobre que terá seus varais, e todos os seus vasos, a pia e a sua base,'),(33653,2,2,35,17,'As cortinas do pátio, as suas colunas e as suas bases, e a coberta da porta do pátio,'),(33654,2,2,35,18,'As estacas do tabernáculo, e as estacas do pátio, e as suas cordas,'),(33655,2,2,35,19,'Os vestidos do ministério para ministrar no santuário, os vestidos santos de Aarão o sacerdote, e os vestidos de seus filhos, para administrarem o sacerdócio.'),(33656,2,2,35,20,'Então toda a congregação dos filhos de Israel saiu de diante de Moisés,'),(33657,2,2,35,21,'E veio todo o homem, a quem o seu coração moveu, e todo aquele cujo espírito voluntariamente o excitou, e trouxeram a oferta alçada ao Senhor para a obra da tenda da congregação, e para todo o seu serviço, e para os vestidos santos.'),(33658,2,2,35,22,'E assim vieram homens e mulheres, todos dispostos de coração: trouxeram fivelas, e pendentes, e anéis, e braceletes, todo o vaso de ouro; e todo o homem oferecia oferta de ouro ao Senhor;'),(33659,2,2,35,23,'E todo o homem que se achou com azul e púrpura, e carmesim e linho fino, e pelos de cabras, e peles de carneiro tintas de vermelho, e peles de texugos, os trazia;'),(33660,2,2,35,24,'Todo aquele que oferecia oferta alçada de prata ou de metal, a trazia por oferta alçada ao Senhor; e todo aquele que se achava com madeira de cetim, a trazia para toda a obra do serviço.'),(33661,2,2,35,25,'E todas as mulheres sábias de coração fiavam com as suas mãos, e traziam o fiado, o azul e a púrpura, o carmesim e o linho fino.'),(33662,2,2,35,26,'E todas as mulheres, cujo coração as moveu em sabedoria, fiavam os pelos das cabras.'),(33663,2,2,35,27,'E os príncipes traziam pedras sardônicas, e pedras de engastes para o éfode e para o peitoral,'),(33664,2,2,35,28,'E especiarias, e azeite para a luminária, e para o óleo da unção, e para o incenso aromático.'),(33665,2,2,35,29,'Todo o homem e mulher, cujo coração voluntariamente se moveu a trazer alguma cousa para toda a obra que o Senhor ordenara se fizesse pela mão de Moisés, aquilo trouxeram os filhos de Israel por oferta voluntária ao Senhor.'),(33666,2,2,35,30,'Depois disse Moisés aos filhos de Israel: Eis que o Senhor tem chamado por nome a Bezaleel, o filho de Uri, filho de Hur, da tribo de Judá.'),(33667,2,2,35,31,'E o espírito de Deus o encheu de sabedoria, entendimento e ciência em todo o artifício,'),(33668,2,2,35,32,'E para inventar invenções, para trabalhar em ouro, e em prata, e em cobre,'),(33669,2,2,35,33,'E em artifício de pedras para engastar, e em artifício de madeira, para trabalhar em toda a obra esmerada.'),(33670,2,2,35,34,'Também lhe tem disposto o coração para ensinar a outros: a ele e a Aoliabe, o filho de Aisamaque, da tribo de Dã.'),(33671,2,2,35,35,'Encheu-os de sabedoria do coração, para fazer toda a obra de mestre, e a mais engenhosa, e a do bordador, em azul, e em púrpura, em carmesim, e em linho fino, e a do tecelão: fazendo toda a obra, e inventando invenções.'),(33672,2,2,36,1,'ASSIM obraram Bezaleel e Aoliabe, e todo o homem sábio de coração, a quem o Senhor dera sabedoria e inteligência, para saber como haviam de fazer toda a obra para o serviço do santuário, conforme a tudo o que o Senhor tinha ordenado.'),(33673,2,2,36,2,'Porque Moisés chamara a Bezaleel e a Aoliabe, e a todo o homem sábio de coração, em cujo coração Deus tinha dado sabedoria: a todo aquele a quem o seu coração movera que se chegasse à obra para fazê-la.'),(33674,2,2,36,3,'Tomaram pois de diante de Moisés toda a oferta alçada, que trouxeram os filhos de Israel para a obra do serviço do santuário, para fazê-la, e ainda eles lhe traziam cada manhã oferta voluntária.'),(33675,2,2,36,4,'E vieram todos os sábios, que faziam toda a obra do santuário, cada um da obra que eles faziam,'),(33676,2,2,36,5,'E falaram a Moisés, dizendo: O povo traz muito mais do que basta para o serviço da obra que Senhor ordenou se fizesse.'),(33677,2,2,36,6,'Então mandou Moisés que fizessem passar uma voz pelo arraial, dizendo: Nenhum homem nem mulher faça mais obra alguma para a oferta alçada do santuário. Assim o povo foi proibido de trazer mais,'),(33678,2,2,36,7,'Porque tinham matéria bastante para toda a obra que havia de fazer-se, e ainda sobejava.'),(33679,2,2,36,8,'Assim todo o sábio de coração, entre os que faziam a obra, fez o tabernáculo de dez cortinas, de linho fino torcido, e de azul, e de púrpura, e de carmesim com querubins; da obra mais esmerada as fez.'),(33680,2,2,36,9,'O comprimento de uma cortina era de vinte e oito côvados, e a largura de outra cortina de quatro côvados: todas as cortinas tinham uma mesma medida.'),(33681,2,2,36,10,'E ele ligou cinco cortinas, uma com outra; e outras cinco cortinas ligou uma com outra.'),(33682,2,2,36,11,'Depois fez laçadas de azul na borda de uma cortina, à extremidade, na juntura: assim também fez na borda, à extremidade da juntura da segunda cortina.'),(33683,2,2,36,12,'Cinquenta laçadas fez numa cortina, e cinquenta laçadas fez numa extremidade da cortina, que se ligava com a segunda: estas laçadas travavam uma com a outra.'),(33684,2,2,36,13,'Também fez cinquenta colchetes de ouro, e com estes colchetes uniu as cortinas, uma com outra; e foi feito assim um tabernáculo.'),(33685,2,2,36,14,'Fez também cortinas de pelos de cabras para a tenda sobre o tabernáculo: de onze cortinas as fez.'),(33686,2,2,36,15,'O comprimento de uma cortina era de trinta côvados, e a largura de uma cortina de quatro côvados: estas onze cortinas tinham uma mesma medida.'),(33687,2,2,36,16,'E ele uniu cinco cortinas à parte, e seis cortinas à parte,'),(33688,2,2,36,17,'E fez cinquenta laçadas na borda da última cortina, na juntura: também fez cinquenta laçadas na borda da cortina, na outra juntura.'),(33689,2,2,36,18,'Fez também cinquenta colchetes de metal para ajuntar a tenda, para que fosse uma.'),(33690,2,2,36,19,'Fez também para a tenda uma coberta de peles de carneiros, tintas de vermelho; e por cima uma coberta de peles de texugos.'),(33691,2,2,36,20,'Também fez tábuas levantadas para o tabernáculo, de madeira de cetim.'),(33692,2,2,36,21,'O comprimento de uma tábua era de dez côvados, e a largura de cada tábua era de um côvado e meio.'),(33693,2,2,36,22,'Cada tábua tinha duas couceiras, pregadas uma com a outra: assim fez com todas as tábuas do tabernáculo.'),(33694,2,2,36,23,'Assim pois fez as tábuas para o tabernáculo: vinte tábuas para a banda do sul;'),(33695,2,2,36,24,'E fez quarenta bases de prata debaixo das vinte tábuas: duas bases debaixo de uma tábua para as suas duas couceiras, e duas bases de baixo doutra tábua para as suas duas couceiras.'),(33696,2,2,36,25,'Também fez vinte tábuas ao outro lado do tabernáculo da banda do norte,'),(33697,2,2,36,26,'Com as suas quarenta bases de prata; duas bases debaixo de uma tábua, e duas bases debaixo de outra tábua.'),(33698,2,2,36,27,'E ao lado do tabernáculo para o ocidente fez seis tábuas.'),(33699,2,2,36,28,'Fez também duas tábuas para os cantos do tabernáculo aos dois lados,'),(33700,2,2,36,29,'As quais estavam juntas debaixo, e também se ajuntavam por cima com uma argola: assim fez com elas ambas nos dois cantos.'),(33701,2,2,36,30,'Assim eram oito tábuas com as suas bases de prata, a saber, dezesseis bases: duas bases debaixo de cada tábua.'),(33702,2,2,36,31,'Fez também barras de madeira de cetim: cinco para as tábuas dum lado do tabernáculo,'),(33703,2,2,36,32,'E cinco barras para as tábuas do outro lado do tabernáculo; e outras cinco barras para as tábuas do tabernáculo de ambas as bandas do ocidente.'),(33704,2,2,36,33,'E fez que a barra do meio passasse pelo meio das tábuas duma extremidade até à outra.'),(33705,2,2,36,34,'E cobriu as tábuas de ouro, e as suas argolas (os lugares das barras) fez de ouro; as barras também cobriu de ouro.'),(33706,2,2,36,35,'Depois fez o véu de azul, e de púrpura, e de carmesim, e de linho fino torcido: de obra esmerada o fez com querubins.'),(33707,2,2,36,36,'E fez-lhe quatro colunas de madeira de cetim, e as cobriu de ouro: e seus colchetes fez de ouro, e fundiu-lhe quatro bases de prata.'),(33708,2,2,36,37,'Fez também para a porta da tenda o véu de azul, e de púrpura, e de carmesim, e de linho fino torcido, da obra do bordador,'),(33709,2,2,36,38,'Com as suas cinco colunas e os seus colchetes: e as suas cabeças e as suas molduras cobriu de ouro: e as suas cinco bases eram de cobre.'),(33710,2,2,37,1,'FEZ também Bezaleel a arca de madeira de cetim: o seu comprimento era de dois côvados e meio; e a sua largura dum côvado e meio; e a sua altura dum côvado e meio.'),(33711,2,2,37,2,'E cobriu-a de ouro puro por dentro e por fora; e fez-lhe uma coroa de ouro ao redor;'),(33712,2,2,37,3,'E fundiu-lhe quatro argolas de ouro aos seus quatro cantos, num lado duas, e no outro lado duas argolas;'),(33713,2,2,37,4,'E fez varais de madeira de cetim, e os cobriu de ouro;'),(33714,2,2,37,5,'E meteu os varais pelas argolas aos lados da arca, para levar a arca.'),(33715,2,2,37,6,'Fez também de ouro puro o propiciatório: o seu comprimento era de dois côvados e meio, e a sua largura dum côvado e meio.'),(33716,2,2,37,7,'Fez também dois querubins de ouro; de obra batida os fez, às duas extremidades do propiciatório;'),(33717,2,2,37,8,'Um querubim a uma extremidade desta banda, e o outro querubim à outra extremidade da outra banda: do mesmo propiciatório fez sair os querubins às duas extremidades deles.'),(33718,2,2,37,9,'E os querubins estendiam as asas por cima, cobrindo com as suas asas o propiciatório: e os seus rostos estavam defronte um do outro: os rostos dos querubins estavam virados para o propiciatório.'),(33719,2,2,37,10,'Fez também a mesa de madeira de cetim: o seu comprimento era de dois côvados, e a sua largura dum côvado, e a sua altura dum côvado e meio.'),(33720,2,2,37,11,'E cobriu-a de ouro puro, e fez-lhe uma coroa de ouro ao redor.'),(33721,2,2,37,12,'Fez-lhe também uma moldura da largura duma mão ao redor: e fez uma coroa de ouro ao redor da sua moldura.'),(33722,2,2,37,13,'Fundiu-lhe também quatro argolas de ouro; e pôs as argolas aos quatro cantos que estavam aos seus quatro pés.'),(33723,2,2,37,14,'Defronte da moldura estavam as argolas para os lugares dos varais, para levar a mesa.'),(33724,2,2,37,15,'Fez também os varais de madeira de cetim, e os cobriu de ouro, para levar a mesa.'),(33725,2,2,37,16,'E fez os vasos que haviam de estar sobre a mesa, os seus pratos, e as suas colheres, e as suas escudelas, e as suas cobertas, com que se haviam de cobrir, de ouro puro.'),(33726,2,2,37,17,'Fez também o castiçal de ouro puro: de obra batida fez este castiçal: o seu pé, e as suas canas, os seus copos, as suas maçãs, e as suas flores da mesma peça.'),(33727,2,2,37,18,'Seis canas saíam dos seus lados: três canas do castiçal, de um lado dele, e três canas do castiçal, do outro lado.'),(33728,2,2,37,19,'Numa cana estavam três copos a modo de amêndoas, uma maçã e uma flor, e noutra cana três copos a modo de amêndoas, uma maçã e uma flor: assim para as seis canas que saíam do castiçal.'),(33729,2,2,37,20,'Mas no mesmo castiçal havia quatro copos a modo de amêndoas com as suas maçãs e com as suas flores.'),(33730,2,2,37,21,'E era uma maçã debaixo de duas canas do mesmo; e outra maçã debaixo de duas canas do mesmo; e mais uma maçã debaixo de duas canas do mesmo: assim se fez para as seis canas, que saíam dele.'),(33731,2,2,37,22,'As suas maçãs e as suas canas eram do mesmo: tudo era uma obra batida de ouro puro.'),(33732,2,2,37,23,'E fez-lhe sete lâmpadas: os seus espevitadores e os seus apagadores eram de ouro puro.'),(33733,2,2,37,24,'Dum talento de ouro puro o fez, e todos os seus vasos.'),(33734,2,2,37,25,'E fez o altar do incenso de madeira de cetim: dum côvado era o seu comprimento, e de um côvado a sua largura, quadrado; e de dois côvados a sua altura: dele mesmo eram feitas as suas pontas.'),(33735,2,2,37,26,'E cobriu-o de ouro puro, a sua coberta, e as suas paredes ao redor, e as suas pontas: e fez-lhe uma coroa de ouro ao redor.'),(33736,2,2,37,27,'Fez-lhe também duas argolas de ouro debaixo da sua coroa, nos seus dois cantos, de ambos os seus lados, para os lugares dos varais, para levá-lo com eles.'),(33737,2,2,37,28,'E os varais fez de madeira de cetim, e os cobriu de ouro.'),(33738,2,2,37,29,'Também fez o azeite santo da unção, e o incenso aromático, puro, de obra do perfumista.'),(33739,2,2,38,1,'FEZ também o altar do holocausto de madeira de cetim: de cinco côvados era o seu comprimento, e de cinco côvados a sua largura, quadrado; e de três côvados a sua altura.'),(33740,2,2,38,2,'E fez-lhe as suas pontas aos seus quatro cantos; do mesmo eram as suas pontas; e cobriu-o de cobre.'),(33741,2,2,38,3,'Fez também todos os vasos do altar: os caldeirões, e as pás, e as bacias, e os garfos, e os braseiros: todos os seus vasos fez de cobre.'),(33742,2,2,38,4,'Fez também para o altar um crivo de cobre, de obra de rede, na sua cercadura debaixo, até ao meio dele.'),(33743,2,2,38,5,'E fundiu quatro argolas às quatro extremidades do crivo de cobre, para os lugares dos varais.'),(33744,2,2,38,6,'E fez os varais de madeira de cetim, e os cobriu de cobre.'),(33745,2,2,38,7,'E meteu os varais pelas argolas aos lados do altar, para levá-lo com eles: fê-lo oco de tábuas.'),(33746,2,2,38,8,'Fez também a pia de cobre com a sua base de cobre, dos espelhos das mulheres que se ajuntavam, ajuntando-se à porta da tenda da congregação.'),(33747,2,2,38,9,'Fez também o pátio da banda do meio-dia ao sul: as cortinas do pátio eram de linho fino torcido, de cem côvados.'),(33748,2,2,38,10,'As suas vinte colunas e as suas vinte bases eram de cobre: os colchetes destas colunas e as suas molduras eram de prata;'),(33749,2,2,38,11,'E da banda do norte cortinas de cem côvados; as suas vinte colunas e as suas vinte bases eram de cobre, os colchetes das colunas e as suas molduras eram de prata.'),(33750,2,2,38,12,'E da banda do ocidente cortinas de cinquenta côvados; as suas colunas dez, e as suas bases dez: os colchetes das colunas e as suas molduras eram de prata.'),(33751,2,2,38,13,'E da banda oriental, ao oriente, cortinas de cinquenta côvados.'),(33752,2,2,38,14,'As cortinas desta banda da porta eram de quinze côvados: as suas colunas três e as suas bases três.'),(33753,2,2,38,15,'E da outra banda da porta do pátio, de ambos os lados, eram cortinas de quinze côvados: as suas colunas três e as suas bases três.'),(33754,2,2,38,16,'Todas as cortinas do pátio ao redor eram de linho fino torcido.'),(33755,2,2,38,17,'E as bases das colunas eram de cobre: os colchetes das colunas e as suas molduras eram de prata; e a coberta das suas cabeças de prata; e todas as colunas do pátio eram cingidas de prata.'),(33756,2,2,38,18,'E a coberta da porta do pátio era de obra de bordador, de azul, e de púrpura, e de carmesim, e de linho fino torcido; e o comprimento, era de vinte côvados, e a altura, na largura, de cinco côvados, defronte das cortinas do pátio.'),(33757,2,2,38,19,'E as suas quatro colunas e as suas quatro bases eram de cobre, os seus colchetes de prata, e a coberta das suas cabeças, e as suas molduras, de prata.'),(33758,2,2,38,20,'E todas as estacas do tabernáculo e do pátio ao redor eram de cobre.'),(33759,2,2,38,21,'Esta é a enumeração das cousas contadas do tabernáculo do testemunho, que por ordem de Moisés foram contadas para o ministério dos levitas por mão de Itamar, filho de Aarão o sacerdote.'),(33760,2,2,38,22,'Fez pois Bezaleel, o filho de Uri, filho de Hur, da tribo de Judá, tudo quanto o Senhor tinha ordenado a Moisés.'),(33761,2,2,38,23,'E com ele Aoliabe, o filho de Aisamaque, da tribo de Dã, um mestre de obras, e engenhoso artífice, e bordador em azul, e em púrpura e em carmesim e em linho fino.'),(33762,2,2,38,24,'Todo o ouro gasto na obra em toda a obra do santuário, a saber, o ouro da oferta, foi vinte e nove talentos e setecentos e trinta siclos, conforme ao siclo do santuário;'),(33763,2,2,38,25,'E a prata dos arrolados da congregação foi cem talentos e mil e setecentos e setenta e cinco siclos, conforme ao siclo do santuário;'),(33764,2,2,38,26,'Um beca por cada cabeça, isto é, meio siclo, conforme ao siclo do santuário: de qualquer que passava aos arrolados, da idade de vinte anos e acima, que foram seiscentos e três mil e quinhentos e cinquenta.'),(33765,2,2,38,27,'E houve cem talentos de prata para fundir as bases do santuário e as bases do véu: para cem bases eram cem talentos; um talento para cada base.'),(33766,2,2,38,28,'Mas dos mil e setecentos e setenta e cinco siclos fez os colchetes das colunas, e cobriu as suas cabeças, e as cingiu de molduras.'),(33767,2,2,38,29,'E o cobre da oferta foi setenta talentos e dois mil e quatrocentos siclos.'),(33768,2,2,38,30,'E dele fez as bases da porta da tenda da congregação e o altar de cobre, e o crivo de cobre para ele e todos os vasos do altar,'),(33769,2,2,38,31,'E as bases do pátio ao redor, e as bases da porta do pátio, e todas as estacas do tabernáculo e todas as estacas do pátio ao redor.'),(33770,2,2,39,1,'FIZERAM também os vestidos do ministério, para ministrar no santuário, de azul, e de púrpura e de carmesim: também fizeram os vestidos santos, para Aarão, como o Senhor ordenara a Moisés.'),(33771,2,2,39,2,'Assim fez o éfode de ouro, de azul, e de púrpura, e de carmesim e de linho fino torcido.'),(33772,2,2,39,3,'E estenderam as lâminas de ouro, e as cortaram em fios, para entretecer entre o azul, e entre a púrpura, e entre o carmesim, e entre o linho fino da obra mais esmerada.'),(33773,2,2,39,4,'Fizeram nele ombreiras que se ajuntassem: às suas duas pontas se ajuntavam.'),(33774,2,2,39,5,'E o cinto de artifício do éfode, que estava sobre ele, era conforme à sua obra, da mesma peça, de ouro, de azul, e de púrpura, e de carmesim, e de linho fino torcido, como o Senhor ordenara a Moisés.'),(33775,2,2,39,6,'Também prepararam as pedras sardônicas, engastadas em ouro, lavradas com gravuras de selo, com os nomes dos filhos de Israel.'),(33776,2,2,39,7,'E as pôs sobre as ombreiras do éfode por pedras de memória para os filhos de Israel, como o Senhor ordenara a Moisés.'),(33777,2,2,39,8,'Fez também o peitoral de obra de artífice, como a obra de éfode, de ouro, de azul, e de púrpura, e de carmesim, e de linho fino torcido.'),(33778,2,2,39,9,'Quadrado era; dobrado fizeram o peitoral: o seu comprimento era de um palmo, e a sua largura de um palmo dobrado.'),(33779,2,2,39,10,'E engastaram nele quatro ordens de pedras: uma ordem de uma sárdia, de um topázio, e de um carbúnculo; esta é a primeira ordem:'),(33780,2,2,39,11,'E a segunda ordem de uma esmeralda, de uma safira e de um diamante:'),(33781,2,2,39,12,'E a terceira ordem de um jacinto, de uma ágata, e de uma ametista:'),(33782,2,2,39,13,'E a quarta ordem de uma turquesa, e de uma sardônica, e de um jaspe, engastadas nos seus engastes de ouro.'),(33783,2,2,39,14,'Estas pedras pois eram segundo os nomes dos filhos de Israel, doze segundo os seus nomes; de gravura de selo, cada uma com o seu nome, segundo as doze tribos.'),(33784,2,2,39,15,'Também fizeram para o peitoral cadeiazinhas de igual medida, obra de trança, e de ouro puro.'),(33785,2,2,39,16,'E fizeram dois engastes de ouro e duas argolas de ouro; e puseram as duas argolas nas duas extremidades do peitoral.'),(33786,2,2,39,17,'E puseram as duas cadeiazinhas de trança de ouro nas duas argolas, nas duas extremidades do peitoral.'),(33787,2,2,39,18,'E as outras duas pontas das duas cadeiazinhas de trança puseram nos dois engastes: e as puseram sobre as ombreiras do éfode, defronte dele.'),(33788,2,2,39,19,'Fizeram também duas argolas de ouro, que puseram nas outras duas extremidades do peitoral, na sua borda que estava junto ao éfode por dentro.'),(33789,2,2,39,20,'Fizeram mais duas argolas de ouro, que puseram nas duas ombreiras do éfode, debaixo, defronte dele, defronte da sua juntura, sobre o cinto de artifício do éfode.'),(33790,2,2,39,21,'E ligaram o peitoral com as suas argolas às argolas do éfode com um cordão de azul, para que estivesse sobre o cinto de artifício do éfode, e o peitoral não se apartasse do éfode, como o Senhor ordenara a Moisés.'),(33791,2,2,39,22,'E fez o manto do éfode de obra tecida, todo de azul.'),(33792,2,2,39,23,'E o colar do manto estava no meio dele, como colar de cota de malha: este colar tinha uma borda em volta, para que se não rompesse.'),(33793,2,2,39,24,'E nas bordas do manto fizeram romãs de azul, e de púrpura, e de carmesim, a fio torcido.'),(33794,2,2,39,25,'Fizeram também as campainhas de ouro puro, pondo as campainhas no meio das romãs nas bordas da capa, em roda, entre as romãs:'),(33795,2,2,39,26,'Uma campainha e uma romã, outra campainha e outra romã, nas bordas do manto à roda: para ministrar, como o Senhor ordenara a Moisés.'),(33796,2,2,39,27,'Fizeram também as túnicas de linho fino, de obra tecida, para Aarão e para seus filhos,'),(33797,2,2,39,28,'E a mitra de linho fino, e o ornato das tiaras de linho fino, e os calções de linho fino torcido,'),(33798,2,2,39,29,'E o cinto de linho fino torcido, e de azul, e de púrpura, e de carmesim, de obra de bordador, como o Senhor ordenara a Moisés.'),(33799,2,2,39,30,'Fizeram também a folha da coroa de santidade de ouro puro, e nela escreveram o escrito como de gravura de selo: Santidade ao Senhor.'),(33800,2,2,39,31,'E ataram-na com um cordão de azul, para a atar à mitra em cima, como o Senhor ordenara a Moisés.'),(33801,2,2,39,32,'Assim se acabou toda a obra do tabernáculo da tenda da congregação; e os filhos de Israel fizeram conforme a tudo o que o Senhor ordenara a Moisés; assim o fizeram.'),(33802,2,2,39,33,'Depois trouxeram a Moisés o tabernáculo, a tenda e todos os seus vasos; os seus colchetes, as suas tábuas, os seus varais, e as suas colunas, e as suas bases;'),(33803,2,2,39,34,'E a coberta de peles de carneiro tintas de vermelho, e a coberta de peles de texugos, e o véu da coberta;'),(33804,2,2,39,35,'A arca do testemunho, e os seus varais, e o propiciatório;'),(33805,2,2,39,36,'A mesa com todos os seus vasos, e os pães da proposição;'),(33806,2,2,39,37,'O castiçal puro com suas lâmpadas, as lâmpadas da ordenança, e todos os seus vasos, e o azeite para a luminária;'),(33807,2,2,39,38,'Também o altar de ouro, e o azeite da unção, e o incenso aromático, e a coberta da porta da tenda;'),(33808,2,2,39,39,'O altar de cobre, e o seu crivo de cobre, os seus varais, e todos os seus vasos, a pia, e a sua base;'),(33809,2,2,39,40,'As cortinas do pátio, as suas colunas, e as suas bases, e a coberta da porta do pátio, as suas cordas, e os seus pregos, e todos os vasos do serviço do tabernáculo, para a tenda da congregação;'),(33810,2,2,39,41,'Os vestidos do ministério para ministrar no santuário; os vestidos santos de Aarão o sacerdote, e os vestidos dos seus filhos, para administrarem o sacerdócio.'),(33811,2,2,39,42,'Conforme a tudo o que o Senhor ordenara a Moisés, assim fizeram os filhos de Israel toda a obra.'),(33812,2,2,39,43,'Viu pois Moisés toda a obra, e eis que a tinham feito; como o Senhor ordenara, assim a fizeram: então Moisés os abençoou.'),(33813,2,2,40,1,'FALOU mais o Senhor a Moisés, dizendo:'),(33814,2,2,40,2,'No primeiro mês, no primeiro dia do mês, levantarás o tabernáculo da tenda da congregação,'),(33815,2,2,40,3,'E porás nele a arca do testemunho, e cobrirás a arca com o véu.'),(33816,2,2,40,4,'Depois meterás nele a mesa, e porás em ordem o que se deve pôr em ordem nela; também meterás nele o castiçal, e acenderás as suas lâmpadas.'),(33817,2,2,40,5,'E porás o altar de ouro para o incenso diante da arca do testemunho: então pendurarás a coberta da porta do tabernáculo.'),(33818,2,2,40,6,'Porás também o altar do holocausto diante da porta do tabernáculo da tenda da congregação.'),(33819,2,2,40,7,'E porás a pia entre a tenda da congregação e o altar, e nela porás água.'),(33820,2,2,40,8,'Depois porás o pátio ao redor, e pendurarás a coberta à porta do pátio.'),(33821,2,2,40,9,'Então tomarás o azeite da unção, e ungirás o tabernáculo, e tudo o que há nele: e o santificarás com todos os seus vasos e será santo.'),(33822,2,2,40,10,'Ungirás também o altar do holocausto, e a todos os seus vasos; e santificarás o altar; e o altar será uma cousa santíssima.'),(33823,2,2,40,11,'Então ungirás a pia e a sua base, e a santificarás.'),(33824,2,2,40,12,'Farás também chegar Aarão e seus filhos à porta da tenda da congregação, e os lavarás com água.'),(33825,2,2,40,13,'E vestirás a Aarão os vestidos santos, e o ungirás, e o santificarás, para que me administre o sacerdócio.'),(33826,2,2,40,14,'Também farás chegar seus filhos, e lhes vestirás as túnicas,'),(33827,2,2,40,15,'E os ungirás como ungiste a seu pai, para que me administrem o sacerdócio, e a sua unção lhes será por sacerdócio perpétuo nas suas gerações.'),(33828,2,2,40,16,'E fê-lo Moisés: conforme a tudo o que o Senhor lhe ordenou, assim o fez.'),(33829,2,2,40,17,'E aconteceu no mês primeiro, no ano segundo, ao primeiro do mês, que o tabernáculo foi levantado;'),(33830,2,2,40,18,'Porque Moisés levantou o tabernáculo, e pôs as suas bases, e armou as suas tábuas, e meteu nele os seus varais, e levantou as suas colunas;'),(33831,2,2,40,19,'E estendeu a tenda sobre o tabernáculo, e pôs a coberta da tenda sobre ela, em cima, como o Senhor ordenara a Moisés.'),(33832,2,2,40,20,'E tomou o testemunho, e pô-lo na arca, e meteu os varais à arca; e pôs o propiciatório sobre a arca, em cima.'),(33833,2,2,40,21,'E levou a arca ao tabernáculo, e pendurou o véu da cobertura, e cobriu a arca do testemunho, como o Senhor ordenara a Moisés.'),(33834,2,2,40,22,'Pôs também a mesa na tenda da congregação, ao lado do tabernáculo para o norte, fora do véu.'),(33835,2,2,40,23,'E sobre ela pôs em ordem o pão perante o Senhor, como o Senhor ordenara a Moisés.'),(33836,2,2,40,24,'Pôs também na tenda da congregação o castiçal defronte da mesa, ao lado do tabernáculo para o sul,'),(33837,2,2,40,25,'E acendeu as lâmpadas perante o Senhor, como o Senhor ordenara a Moisés.'),(33838,2,2,40,26,'E pôs o altar de ouro na tenda da congregação, diante do véu.'),(33839,2,2,40,27,'E acendeu sobre ele o incenso de especiarias aromáticas, como o Senhor ordenara a Moisés.'),(33840,2,2,40,28,'Pendurou também a coberta da porta do tabernáculo,'),(33841,2,2,40,29,'E pôs o altar do holocausto à porta do tabernáculo da tenda da congregação, e ofereceu sobre ele holocausto e oferta de manjares, como o Senhor ordenara a Moisés.'),(33842,2,2,40,30,'Pôs também a pia entre a tenda da congregação e o altar, e derramou água nela, para lavar.'),(33843,2,2,40,31,'E Moisés, e Aarão e seus filhos lavaram nela as suas mãos e os seus pés.'),(33844,2,2,40,32,'Quando entravam na tenda da congregação, e quando chegavam ao altar, lavavam-se, como o Senhor ordenara a Moisés.'),(33845,2,2,40,33,'Levantou também o pátio ao redor do tabernáculo e do altar, e pendurou a coberta da porta do pátio. Assim Moisés acabou a obra.'),(33846,2,2,40,34,'Então a nuvem cobriu a tenda da congregação, e a glória do Senhor encheu o tabernáculo:'),(33847,2,2,40,35,'De maneira que Moisés não podia entrar na tenda da congregação, porquanto a nuvem ficava sobre ela, e a glória do Senhor enchia o tabernáculo.'),(33848,2,2,40,36,'Quando pois a nuvem se levantava de sobre o tabernáculo, então os filhos de Israel caminhavam em todas as suas jornadas.'),(33849,2,2,40,37,'Se a nuvem porém não se levantava, não caminhavam até ao dia em que ela se levantava;'),(33850,2,2,40,38,'Porquanto a nuvem do Senhor estava de dia sobre o tabernáculo, e o fogo estava de noite sobre ele, perante os olhos de toda a casa de Israel, em todas as suas jornadas.'),(33851,2,3,1,1,'E CHAMOU o Senhor a Moisés, e falou com ele da tenda da congregação, dizendo:'),(33852,2,3,1,2,'Fala aos filhos de Israel, e dize-lhes: Quando algum de vós oferecer oferta ao Senhor, oferecereis as vossas ofertas de gado, de vacas e de ovelhas.'),(33853,2,3,1,3,'Se a sua oferta for holocausto de gado, oferecerá macho sem mancha: à porta da tenda da congregação a oferecerá, de sua própria vontade, perante o Senhor.'),(33854,2,3,1,4,'E porá a sua mão sobre a cabeça do holocausto, para que seja aceito por ele, para a sua expiação.'),(33855,2,3,1,5,'Depois degolará o bezerro perante o Senhor; e os filhos de Aarão, os sacerdotes, oferecerão o sangue, e espargirão o sangue à roda sobre o altar que está diante da porta da tenda da congregação.'),(33856,2,3,1,6,'Então esfolará o holocausto, e o partirá nos seus pedaços.'),(33857,2,3,1,7,'E os filhos de Aarão, os sacerdotes, porão fogo sobre o altar, pondo em ordem a lenha sobre o fogo.'),(33858,2,3,1,8,'Também os filhos de Aarão, os sacerdotes, porão em ordem os pedaços, a cabeça e o redenho sobre a lenha que está no fogo em cima do altar;'),(33859,2,3,1,9,'Porém a sua fressura e as suas pernas lavar-se-ão com água; e o sacerdote tudo isto queimará sobre o altar: holocausto é, oferta queimada, de cheiro suave ao Senhor.'),(33860,2,3,1,10,'E se a sua oferta for de gado miúdo, de ovelhas ou de cabras, para holocausto, oferecerá macho sem mancha,'),(33861,2,3,1,11,'E a degolará ao lado do altar, para a banda do norte perante o Senhor; e os filhos de Aarão, os sacerdotes, espargirão o seu sangue à roda sobre o altar.'),(33862,2,3,1,12,'Depois a partirá nos seus pedaços, como também a sua cabeça e o seu redenho: e o sacerdote os porá em ordem sobre a lenha que está no fogo sobre o altar.'),(33863,2,3,1,13,'Porém a fressura e as pernas lavar-se-ão com água; e o sacerdote tudo oferecerá, e o queimará sobre o altar; holocausto é, oferta queimada, de cheiro suave ao Senhor.'),(33864,2,3,1,14,'E se a sua oferta ao Senhor for holocausto de aves, oferecerá a sua oferta de rola ou de pombinhos;'),(33865,2,3,1,15,'E o sacerdote a oferecerá sobre o altar, e lhe torcerá o pescoço com a sua unha, e a queimará sobre o altar; e o seu sangue será espremido na parede do altar;'),(33866,2,3,1,16,'E o seu papo com as suas penas tirará e o lançará junto ao altar, para a banda do oriente, no lugar da cinza;'),(33867,2,3,1,17,'E fendê-la-á com as suas asas, porém não a partirá; e o sacerdote a queimará em cima do altar sobre a lenha que está no fogo: holocausto é, oferta queimada de cheiro suave ao Senhor.'),(33868,2,3,2,1,'E QUANDO alguma pessoa oferecer oferta de manjares ao Senhor, a sua oferta será de flor de farinha, e nela deitará azeite, e porá o incenso sobre ela;'),(33869,2,3,2,2,'E a trará aos filhos de Aarão, os sacerdotes, um dos quais tomará dela um punhado da flor de farinha, e do seu azeite com todo o seu incenso: e o sacerdote queimará este memorial sobre o altar: oferta queimada é de cheiro suave ao Senhor.'),(33870,2,3,2,3,'E o que sobejar da oferta de manjares, será de Aarão, e de seus filhos: cousa santíssima é, de ofertas queimadas ao Senhor.'),(33871,2,3,2,4,'E, quando ofereceres oferta de manjares, cozida no forno, será de bolos asmos de flor de farinha, amassados com azeite, e coscorões asmos untados com azeite.'),(33872,2,3,2,5,'E se a tua oferta for oferta de manjares, cozida na caçoula, será da flor de farinha sem fermento, amassada com azeite.'),(33873,2,3,2,6,'Em pedaços a partirás, e sobre ela deitarás azeite; oferta é de manjares.'),(33874,2,3,2,7,'E se a tua oferta for oferta de manjares da sertã, far-se-á da flor de farinha com azeite.'),(33875,2,3,2,8,'Então trarás a oferta de manjares, que se fará daquilo, ao Senhor; e se apresentará ao sacerdote, o qual a levará ao altar.'),(33876,2,3,2,9,'E o sacerdote tomará daquela oferta de manjares o seu memorial, e a queimará sobre o altar; oferta queimada é de cheiro suave ao Senhor.'),(33877,2,3,2,10,'E o que sobejar da oferta de manjares será de Aarão e de seus filhos: cousa santíssima é de ofertas queimadas ao Senhor.'),(33878,2,3,2,11,'Nenhuma oferta de manjares, que oferecerdes ao Senhor, se fará com fermento; porque de nenhum fermento, nem de mel algum, oferecereis oferta queimada ao Senhor.'),(33879,2,3,2,12,'Deles oferecereis ao Senhor por oferta das primícias; porém sobre o altar não subirão por cheiro suave.'),(33880,2,3,2,13,'E toda a oferta dos teus manjares salgarás com sal; e não deixarás faltar à tua oferta de manjares o sal do concerto do teu Deus: em toda a tua oferta oferecerás sal.'),(33881,2,3,2,14,'E se ofereceres ao Senhor oferta de manjares das primícias, oferecerás a oferta de manjares das tuas primícias de espigas verdes tostadas ao fogo; isto é, do grão trilhado de espigas verdes cheias.'),(33882,2,3,2,15,'E sobre ela deitarás azeite, e porás sobre ela incenso; oferta é de manjares.'),(33883,2,3,2,16,'Assim o sacerdote queimará o seu memorial do seu grão trilhado, e do seu azeite, com todo o seu incenso: oferta queimada é ao Senhor.'),(33884,2,3,3,1,'E SE a sua oferta for sacrifício pacífico: se a oferecer de gado macho ou fêmea, a oferecerá sem mancha diante do Senhor.'),(33885,2,3,3,2,'E porá a sua mão sobre a cabeça da sua oferta, e a degolará diante da porta da tenda da congregação: e os filhos de Aarão, os sacerdotes, espargirão o sangue sobre o altar em roda.'),(33886,2,3,3,3,'Depois oferecerá do sacrifício pacífico a oferta queimada ao Senhor; a gordura que cobre a fressura, e toda a gordura que está sobre a fressura.'),(33887,2,3,3,4,'Então ambos os rins, e a gordura que está sobre eles, e sobre as tripas, e o redenho que está sobre o fígado com os rins, tirará.'),(33888,2,3,3,5,'E os filhos de Aarão queimarão isso sobre o altar, em cima do holocausto, que estará sobre a lenha que está no fogo; oferta queimada é de cheiro suave ao Senhor.'),(33889,2,3,3,6,'E se a sua oferta for de gado miúdo por sacrifício pacífico ao Senhor, seja macho ou fêmea, sem mancha o oferecerá.'),(33890,2,3,3,7,'Se oferecer um cordeiro por sua oferta, oferecê-lo-á perante o Senhor;'),(33891,2,3,3,8,'E porá a sua mão sobre a cabeça da sua oferta, e a degolará diante da tenda da congregação; e os filhos de Aarão espargirão o seu sangue sobre o altar em redor.'),(33892,2,3,3,9,'Então do sacrifício pacífico oferecerá ao Senhor por oferta queimada a sua gordura, a cauda toda, a qual tirará do espinhaço, e a gordura que cobre a fressura, e toda a gordura que está sobre a fressura;'),(33893,2,3,3,10,'Como também tirará ambos os rins, e a gordura que está sobre eles, e sobre as tripas, e o redenho que está sobre o fígado com os rins.'),(33894,2,3,3,11,'E o sacerdote queimará isso sobre o altar: manjar é da oferta queimada ao Senhor.'),(33895,2,3,3,12,'Mas, se a sua oferta for uma cabra, perante o Senhor a oferecerá,'),(33896,2,3,3,13,'E porá a sua mão sobre a sua cabeça, e a degolará diante da tenda da congregação; e os filhos de Aarão espargirão o seu sangue sobre o altar em redor.'),(33897,2,3,3,14,'Depois oferecerá dela a sua oferta, por oferta queimada ao Senhor, a gordura que cobre a fressura, e toda a gordura que está sobre a fressura;'),(33898,2,3,3,15,'Como também tirará ambos os rins, e a gordura que está sobre eles, e sobre as tripas, e o redenho que está sobre o fígado com os rins.'),(33899,2,3,3,16,'E o sacerdote queimará isso sobre o altar; manjar é da oferta queimada, de cheiro suave. Toda a gordura será do Senhor.'),(33900,2,3,3,17,'Estatuto perpétuo será nas vossas gerações, em todas as vossas habitações: nenhuma gordura nem sangue algum comereis.'),(33901,2,3,4,1,'FALOU mais o Senhor a Moisés, dizendo:'),(33902,2,3,4,2,'Fala aos filhos de Israel, dizendo: Quando uma alma pecar por erro contra alguns dos mandamentos do Senhor, acerca do que se não deve fazer, e obrar contra algum deles:'),(33903,2,3,4,3,'Se o sacerdote ungido pecar para escândalo do povo, oferecerá pelo seu pecado, que pecou, um novilho sem mancha, ao Senhor, por expiação do pecado.'),(33904,2,3,4,4,'E trará o novilho à porta da tenda da congregação, perante o Senhor, e porá a sua mão sobre a cabeça do novilho, e degolará o novilho perante o Senhor.'),(33905,2,3,4,5,'Então o sacerdote ungido tomará do sangue do novilho e o trará à tenda da congregação:'),(33906,2,3,4,6,'E o sacerdote molhará o seu dedo no sangue, e daquele sangue espargirá sete vezes perante o Senhor, diante do véu do santuário.'),(33907,2,3,4,7,'Também porá o sacerdote daquele sangue sobre as pontas do altar do incenso aromático, perante o Senhor que está na tenda da congregação: e todo o resto do sangue do novilho derramará à base do altar do holocausto, que está à porta da tenda da congregação.'),(33908,2,3,4,8,'E toda a gordura do novilho da expiação tirará dele: a gordura que cobre a fressura, e toda a gordura que está sobre a fressura,'),(33909,2,3,4,9,'E os dois rins, e a gordura que está sobre eles, que está sobre as tripas, e o redenho de sobre o fígado, com os rins, tirará,'),(33910,2,3,4,10,'Como se tira do boi do sacrifício pacífico: e o sacerdote a queimará sobre o altar do holocausto.'),(33911,2,3,4,11,'Mas o couro do novilho, e toda a sua carne, com a sua cabeça e as suas pernas, e as suas entranhas, e o seu esterco,'),(33912,2,3,4,12,'Todo aquele novilho levará fora do arraial a um lugar limpo, onde se lança a cinza, e o queimará com fogo sobre a lenha: onde se lança a cinza se queimará.'),(33913,2,3,4,13,'Mas, se toda a congregação de Israel errar, e o negócio for oculto aos olhos da congregação, e se fizerem, contra algum dos mandamentos do Senhor, aquilo que se não deve fazer, e forem culpados;'),(33914,2,3,4,14,'E o pecado em que pecarem for notório, então a congregação oferecerá um novilho, por expiação do pecado, e o trará diante da tenda da congregação.'),(33915,2,3,4,15,'E os anciãos da congregação porão as suas mãos sobre a cabeça do novilho perante o Senhor: e degolar-se-á o novilho perante o Senhor.'),(33916,2,3,4,16,'Então o sacerdote ungido trará do sangue do novilho à tenda da congregação.'),(33917,2,3,4,17,'E o sacerdote molhará o seu dedo naquele sangue, e o espargirá sete vezes perante o Senhor, diante do véu.'),(33918,2,3,4,18,'E daquele sangue porá sobre as pontas do altar, que está perante a face do Senhor, na tenda da congregação: e todo o resto do sangue derramará à base do altar do holocausto, que está diante da porta da tenda da congregação.'),(33919,2,3,4,19,'E tirará dele toda a sua gordura, e queimá-la-á sobre o altar;'),(33920,2,3,4,20,'E fará a este novilho como fez ao novilho da expiação; assim lhe fará, e o sacerdote por eles fará propiciação, e lhes será perdoado o pecado.'),(33921,2,3,4,21,'Depois levará o novilho fora do arraial, e o queimará como queimou o primeiro novilho: é expiação do pecado da congregação.'),(33922,2,3,4,22,'Quando um príncipe pecar, e por erro obrar contra algum de todos os mandamentos do Senhor seu Deus, naquilo que se não deve fazer, e assim for culpado;'),(33923,2,3,4,23,'Ou se o seu pecado, no qual pecou, lhe for notificado, então trará por sua oferta um bode tirado de entre as cabras, macho sem mancha,'),(33924,2,3,4,24,'E porá a sua mão sobre a cabeça do bode, e o degolará no lugar onde se degola o holocausto, perante a face do Senhor: expiação do pecado é.'),(33925,2,3,4,25,'Depois o sacerdote com o seu dedo tomará do sangue da expiação, e o porá sobre as pontas do altar do holocausto: então o resto do seu sangue derramará à base do altar do holocausto.'),(33926,2,3,4,26,'Também queimará sobre o altar toda a sua gordura como gordura do sacrifício pacífico: assim o sacerdote por ele fará expiação do seu pecado e lhe será perdoado.'),(33927,2,3,4,27,'E se qualquer outra pessoa do povo da terra pecar por erro, fazendo contra algum dos mandamentos do Senhor, aquilo que se não deve fazer, e assim for culpada;'),(33928,2,3,4,28,'Ou se o seu pecado, no qual pecou, lhe for notificado, então trará por sua oferta uma cabra fêmea sem mancha, pelo seu pecado que pecou.'),(33929,2,3,4,29,'E porá a sua mão sobre a cabeça da expiação do pecado, e degolará a expiação do pecado no lugar do holocausto.'),(33930,2,3,4,30,'Depois o sacerdote com o seu dedo tomará do seu sangue, e o porá sobre as pontas do altar do holocausto: e todo o resto do seu sangue derramará à base do altar;'),(33931,2,3,4,31,'E tirará toda a gordura, como se tira a gordura do sacrifício pacífico; e o sacerdote a queimará sobre o altar por cheiro suave ao Senhor: e o sacerdote fará propiciação por ela, e lhe será perdoado o pecado.'),(33932,2,3,4,32,'Mas, se pela sua oferta trouxer uma cordeira para expiação do pecado, sem mancha a trará.'),(33933,2,3,4,33,'E porá a sua mão sobre a cabeça da expiação do pecado, e a degolará por expiação do pecado, no lugar onde se degola o holocausto.'),(33934,2,3,4,34,'Depois o sacerdote com o seu dedo tomará do sangue da expiação do pecado, e o porá sobre as pontas do altar do holocausto: então todo o resto do seu sangue derramará na base do altar,'),(33935,2,3,4,35,'E tirará toda a sua gordura, como se tira a gordura do cordeiro do sacrifício pacífico: e o sacerdote a queimará sobre o altar, em cima das ofertas queimadas do Senhor: assim o sacerdote por ela fará expiação dos seus pecados, que pecou, e lhe será perdoado o pecado.'),(33936,2,3,5,1,'E QUANDO alguma pessoa pecar, ouvindo uma voz de blasfêmia, de que for testemunha, seja que o viu, ou que o soube, se o não denunciar, então levará a sua iniquidade.'),(33937,2,3,5,2,'Ou, quando alguma pessoa tocar em alguma cousa imunda, seja corpo morto de besta-fera imunda, seja corpo morto de animal imundo, seja corpo morto de réptil imundo, ainda que lhe fosse oculto, contudo será ele imundo e culpado.'),(33938,2,3,5,3,'Ou, quando tocar a imundícia dum homem, seja qual for a sua imundícia, com que se faça imundo, e lhe for oculto, e o souber depois, será culpado.'),(33939,2,3,5,4,'Ou, quando alguma pessoa jurar, pronunciando temerariamente com os seus beiços, para fazer mal, ou para fazer bem, em tudo o que o homem pronuncia temerariamente com juramento, e lhe for oculto, e o souber depois culpado será numa destas cousas.'),(33940,2,3,5,5,'Será pois que, culpado sendo numa destas cousas, confessará aquilo em que pecou.'),(33941,2,3,5,6,'E a sua expiação trará ao Senhor, pelo seu pecado que pecou: uma fêmea de gado miúdo, uma cordeira, ou uma cabrinha pelo pecado: assim o sacerdote por ela fará expiação do seu pecado.'),(33942,2,3,5,7,'Mas, se a sua mão não alcançar o que bastar para gado miúdo, então trará, em expiação da culpa que cometeu, ao Senhor, duas rolas ou dois pombinhos; um para expiação do pecado, e o outro para holocausto;'),(33943,2,3,5,8,'E os trará ao sacerdote, o qual primeiro oferecerá aquele que é para expiação do pecado; e com a sua unha lhe fenderá a cabeça junto ao pescoço, mas não o partirá:'),(33944,2,3,5,9,'E do sangue da expiação do pecado espargirá sobre a parede do altar, porém o que sobejar daquele sangue espremer-se-á à base do altar: expiação do pecado é.'),(33945,2,3,5,10,'E do outro fará holocausto conforme ao costume: assim o sacerdote por ela fará expiação do seu pecado que pecou, e lhe será perdoado.'),(33946,2,3,5,11,'Porém, se a sua mão não alcançar duas rolas, ou dois pombinhos, então aquele que pecou trará pela sua oferta a décima parte dum efa de flor de farinha, para expiação do pecado: não deitará sobre ela azeite, nem lhe porá em cima o incenso, porquanto é expiação do pecado:'),(33947,2,3,5,12,'E a trará ao sacerdote, e o sacerdote dela tomará o seu punho cheio por seu memorial, e a queimará sobre o altar, em cima das ofertas queimadas do Senhor: expiação de pecado é.'),(33948,2,3,5,13,'Assim o sacerdote por ela fará expiação do seu pecado, que pecou em alguma destas cousas, e lhe será perdoado; e o resto será do sacerdote, como a oferta de manjares.'),(33949,2,3,5,14,'E falou o Senhor a Moisés dizendo:'),(33950,2,3,5,15,'Quando alguma pessoa cometer uma transgressão, e pecar por ignorância nas cousas sagradas do Senhor, então trará ao Senhor por expiação um carneiro sem mancha do rebanho, conforme à tua estimação em siclos de prata, segundo o siclo do santuário, para expiação da culpa.'),(33951,2,3,5,16,'Assim restituirá o que ele tirou das cousas sagradas, e ainda de mais acrescentará o seu quinto, e o dará ao sacerdote: assim o sacerdote com o carneiro da expiação fará expiação por ela, e ser-lhe-á perdoado o pecado.'),(33952,2,3,5,17,'E, se alguma pessoa pecar, e obrar contra algum de todos os mandamentos do Senhor o que se não deve fazer, ainda que o não soubesse, contudo será ela culpada, e levará a sua iniquidade:'),(33953,2,3,5,18,'E trará ao sacerdote um carneiro sem mancha do rebanho, conforme à tua estimação, para expiação da culpa, e o sacerdote por ela fará expiação do seu erro em que errou sem saber; e lhe será perdoado.'),(33954,2,3,5,19,'Expiação de culpa é: certamente se fez culpado ao Senhor.'),(33955,2,3,6,1,'FALOU mais o Senhor a Moisés, dizendo:'),(33956,2,3,6,2,'Quando alguma pessoa pecar, e transgredir contra o Senhor, e negar ao seu próximo o que se lhe deu em guarda, ou o que depôs na sua mão, ou o roubo, ou o que retém violentamente ao seu próximo,'),(33957,2,3,6,3,'Ou que achou o perdido, e o negar com falso juramento, ou fizer alguma outra cousa de todas em que o homem costuma pecar;'),(33958,2,3,6,4,'Será pois que, porquanto pecou e ficou culpado, restituirá o roubo que roubou, ou o retido que retém violentamente, ou o depósito que lhe foi dado em guarda, ou o perdido que achou,'),(33959,2,3,6,5,'Ou tudo aquilo sobre que jurou falsamente; e o restituirá no seu cabedal, e ainda sobre isso acrescentará o quinto; àquele de quem é o dará no dia de sua expiação.'),(33960,2,3,6,6,'E a sua expiação trará ao Senhor: um carneiro sem mancha do rebanho, conforme à tua estimação, para expiação da culpa, trará ao sacerdote:'),(33961,2,3,6,7,'E o sacerdote fará expiação por ela diante do Senhor, e será perdoada de qualquer de todas as cousas que fez, sendo culpada nelas.'),(33962,2,3,6,8,'Falou mais o Senhor a Moisés, dizendo:'),(33963,2,3,6,9,'Dá ordem a Aarão e a seus filhos, dizendo: Esta é a lei do holocausto; o holocausto será queimado sobre o altar toda a noite até pela manhã, e o fogo do altar arderá nele.'),(33964,2,3,6,10,'E o sacerdote vestirá a sua veste de linho, e vestirá as calças de linho sobre a sua carne, e levantará a cinza, quando o fogo houver consumido o holocausto sobre o altar, e a porá junto ao altar.'),(33965,2,3,6,11,'Depois despirá as suas vestes, e vestirá outras vestes: e levará a cinza fora do arraial para um lugar limpo.'),(33966,2,3,6,12,'O fogo pois sobre o altar arderá nele, não se apagará; mas o sacerdote acenderá lenha nele cada manhã, e sobre ele porá em ordem o holocausto, e sobre ele queimará a gordura das ofertas pacíficas.'),(33967,2,3,6,13,'O fogo arderá continuamente sobre o altar; não se apagará.'),(33968,2,3,6,14,'E esta é a lei da oferta de manjares: um dos filhos de Aarão a oferecerá perante o Senhor diante do altar,'),(33969,2,3,6,15,'E dela tomará o seu punho cheio da flor de farinha da oferta e do seu azeite, e todo o incenso que estiver sobre a oferta de manjares: então o acenderá sobre o altar; cheiro suave é isso, por ser memorial ao Senhor.'),(33970,2,3,6,16,'E o restante dela comerão, Aarão e seus filhos: asmo se comerá no lugar santo, no pátio da tenda da congregação o comerão.'),(33971,2,3,6,17,'Levedado não se cozerá: sua porção é que lhes dei das minhas ofertas queimadas: cousa santíssima é, como a expiação do pecado e como a expiação da culpa.'),(33972,2,3,6,18,'Todo o varão, entre os filhos de Aarão comerá dela: estatuto perpétuo será para as vossas gerações das ofertas queimadas do Senhor; tudo o que tocar nelas será santo.'),(33973,2,3,6,19,'Falou mais o Senhor a Moisés, dizendo:'),(33974,2,3,6,20,'Esta é a oferta de Aarão e de seus filhos, que oferecerão ao Senhor no dia em que for ungido: a décima parte dum efa de flor de farinha pela oferta de manjares contínua: a metade dela pela manhã, e a outra metade dela à tarde.'),(33975,2,3,6,21,'Numa caçoula se fará com azeite; cozida a trarás; e os pedaços cozidos da oferta oferecerás em cheiro suave ao Senhor.'),(33976,2,3,6,22,'Também o sacerdote, que de entre seus filhos for ungido em seu lugar, fará o mesmo; por estatuto perpétuo seja, toda será queimada ao Senhor.'),(33977,2,3,6,23,'Assim toda a oferta do sacerdote totalmente será queimada; não se comerá.'),(33978,2,3,6,24,'Falou mais o Senhor a Moisés, dizendo:'),(33979,2,3,6,25,'Fala a Aarão e a seus filhos, dizendo: Esta é a lei da expiação do pecado: no lugar onde se degola o holocausto se degolará a expiação do pecado perante o Senhor; cousa santíssima é.'),(33980,2,3,6,26,'O sacerdote que a oferecer pelo pecado a comerá: no lugar santo se comerá, no pátio da tenda da congregação.'),(33981,2,3,6,27,'Tudo o que tocar a sua carne será santo: se espargir alguém do seu sangue sobre o seu vestido, lavarás aquilo, sobre que caiu, no lugar santo.'),(33982,2,3,6,28,'E o vaso de barro em que for cozida será quebrado; porém, se for cozida num vaso de cobre, esfregar-se-á e lavar-se-á na água.'),(33983,2,3,6,29,'Todo o varão entre os sacerdotes a comerá: cousa santíssima é.'),(33984,2,3,6,30,'Porém nenhuma expiação de pecado, cujo sangue se traz à tenda da congregação, para expiar no santuário, se comerá; no fogo será queimada.'),(33985,2,3,7,1,'E ESTA é a lei da expiação da culpa: cousa santíssima é.'),(33986,2,3,7,2,'No lugar onde degolam o holocausto, degolarão a expiação da culpa, e o seu sangue se espargirá sobre o altar em redor.'),(33987,2,3,7,3,'E dela se oferecerá toda a sua gordura; a cauda, e a gordura que cobre a fressura.'),(33988,2,3,7,4,'Também ambos os rins, e a gordura que neles há, que está sobre as tripas, e o redenho sobre o fígado, com os rins se tirará,'),(33989,2,3,7,5,'E o sacerdote o queimará sobre o altar em oferta queimada ao Senhor: expiação da culpa é.'),(33990,2,3,7,6,'Todo o varão entre os sacerdotes a comerá: no lugar santo se comerá: cousa santíssima é.'),(33991,2,3,7,7,'Como a expiação do pecado, assim será a expiação da culpa: uma mesma lei haverá para elas; será do sacerdote que houver feito propiciação com ela.'),(33992,2,3,7,8,'Também o sacerdote, que oferecer o holocausto de alguém, o mesmo sacerdote terá o couro do holocausto que oferecer.'),(33993,2,3,7,9,'Como também toda a oferta que se cozer no forno, com tudo que se preparar na sertã e na caçoula, será do sacerdote que a oferece.'),(33994,2,3,7,10,'Também toda a oferta amassada com azeite, ou seca, será de todos os filhos de Aarão, assim de um como de outro.'),(33995,2,3,7,11,'E esta é a lei do sacrifício pacífico que se oferecerá ao Senhor:'),(33996,2,3,7,12,'Se o oferecer por oferta de louvores, com o sacrifício de louvores, oferecerá bolos asmos amassados com azeite; e coscorões asmos amassados com azeite; e os bolos amassados com azeite serão fritos, de flor de farinha.'),(33997,2,3,7,13,'Com os bolos oferecerá pão levedado como sua oferta, com o sacrifício de louvores da sua oferta pacífica.'),(33998,2,3,7,14,'E de toda a oferta oferecerá um deles por oferta alçada ao Senhor, que será do sacerdote que espargir o sangue da oferta pacífica.'),(33999,2,3,7,15,'Mas a carne do sacrifício de louvores da sua oferta pacífica se comerá no dia do seu oferecimento: nada se deixará dela até à manhã.'),(34000,2,3,7,16,'E, se o sacrifício da sua oferta for voto, ou oferta voluntária, no dia em que oferecer o seu sacrifício se comerá; e o que dele ficar também se comerá no dia seguinte;'),(34001,2,3,7,17,'E o que ainda ficar da carne do sacrifício ao terceiro dia será queimado no fogo.'),(34002,2,3,7,18,'Porque, se da carne do seu sacrifício pacífico se comer ao terceiro dia, aquele que a ofereceu não será aceito, nem lhe será imputado; cousa abominável será, e a pessoa que comer dela levará a sua iniquidade.'),(34003,2,3,7,19,'E a carne que tocar alguma cousa imunda não se comerá; com fogo será queimada: mas da outra carne qualquer que estiver limpo comerá dela.'),(34004,2,3,7,20,'Porém, se alguma pessoa comer a carne do sacrifício pacífico, que é do Senhor, tendo ela sobre si a sua imundícia, aquela pessoa será extirpada dos seus povos.'),(34005,2,3,7,21,'E, se uma pessoa tocar alguma cousa imunda, como imundícia de homem, ou gado imundo, ou qualquer abominação imunda, e comer da carne do sacrifício pacífico, que é do Senhor, aquela pessoa será extirpada dos seus povos.'),(34006,2,3,7,22,'Depois falou o Senhor a Moisés, dizendo:'),(34007,2,3,7,23,'Fala aos filhos de Israel, dizendo: Nenhuma gordura de boi, nem de carneiro, nem de cabra comereis,'),(34008,2,3,7,24,'Porém pode usar-se da gordura do corpo morto, e da gordura do dilacerado, para toda a obra, mas de nenhuma maneira a comereis;'),(34009,2,3,7,25,'Porque qualquer que comer a gordura do animal, do qual se oferecer ao Senhor oferta queimada, a pessoa que a comer será extirpada dos seus povos.'),(34010,2,3,7,26,'E nenhum sangue comereis em qualquer das vossas habitações, quer de aves quer de gado.'),(34011,2,3,7,27,'Toda a pessoa que comer algum sangue, aquela pessoa será extirpada dos seus povos.'),(34012,2,3,7,28,'Falou mais o Senhor a Moisés, dizendo:'),(34013,2,3,7,29,'Fala aos filhos de Israel, dizendo: Quem oferecer ao Senhor o seu sacrifício pacífico, trará a sua oferta ao Senhor do seu sacrifício pacífico.'),(34014,2,3,7,30,'As suas próprias mãos trarão as ofertas queimadas do Senhor; a gordura do peito com o peito trará para movê-lo por oferta movida perante o Senhor.'),(34015,2,3,7,31,'E o sacerdote queimará a gordura sobre o altar, porém o peito será de Aarão e de seus filhos.'),(34016,2,3,7,32,'Também a espádua direita dareis ao sacerdote por oferta alçada dos vossos sacrifícios pacíficos.'),(34017,2,3,7,33,'Aquele dos filhos de Aarão que oferecer o sangue do sacrifício pacífico, e a gordura, esse terá a espádua direita por sua porção;'),(34018,2,3,7,34,'Porque o peito movido e a espádua alçada tomei dos filhos de Israel dos seus sacrifícios pacíficos, e os dei a Aarão, o sacerdote, e a seus filhos, por estatuto perpétuo dos filhos de Israel.'),(34019,2,3,7,35,'Esta é a porção de Aarão e a porção de seus filhos das ofertas queimadas do Senhor, no dia em que os apresentou para administrar o sacerdócio ao Senhor.'),(34020,2,3,7,36,'O que o Senhor ordenou que se lhes desse dentre os filhos de Israel no dia em que os ungiu, estatuto perpétuo é pelas suas gerações.'),(34021,2,3,7,37,'Esta é a lei do holocausto, da oferta de manjares, e da expiação do pecado, e da expiação da culpa, e da oferta das consagrações, e do sacrifício pacífico,'),(34022,2,3,7,38,'Que o Senhor ordenou a Moisés no monte Sinai, no dia em que ordenou aos filhos de Israel que oferecessem as suas ofertas ao Senhor no deserto de Sinai.'),(34023,2,3,8,1,'FALOU mais o Senhor a Moisés, dizendo:'),(34024,2,3,8,2,'Toma a Aarão e a seus filhos com ele, e os vestidos, e o azeite da unção, como também o novilho da expiação do pecado, e os dois carneiros, e o cesto dos pães asmos,'),(34025,2,3,8,3,'E ajunta toda a congregação à porta da tenda da congregação.'),(34026,2,3,8,4,'Fez pois Moisés como o Senhor lhe ordenara, e a congregação ajuntou-se à porta da tenda da congregação.'),(34027,2,3,8,5,'Então disse Moisés à congregação: Isto é o que o Senhor ordenou que se fizesse.'),(34028,2,3,8,6,'E Moisés fez chegar a Aarão e a seus filhos, e os lavou com água,'),(34029,2,3,8,7,'E lhe vestiu a túnica, e cingiu-o com o cinto, e pôs sobre ele o manto; também pôs sobre ele o éfode, e cingiu-o com o cinto lavrado do éfode, e o apertou com ele.'),(34030,2,3,8,8,'Depois pôs-lhe o peitoral, pondo no peitoral o Urim e o Tumim;'),(34031,2,3,8,9,'E pôs a mitra sobre a sua cabeça, e na mitra diante do seu rosto pôs a lâmina de ouro, a coroa da santidade, como o Senhor ordenara a Moisés.'),(34032,2,3,8,10,'Então Moisés tomou o azeite da unção, e ungiu o tabernáculo, e tudo o que havia nele, e o santificou;'),(34033,2,3,8,11,'E dele espargiu sete vezes sobre o altar, e ungiu o altar e todos os seus vasos, como também a pia e a sua base, para santificá-los.'),(34034,2,3,8,12,'Depois derramou do azeite da unção sobre a cabeça de Aarão, e ungiu-o, para santificá-lo.'),(34035,2,3,8,13,'Também Moisés fez chegar os filhos de Aarão, e vestiu-lhes as túnicas, e cingiu-os com o cinto, e apertou-lhes as tiaras, como o Senhor ordenara a Moisés.'),(34036,2,3,8,14,'Então fez chegar o novilho da expiação do pecado: e Aarão e seus filhos puseram as suas mãos sobre a cabeça do novilho da expiação do pecado;'),(34037,2,3,8,15,'E o degolou; e Moisés tomou o sangue, e pôs dele com o seu dedo sobre as pontas do altar em redor, e expiou o altar: depois derramou o resto do sangue à base do altar, e o santificou, para fazer expiação por ele.'),(34038,2,3,8,16,'Depois tomou toda a gordura que está na fressura, e o redenho do fígado, e os dois rins e sua gordura: e Moisés o queimou sobre o altar.'),(34039,2,3,8,17,'Mas o novilho com o seu couro, e a sua carne, e o seu esterco queimou com fogo fora do arraial, como o Senhor ordenara a Moisés.'),(34040,2,3,8,18,'Depois fez chegar o carneiro do holocausto; e Aarão e seus filhos puseram as suas mãos sobre a cabeça do carneiro:'),(34041,2,3,8,19,'E o degolou; e Moisés espargiu o sangue sobre o altar em redor.'),(34042,2,3,8,20,'Partiu também o carneiro nos seus pedaços; e Moisés queimou a cabeça, e os pedaços e a gordura.'),(34043,2,3,8,21,'Porém a fressura e as pernas lavou com água; e Moisés queimou todo o carneiro sobre o altar: holocausto de cheiro suave, uma oferta queimada era ao Senhor, como o Senhor ordenou a Moisés.'),(34044,2,3,8,22,'Depois fez chegar o outro carneiro, o carneiro da consagração: e Aarão com seus filhos puseram as suas mãos sobre a cabeça do carneiro,'),(34045,2,3,8,23,'E o degolou; e Moisés tomou do seu sangue, e o pôs sobre a ponta da orelha direita de Aarão, e sobre o polegar da sua mão direita, e sobre o polegar do seu pé direito.'),(34046,2,3,8,24,'Também fez chegar os filhos de Aarão; e Moisés pôs daquele sangue sobre a ponta da orelha direita deles e sobre o polegar da sua mão direita, e sobre o polegar do seu pé direito: e Moisés espargiu o resto do sangue sobre o altar em redor.'),(34047,2,3,8,25,'E tomou a gordura, e a cauda, e toda a gordura que está na fressura, e o redenho do fígado, e ambos os rins, e a sua gordura e a espádua direita.'),(34048,2,3,8,26,'Também do cesto dos pães asmos, que estava diante do Senhor, tomou um bolo asmo, e um bolo de pão azeitado, e um coscorão, e os pôs sobre a gordura e sobre a espádua direita.'),(34049,2,3,8,27,'E tudo isto pôs nas mãos de Aarão e nas mãos de seus filhos: e os moveu por oferta de movimento perante o Senhor.'),(34050,2,3,8,28,'Depois Moisés tomou-os das suas mãos, e os queimou no altar sobre o holocausto; estas foram uma consagração, por cheiro suave, oferta queimada ao Senhor.'),(34051,2,3,8,29,'E tomou Moisés o peito, e moveu-o por oferta de movimento perante o Senhor: aquela foi a porção de Moisés do carneiro da consagração, como o Senhor ordenara a Moisés.'),(34052,2,3,8,30,'Tomou Moisés também do azeite da unção, e do sangue que estava sobre o altar, e o espargiu sobre Aarão e sobre os seus vestidos, e sobre os seus filhos, e sobre os vestidos de seus filhos com ele; e santificou a Aarão e os seus vestidos, e seus filhos, e os vestidos de seus filhos com ele.'),(34053,2,3,8,31,'E Moisés disse a Aarão, e a seus filhos: Cozei a carne diante da porta da tenda da congregação, e ali a comei com o pão que está no cesto da consagração, como tenho ordenado, dizendo: Aarão e seus filhos a comerão.'),(34054,2,3,8,32,'Mas o que sobejar da carne e do pão, queimareis com fogo.'),(34055,2,3,8,33,'Também da porta da tenda da congregação não saireis por sete dias, até ao dia em que se cumprirem os dias da vossa consagração: porquanto por sete dias ele vos consagrará.'),(34056,2,3,8,34,'Como se fez neste dia, assim o Senhor ordenou se fizesse, para fazer expiação por vós.'),(34057,2,3,8,35,'Ficareis pois à porta da tenda da congregação dia e noite por sete dias, e fareis a guarda do Senhor, para que não morrais: porque assim me foi ordenado.'),(34058,2,3,8,36,'E Aarão e seus filhos fizeram todas as cousas que o Senhor ordenou pela mão de Moisés.'),(34059,2,3,9,1,'E ACONTECEU, ao dia oitavo, que Moisés chamou a Aarão e seus filhos, e os anciaõs de Israel,'),(34060,2,3,9,2,'E disse a Aarão: Toma um bezerro, para expiação do pecado, e um carneiro para holocausto, sem mancha: e traze-os perante o Senhor.'),(34061,2,3,9,3,'Depois falarás aos filhos de Israel, dizendo: Tomai um bode para expiação do pecado, e um bezerro, e um cordeiro dum ano, sem mancha, para holocausto:'),(34062,2,3,9,4,'Também um boi e um carneiro por sacrifício pacífico, para sacrificar perante o Senhor, e oferta de manjares, amassada com azeite: porquanto hoje o Senhor vos aparecerá.'),(34063,2,3,9,5,'Então trouxeram o que ordenou Moisés, diante da tenda da congregação, e chegou-se toda a congregação, e se pôs perante o Senhor.'),(34064,2,3,9,6,'E disse Moisés: Esta cousa que o Senhor ordenou fareis: e a glória do Senhor vos aparecerá.'),(34065,2,3,9,7,'E disse Moisés a Aarão: Chega-te ao altar, e faze a tua expiação de pecado e o teu holocausto; e faze expiação por ti e pelo povo: depois faze a oferta do povo, e faze expiação por eles, como ordenou o Senhor.'),(34066,2,3,9,8,'Então Aarão se chegou ao altar, e degolou o bezerro da expiação que era por ele.'),(34067,2,3,9,9,'E os filhos de Aarão trouxeram-lhe o sangue, e molhou o seu dedo no sangue, e o pôs sobre as pontas do altar; e o resto do sangue derramou à base do altar.'),(34068,2,3,9,10,'Mas a gordura, e os rins, e o redenho do fígado de expiação do pecado queimou sobre o altar, como o Senhor ordenara a Moisés.'),(34069,2,3,9,11,'Porém a carne e o couro queimou com fogo fora do arraial.'),(34070,2,3,9,12,'Depois degolou o holocausto, e os filhos de Aarão lhe entregaram o sangue, e ele espargiu-o sobre o altar em redor.'),(34071,2,3,9,13,'Também lhe entregaram o holocausto nos seus pedaços, com a cabeça; e queimou-o sobre o altar.'),(34072,2,3,9,14,'E lavou a fressura e as pernas, e as queimou sobre o holocausto no altar.'),(34073,2,3,9,15,'Depois fez chegar a oferta do povo, e tomou o bode da expiação do pecado, que era do povo, e o degolou, e o preparou por expiação do pecado, como o primeiro.'),(34074,2,3,9,16,'Fez também chegar o holocausto, e o preparou segundo o rito.'),(34075,2,3,9,17,'E fez chegar a oferta de manjares, e a sua mão encheu dela, e a queimou sobre o altar, além do holocausto da manhã.'),(34076,2,3,9,18,'Depois degolou o boi e o carneiro em sacrifício pacífico, que era do povo; e os filhos de Aarão entregaram-lhe o sangue, que espargiu sobre o altar em redor,'),(34077,2,3,9,19,'Como também a gordura do boi e do carneiro, a cauda, e o que cobre a fressura, e os rins, e o redenho do fígado.'),(34078,2,3,9,20,'E puseram a gordura sobre os peitos, e ele queimou a gordura sobre o altar;'),(34079,2,3,9,21,'Mas os peitos e a espádua, direita Aarão moveu por oferta de movimento perante o Senhor, como Moisés tinha ordenado.'),(34080,2,3,9,22,'Depois Aarão levantou as suas mãos ao povo e o abençoou: e desceu, havendo feito a expiação do pecado, e o holocausto, e a oferta pacífica.'),(34081,2,3,9,23,'Então entraram Moisés e Aarão na tenda da congregação: depois saíram, e abençoaram ao povo; e a glória do Senhor apareceu a todo o povo,'),(34082,2,3,9,24,'Porque o fogo saiu de diante do Senhor, e consumiu o holocausto e a gordura sobre o altar: o que vendo todo o povo, jubilaram e caíram sobre as suas faces.'),(34083,2,3,10,1,'E OS filhos de Aarão, Nadabe e Abiú, tomaram cada um o seu incensário, e puseram neles fogo, e puseram incenso sobre ele, e trouxeram fogo estranho perante a face do Senhor, o que lhes não ordenara.'),(34084,2,3,10,2,'Então saiu fogo de diante do Senhor, e os consumiu; e morreram perante o Senhor.'),(34085,2,3,10,3,'E disse Moisés a Aarão: Isto é o que o Senhor falou, dizendo: Serei santificado naqueles que se cheguem a mim, e serei glorificado diante de todo o povo. Porém Aarão calou-se.'),(34086,2,3,10,4,'E Moisés chamou a Misael e a Elzafã, filhos de Usiel, tio de Aarão, e disse-lhes: Chegai, tirai a vossos irmãos de diante do santuário, para fora do arraial.'),(34087,2,3,10,5,'Então chegaram, e levaram-nos nas suas túnicas para fora do arraial, como Moisés tinha dito.'),(34088,2,3,10,6,'E Moisés disse a Aarão, e a seus filhos Eleazar e Itamar: Não descobrireis as vossas cabeças, nem rasgareis vossos vestidos, para que não morrais, nem venha grande indignação sobre toda a congregação: mas vossos irmãos, toda a casa de Israel, lamentem este incêndio que o Senhor acendeu.'),(34089,2,3,10,7,'Nem saireis da porta da tenda da congregação, para que não morrais; porque está sobre vós o azeite da unção do Senhor. E fizeram conforme à palavra de Moisés.'),(34090,2,3,10,8,'E falou o Senhor a Aarão, dizendo:'),(34091,2,3,10,9,'Vinho nem bebida forte tu e teus filhos contigo não bebereis, quando entrardes na tenda da congregação, para que não morrais: estatuto perpétuo será isso entre as vossas gerações;'),(34092,2,3,10,10,'E para fazer diferença entre o santo e o profano e entre o imundo e o limpo,'),(34093,2,3,10,11,'E para ensinar aos filhos de Israel todos os estatutos que o Senhor lhes tem falado pela mão de Moisés.'),(34094,2,3,10,12,'E disse Moisés a Aarão, e a Eleazar, e a Itamar, seus filhos, que lhe ficaram: Tomai a oferta de manjares, restante das ofertas queimadas do Senhor, e comei-a sem levedura junto ao altar, porquanto uma cousa santíssima é.'),(34095,2,3,10,13,'Portanto o comereis no lugar santo; porque isto é a tua porção, e a porção de teus filhos das ofertas queimadas do Senhor: porque assim me foi ordenado.'),(34096,2,3,10,14,'Também o peito da oferta do movimento e a espádua da oferta alçada comereis em lugar limpo, tu, e teus filhos e tuas filhas contigo; porque foram dados por tua porção, e por porção de teus filhos, dos sacrifícios pacíficos dos filhos de Israel.'),(34097,2,3,10,15,'A espádua da oferta alçada e o peito da oferta do movimento trarão com as ofertas queimadas de gordura, para mover por oferta de movimento perante o Senhor; o que será por estatuto perpétuo, para ti e para teus filhos contigo, como o Senhor tem ordenado.'),(34098,2,3,10,16,'E Moisés diligentemente buscou o bode da expiação, e eis que já era queimado: portanto indignou-se grandemente contra Eleazar e contra Itamar, os filhos que de Aarão ficaram, dizendo:'),(34099,2,3,10,17,'Porque não comestes a expiação do pecado no lugar santo? pois uma cousa santíssima é: e o Senhor a deu a vós, para que levásseis a iniquidade da congregação, para fazer expiação por eles diante do Senhor.'),(34100,2,3,10,18,'Eis que não se trouxe o seu sangue para dentro do santuário; certamente havíeis de comê-la no santuário, como tinha ordenado.'),(34101,2,3,10,19,'Então disse Aarão a Moisés: Eis que hoje ofereceram a sua expiação de pecado e o seu holocausto perante o Senhor, e tais cousas me sucederam: se eu hoje comera a expiação do pecado, seria pois aceito aos olhos do Senhor?'),(34102,2,3,10,20,'E Moisés ouvindo isto, foi aceito aos seus olhos.'),(34103,2,3,11,1,'E FALOU o Senhor a Moisés e a Aarão, dizendo-lhes:'),(34104,2,3,11,2,'Falai aos filhos de Israel, dizendo: Estes são os animais, que comereis de todos os animais que há sobre a terra:'),(34105,2,3,11,3,'Tudo o que tem unhas fendidas, e a fenda das unhas divide em duas, e remói, entre os animais, aquilo comereis.'),(34106,2,3,11,4,'Destes porém não comereis, dos que remoem ou dos que têm unhas fendidas: o camelo, que remói mas não tem unhas fendidas este vos será imundo;'),(34107,2,3,11,5,'E o coelho, porque remói, mas não tem as unhas fendidas, este vos será imundo.'),(34108,2,3,11,6,'E a lebre, porque remói, mas não tem as unhas fendidas, esta vos será imunda.'),(34109,2,3,11,7,'Também o porco, porque tem unhas fendidas, e a fenda das unhas divide em duas, mas não remói; este vos será imundo;'),(34110,2,3,11,8,'Da sua carne não comereis, nem tocareis no seu cadáver; estes vos serão imundos.'),(34111,2,3,11,9,'Isto comereis de tudo o que há nas águas, tudo o que tem barbatanas e escamas nas águas, nos mares e nos rios; aquilo comereis.'),(34112,2,3,11,10,'Mas tudo o que não tem barbatanas nem escamas, nos mares e nos rios, todo o réptil das águas, e toda a alma vivente que há nas águas, estes serão para vós abominação.'),(34113,2,3,11,11,'Ser-vos-ão pois por abominação: da sua carne não comereis, e abominareis o seu cadáver.'),(34114,2,3,11,12,'Tudo o que não tem barbatanas ou escamas, nas águas, será para vós abominação.'),(34115,2,3,11,13,'E das aves estas abominareis: não se comerão, serão abominação: a águia, e o quebrantosso, e o xofrango,'),(34116,2,3,11,14,'E o milhano, e o abutre segundo a sua espécie,'),(34117,2,3,11,15,'Todo o corvo segundo a sua espécie,'),(34118,2,3,11,16,'E o avestruz, e o mocho, e o cuco, e o gavião segundo a sua espécie,'),(34119,2,3,11,17,'E o bufo, e o corvo-marinho, e a coruja,'),(34120,2,3,11,18,'E a gralha, e o cisne, e o pelicano,'),(34121,2,3,11,19,'E a cegonha, a garça segundo a sua espécie, e a poupa, e o morcego.'),(34122,2,3,11,20,'Todo o réptil que voa, que anda sobre quatro pés, será para vós uma abominação.'),(34123,2,3,11,21,'Mas isto comereis de todo o réptil que voa, que anda sobre quatro pés: o que tiver pernas sobre os seus pés, para saltar com elas sobre a terra.'),(34124,2,3,11,22,'Deles comereis estes: o gafanhoto segundo a sua espécie, e o solhão segundo a sua espécie, e o hargol segundo a sua espécie, e o hagabe segundo a sua espécie.'),(34125,2,3,11,23,'E todo o réptil que voa, que tem quatro pés, será para vós uma abominação,'),(34126,2,3,11,24,'E por estes sereis imundos: qualquer que tocar os seus cadáveres, imundo será até à tarde.'),(34127,2,3,11,25,'Qualquer que levar os seus cadáveres lavará os seus vestidos, e será imundo até à tarde.'),(34128,2,3,11,26,'Todo o animal que tem unhas fendidas, mas a fenda não divide em duas, e todo o que não remói, vos será por imundo: qualquer que tocar neles será imundo.'),(34129,2,3,11,27,'E tudo o que anda sobre as suas patas, todo o animal que anda a quatro pés, vos será por imundo: qualquer que tocar nos seus cadáveres será imundo até à tarde.'),(34130,2,3,11,28,'E o que levar os seus cadáveres lavará os seus vestidos, e será imundo até à tarde: eles vós serão por imundos.'),(34131,2,3,11,29,'Estes também vos serão por imundos entre os répteis que se arrastam sobre a terra: a doninha, e o rato, e o cágado segundo a sua espécie,'),(34132,2,3,11,30,'E o ouriço cacheiro, e o lagarto, e a lagartixa, e a lesma e a toupeira.'),(34133,2,3,11,31,'Estes vos serão por imundos entre todo o réptil; qualquer que os tocar, estando eles mortos, será imundo até à tarde.'),(34134,2,3,11,32,'E tudo aquilo sobre o que deles cair alguma cousa estando eles mortos, será imundo; seja vaso de madeira, ou vestido, ou pele, ou saco, qualquer instrumento, com que se faz alguma obra, será metido na água, e será imundo até à tarde; depois será limpo.'),(34135,2,3,11,33,'E todo o vaso de barro, em que cair alguma cousa deles, tudo o que houver nele será imundo, e o vaso quebrareis.'),(34136,2,3,11,34,'Todo o manjar que se come, sobre que vier tal água, será imundo; e toda a bebida que se bebe, em todo o vaso, será imunda.'),(34137,2,3,11,35,'E aquilo sobre o que cair alguma cousa de seu corpo morto, será imundo: o forno e o vaso de barro serão quebrados; imundos são: portanto vos serão por imundos.'),(34138,2,3,11,36,'Porém a fonte ou cisterna, em que se recolhem águas, será limpa, mas quem tocar no seu cadáver será imundo.'),(34139,2,3,11,37,'E, se dos seus cadáveres cair alguma cousa sobre alguma semente de semear, esta será limpa;'),(34140,2,3,11,38,'Mas se for deitada água sobre a semente, e se dos cadáveres cair alguma cousa sobre ela, vos será por imunda.'),(34141,2,3,11,39,'E se morrer algum dos animais, que vos servem de mantimento, quem tocar no seu cadáver será imundo até à tarde;'),(34142,2,3,11,40,'E quem comer do seu cadáver lavará os seus vestidos, e será imundo até à tarde; e quem levar o seu corpo morto lavará os seus vestidos, e será imundo até à tarde.'),(34143,2,3,11,41,'Também todo o réptil, que se arrasta sobre a terra, será abominação; não se comerá.'),(34144,2,3,11,42,'Tudo o que anda sobre o ventre, e tudo o que anda sobre quatro pés, ou que tem mais pés, entre todo o réptil que se arrasta sobre a terra, não comereis, porquanto são uma abominação.'),(34145,2,3,11,43,'Não façais as vossas almas abomináveis por nenhum réptil que se arrasta, nem neles vos contamineis, para não serdes imundos por eles;'),(34146,2,3,11,44,'Porque eu sou o Senhor vosso Deus: portanto vós vos santificareis, e sereis santos, porque eu sou santo; e não contaminareis as vossas almas por nenhum réptil que se arrasta sobre a terra;'),(34147,2,3,11,45,'Porque eu sou o Senhor, que vos faço subir da terra do Egito, para que eu seja vosso Deus, e para que sejais santos; porque eu sou santo.'),(34148,2,3,11,46,'Esta é a lei dos animais, e das aves, e de toda a alma vivente que se move nas águas, e de toda a alma que se arrasta sobre a terra;'),(34149,2,3,11,47,'Para fazer diferença entre o imundo e o limpo; e entre os animais que se podem comer e os animais que não se podem comer.'),(34150,2,3,12,1,'FALOU mais o Senhor a Moisés, dizendo:'),(34151,2,3,12,2,'Fala aos filhos de Israel, dizendo: Se uma mulher conceber e tiver um varão, será imunda sete dias, assim como nos dias da separação da sua enfermidade será imunda.'),(34152,2,3,12,3,'E no dia oitavo se circuncidará ao menino a carne do seu prepúcio.'),(34153,2,3,12,4,'Depois ficará ela trinta e três dias no sangue da sua purificação; nenhuma cousa santa tocará, e não virá ao santuário até que se cumpram os dias da sua purificação.'),(34154,2,3,12,5,'Mas, se tiver uma fêmea, será imunda duas semanas, como na sua separação: depois ficará sessenta e seis dias no sangue da sua purificação.'),(34155,2,3,12,6,'E, quando forem cumpridos os dias da sua purificação por filho ou por filha, trará um cordeiro dum ano por holocausto, e um pombinho ou uma rola para expiação do pecado, diante da porta da tenda da congregação, ao sacerdote,'),(34156,2,3,12,7,'O qual o oferecerá perante o Senhor, e por ela fará propiciação; e será limpa do fluxo do seu sangue: esta é a lei da que der à luz varão ou fêmea.'),(34157,2,3,12,8,'Mas, se a sua mão não alcançar assaz para um cordeiro, então tomará duas rolas ou dois pombinhos, um para o holocausto e outro para a expiação do pecado: assim o sacerdote por ela fará propiciação, e será limpa.'),(34158,2,3,13,1,'FALOU mais o Senhor a Moisés, e a Aarão, dizendo:'),(34159,2,3,13,2,'O homem, quando na pele da sua carne houver inchação, ou pústula, ou empola branca, que estiver na pele de sua carne como praga de lepra, então será levado a Aarão o sacerdote, ou a um de seus filhos, os sacerdotes,'),(34160,2,3,13,3,'E o sacerdote examinará a praga na pele da carne; se o pelo na praga se tornou branco, e a praga parecer mais profunda do que a pele da sua carne, praga da lepra é; o sacerdote, vendo-o, o declarará por imundo.'),(34161,2,3,13,4,'Mas, se a empola na pele de sua carne for branca, e não parecer mais profunda do que a pele, e o pelo não se tornou branco, então o sacerdote encerrará o que tem a praga por sete dias;'),(34162,2,3,13,5,'E ao sétimo dia o sacerdote o examinará; e eis que, se a praga ao seu parecer parou, e a praga na pele se não estendeu, então o sacerdote o encerrará por outros sete dias;'),(34163,2,3,13,6,'E o sacerdote ao sétimo dia o examinará outra vez; e eis que, se a praga se recolheu, e a praga na pele se não estendeu, então o sacerdote o declarará por limpo: apostema é; e lavará os seus vestidos, e será limpo.'),(34164,2,3,13,7,'Mas, se o apostema na pele se estende grandemente, depois que foi mostrado ao sacerdote para a sua purificação, outra vez será mostrado ao sacerdote,'),(34165,2,3,13,8,'E o sacerdote o examinará, e eis que, se o apostema na pele se tem estendido, o sacerdote o declarará por imundo: lepra é.'),(34166,2,3,13,9,'Quando no homem houver praga de lepra, será levado ao sacerdote,'),(34167,2,3,13,10,'E o sacerdote o examinará, e eis que, se há inchação branca na pele, a qual tornou o pelo branco, e houver alguma vivificação da carne viva na inchação,'),(34168,2,3,13,11,'Lepra envelhecida é na pele da sua carne: portanto o sacerdote o declarará por imundo: não o encerrará, porque imundo é.'),(34169,2,3,13,12,'E, se a lepra florescer de todo na pele, e a lepra cobrir toda a pele do que tem a praga, desde a sua cabeça até aos seus pés, quanto podem ver os olhos do sacerdote,'),(34170,2,3,13,13,'Então o sacerdote examinará, e eis que, se a lepra tem coberto toda a sua carne, então declarará limpo o que tem a mancha: todo se tornou branco; limpo está.'),(34171,2,3,13,14,'Mas no dia em que aparecer nela carne viva será imundo.'),(34172,2,3,13,15,'Vendo pois o sacerdote a carne viva, declará-lo-á por imundo: a carne é imunda: lepra é.'),(34173,2,3,13,16,'Ou, tornando a carne viva, e mudando-se em branca, então virá ao sacerdote,'),(34174,2,3,13,17,'E o sacerdote o examinará, e eis que, se a praga se tornou branca, então o sacerdote por limpo declarará o que tem a mancha; limpo está.'),(34175,2,3,13,18,'Se também a carne, em cuja pele houver alguma úlcera, se sarar,'),(34176,2,3,13,19,'E, em lugar do apostema, vier inchação branca ou empola branca, tirando a vermelho, mostrar-se-á então ao sacerdote.'),(34177,2,3,13,20,'E o sacerdote examinará, e eis que, se ela parece mais funda do que a pele, e o seu pelo se tornou branco, o sacerdote o declarará por imundo: praga de lepra é; pelo apostema brotou.'),(34178,2,3,13,21,'E o sacerdote, vendo-a, e eis que nela não aparece pelo branco, nem está mais funda do que a pele, mas encolhida, então o sacerdote o encerrará por sete dias.'),(34179,2,3,13,22,'Se depois grandemente se estender na pele, o sacerdote o declarará por imundo; praga é.'),(34180,2,3,13,23,'Mas, se a empola parar no seu lugar, não se estendendo, inflamação do apostema é; o sacerdote pois o declarará por limpo.'),(34181,2,3,13,24,'Ou, quando na pele da carne houver queimadura de fogo, e no que é sarado da queimadura houver empola branca, tirando a vermelho ou branco,'),(34182,2,3,13,25,'E o sacerdote, vendo-a, e eis que o pelo na empola se tornou branco, e ela parece mais funda do que a pele, lepra é, que floresceu pela queimadura: portanto o sacerdote o declarará por imundo; praga de lepra é.'),(34183,2,3,13,26,'Mas, se o sacerdote, vendo-a, e eis que, na empola não aparecer pelo branco, nem estiver mais funda do que a pele, mas recolhida, o sacerdote o encerrará por sete dias.'),(34184,2,3,13,27,'Depois o sacerdote o examinará ao sétimo dia; se grandemente se houver estendido na pele, o sacerdote o declarará por imundo; praga de lepra é.'),(34185,2,3,13,28,'Mas se a empola parar no seu lugar, e na pele não se estender, mas se recolher, inchação da queimadura é: portanto o sacerdote o declarará por limpo, porque sinal é da queimadura.'),(34186,2,3,13,29,'E, quando homem ou mulher tiverem chaga na cabeça ou na barba,'),(34187,2,3,13,30,'E o sacerdote, examinando a chaga, e eis que, se ela parece mais funda do que a pele, e pelo amarelo fino nela há, o sacerdote o declarará por imundo; tinha é, lepra da cabeça ou da barba é.'),(34188,2,3,13,31,'Mas, se o sacerdote, havendo examinado a praga da tinha, e eis que, se ela não parece mais funda do que a pele, e se nela não houver pelo preto, então o sacerdote encerrará o que tem a praga da tinha por sete dias,'),(34189,2,3,13,32,'E o sacerdote examinará a praga ao sétimo dia, e eis que se a tinha não for estendida, e nela não houver pelo amarelo, nem a tinha parecer mais funda do que a pele,'),(34190,2,3,13,33,'Então se rapará; mas não rapará a tinha; e o sacerdote segunda vez encerrará o que tem a tinha por sete dias.'),(34191,2,3,13,34,'Depois o sacerdote examinará a tinha ao sétimo dia; e eis que, se a tinha não se houver estendido na pele, e ela não parecer mais funda do que a pele, o sacerdote o declarará por limpo, e lavará os seus vestidos, e será limpo.'),(34192,2,3,13,35,'Mas, se a tinha, depois da sua purificação, se houver estendido grandemente na pele,'),(34193,2,3,13,36,'Então o sacerdote o examinará, e eis que, se a tinha se tem estendido na pele, o sacerdote não buscará pelo amarelo: imundo está.'),(34194,2,3,13,37,'Mas, se a tinha, a seu ver, parou, e pelo preto nela cresceu, a tinha está sã, limpo está; portanto o sacerdote o declarará por limpo.'),(34195,2,3,13,38,'E, quando homem ou mulher tiverem empolas brancas na pele da sua carne,'),(34196,2,3,13,39,'Então o sacerdote olhará, e eis que, se na pele da sua carne aparecem empolas recolhidas, brancas, bostela branca é, que floresceu na pele; limpo está.'),(34197,2,3,13,40,'E, quando se pelar a cabeça do homem, calvo é, limpo está.'),(34198,2,3,13,41,'E, se lhe pelar a frente da cabeça, meio calvo é; limpo está.'),(34199,2,3,13,42,'Porém, se na calva, ou na meia calva houver praga branca avermelhada, lepra é, florescendo na sua calva ou na sua meia-calva.'),(34200,2,3,13,43,'Havendo pois o sacerdote examinado, e eis que, se a inchação da praga na sua calva ou meia-calva está branca, tirando a vermelho, como parece a lepra na pele da carne,'),(34201,2,3,13,44,'Leproso é aquele homem, imundo está: o sacerdote o declarará totalmente por imundo, na sua cabeça tem a sua praga.'),(34202,2,3,13,45,'Também os vestidos do leproso, em quem está a praga, serão rasgados, e a sua cabeça será descoberta, e cobrirá o beiço superior, e clamará: Imundo, imundo.'),(34203,2,3,13,46,'Todos os dias em que a praga estiver nele, será imundo; imundo está, habitará só, a sua habitação será fora do arraial.'),(34204,2,3,13,47,'Quando também em algum vestido houver praga de lepra, em vestido de lã, ou em vestido de linho,'),(34205,2,3,13,48,'Ou no fio urdido, ou no fio tecido, seja de linho, ou seja de lã, ou em pele, ou em qualquer obra de peles,'),(34206,2,3,13,49,'E a praga no vestido, ou na pele, ou no fio urdido, ou no fio tecido, ou em qualquer cousa de peles aparecer verde ou vermelha, praga de lepra é, pelo que se mostrará ao sacerdote,'),(34207,2,3,13,50,'E o sacerdote examinará a praga, e encerrará a cousa que tem a praga por sete dias.'),(34208,2,3,13,51,'Então examinará a praga ao sétimo dia; se a praga se houver estendido no vestido, ou no fio urdido, ou no fio tecido, ou na pele, para qualquer obra que for feita da pele, lepra roedora é, imundo está;'),(34209,2,3,13,52,'Pelo que se queimará aquele vestido, ou fio urdido, ou fio tecido de lã, ou de linho, ou de qualquer obra de peles, em que houver a praga, porque lepra roedora é; com fogo se queimará.'),(34210,2,3,13,53,'Mas se, vendo-a o sacerdote, a praga se não estendeu no vestido, ou no fio urdido, ou no tecido, ou em qualquer obra de peles,'),(34211,2,3,13,54,'Então o sacerdote ordenará que se lave aquilo no qual havia a praga, e o encerrará segunda vez por sete dias;'),(34212,2,3,13,55,'E o sacerdote, examinando a praga, depois que for lavada, e eis que se a praga não mudou o seu parecer, nem a praga se estendeu, imundo está, com fogo o queimarás; praga penetrante é, seja pelado em todo ou em parte.'),(34213,2,3,13,56,'Mas se o sacerdote vir que a praga se tem recolhido, depois que for lavada, então a rasgará do vestido, ou da pele, ou do fio urdido ou tecido;'),(34214,2,3,13,57,'E, se ainda aparecer no vestido, ou no fio urdido ou tecido ou em qualquer cousa de peles, lepra brotante é: com fogo queimarás aquilo em que há a praga;'),(34215,2,3,13,58,'Mas o vestido, ou fio urdido ou tecido, ou qualquer cousa de peles, que lavares, e de que a praga se retirar, se lavará segunda vez, e será limpo.'),(34216,2,3,13,59,'Esta é a lei de praga da lepra do vestido de lã, ou de linho, ou do fio urdido ou tecido, ou de qualquer cousa de peles, para declará-lo por limpo, ou para declará-lo por imundo.'),(34217,2,3,14,1,'DEPOIS falou o Senhor a Moisés, dizendo:'),(34218,2,3,14,2,'Esta será a lei do leproso no dia da sua purificação: será levado ao sacerdote,'),(34219,2,3,14,3,'E o sacerdote sairá fora do arraial, e o sacerdote, examinando, eis que, se a praga da lepra do leproso for sarada,'),(34220,2,3,14,4,'Então o sacerdote ordenará que por aquele que se houver de purificar se tomem duas aves vivas e limpas, e pau de cedro, e carmesim e hissopo.'),(34221,2,3,14,5,'Mandará também o sacerdote que se degole uma ave num vaso de barro sobre águas vivas,'),(34222,2,3,14,6,'E tomará a ave viva, e o pau de cedro, e o carmesim, e o hissopo, e os molhará com a ave viva no sangue da ave que foi degolada sobre as águas vivas.'),(34223,2,3,14,7,'E sobre aquele que há de purificar-se da lepra espargirá sete vezes; então o declarará por limpo, e soltará a ave viva sobre a face do campo.'),(34224,2,3,14,8,'E aquele que tem de purificar-se lavará os seus vestidos, e rapará todo o seu pelo, e se lavará com água; assim será limpo: e depois entrará no arraial, porém ficará fora da sua tenda por sete dias;'),(34225,2,3,14,9,'E será que ao sétimo dia rapará todo o seu pelo a sua cabeça, e a sua barba, e as sobrancelhas dos seus olhos; e rapará todo o seu outro pelo, e lavará os seus vestidos, e lavará a sua carne com água, e será limpo.'),(34226,2,3,14,10,'E ao dia oitavo tomará dois cordeiros sem mancha, e uma cordeira sem mancha, de um ano, e três dízimas de flor de farinha para oferta de manjares, amassada com azeite, e um logue de azeite;'),(34227,2,3,14,11,'E o sacerdote que faz a purificação apresentará o homem que houver de purificar-se com aquelas cousas perante o Senhor à porta da tenda da congregação.'),(34228,2,3,14,12,'E o sacerdote tomará um dos cordeiros, e o oferecerá por expiação da culpa, e o logue de azeite; e os moverá por oferta movida perante o Senhor.'),(34229,2,3,14,13,'Então degolará o cordeiro no lugar em que se degola a expiação do pecado e o holocausto, no lugar santo; porque assim a expiação da culpa como a expiação do pecado é para o sacerdote; cousa santíssima é.'),(34230,2,3,14,14,'E o sacerdote tomará do sangue da expiação da culpa, e o sacerdote o porá sobre a ponta da orelha direita daquele que tem de purificar-se, e sobre o dedo polegar da sua mão direita, e no dedo polegar do seu pé direito.'),(34231,2,3,14,15,'Também o sacerdote tomará do logue de azeite, e o derramará na palma da sua própria mão esquerda.'),(34232,2,3,14,16,'Então o sacerdote molhará o seu dedo direito no azeite que está na sua mão esquerda, e daquele azeite com o seu dedo espargirá sete vezes perante o Senhor;'),(34233,2,3,14,17,'E o restante do azeite, que está na sua mão, o sacerdote porá sobre a ponta da orelha direita daquele que tem de purificar-se, e sobre o dedo polegar da sua mão direita, e sobre o dedo polegar do seu pé direito, em cima do sangue da expiação da culpa;'),(34234,2,3,14,18,'E o restante do azeite que está na mão do sacerdote, o porá sobre a cabeça daquele que tem de purificar-se: assim o sacerdote fará expiação por ele perante o Senhor.'),(34235,2,3,14,19,'Também o sacerdote fará a expiação do pecado, e fará expiação por aquele que tem de purificar-se da sua imundícia: e depois degolará o holocausto;'),(34236,2,3,14,20,'E o sacerdote oferecerá o holocausto e a oferta de manjares sobre o altar: assim o sacerdote fará expiação por ele, e será limpo.'),(34237,2,3,14,21,'Porém se for pobre, e a sua mão não alcançar tanto, tomará um cordeiro para expiação da culpa em oferta de movimento, para fazer expiação por ele, e a dízima de flor de farinha, amassada com azeite, para oferta de manjares, e um logue de azeite,'),(34238,2,3,14,22,'E duas rolas, ou dois pombinhos, conforme alcançar a sua mão, dos quais um será para expiação do pecado, e o outro para holocausto.'),(34239,2,3,14,23,'E ao oitavo dia da sua purificação os trará ao sacerdote, à porta da tenda da congregação, perante o Senhor,'),(34240,2,3,14,24,'E o sacerdote tomará o cordeiro da expiação da culpa, e o logue de azeite, e o sacerdote os moverá por oferta movida perante o Senhor.'),(34241,2,3,14,25,'Então degolará o cordeiro da expiação da culpa, e o sacerdote tomará do sangue da expiação da culpa, e o porá sobre a ponta da orelha direita daquele que tem de purificar-se, e sobre o dedo polegar da sua mão direita, e sobre o dedo polegar do seu pé direito.'),(34242,2,3,14,26,'Também o sacerdote derramará do azeite na palma da sua própria mão esquerda;'),(34243,2,3,14,27,'Depois o sacerdote com o seu dedo direito espargirá do azeite que está na sua mão esquerda, sete vezes perante o Senhor,'),(34244,2,3,14,28,'E o sacerdote porá do azeite que está na sua mão na ponta da orelha direita daquele que tem de purificar-se, e no dedo polegar da sua mão direita, e no dedo polegar do seu pé direito; no lugar do sangue da expiação da culpa;'),(34245,2,3,14,29,'E o que sobejar do azeite que está na mão do sacerdote porá sobre a cabeça do que tem de purificar-se, para fazer expiação por ele perante o Senhor.'),(34246,2,3,14,30,'Depois oferecerá uma das rolas ou dos pombinhos, conforme alcançar a sua mão.'),(34247,2,3,14,31,'Do que alcançar a sua mão, será um para expiação do pecado e o outro para holocausto com a oferta de manjares; e assim o sacerdote fará expiação por aquele que tem de purificar-se perante o Senhor.'),(34248,2,3,14,32,'Esta é a lei daquele em quem estiver a praga da lepra, cuja mão não pode alcançar o preciso para a sua purificação.'),(34249,2,3,14,33,'Falou mais o Senhor a Moisés e Aarão, dizendo:'),(34250,2,3,14,34,'Quando tiverdes entrado na terra de Canaã, que vos hei de dar por possessão, e eu enviar a praga da lepra a alguma casa da terra da vossa possessão,'),(34251,2,3,14,35,'Então virá aquele, de quem for a casa, e o fará saber ao sacerdote, dizendo: Parece-me que há como que praga em minha casa.'),(34252,2,3,14,36,'E o sacerdote ordenará que despejem a casa, antes que venha o sacerdote para examinar a praga, para que tudo o que está na casa não seja contaminado: e depois virá o sacerdote, para examinar a casa:'),(34253,2,3,14,37,'E, vendo a praga, e eis que se a praga nas paredes da casa tem covinhas verdes ou vermelhas, e parecem mais fundas do que a parede,'),(34254,2,3,14,38,'Então o sacerdote sairá daquela casa para fora da porta da casa, e cerrará a casa por sete dias.'),(34255,2,3,14,39,'Depois tornará o sacerdote ao sétimo dia, e examinará; e se vir que a praga nas paredes da casa se tem estendido,'),(34256,2,3,14,40,'Então o sacerdote ordenará que arranquem as pedras, em que estiver a praga, e que as lancem fora da cidade num lugar imundo:'),(34257,2,3,14,41,'E fará raspar a casa por dentro ao redor, e o pó que houverem raspado lançarão fora da cidade num lugar imundo.'),(34258,2,3,14,42,'Depois tomarão outras pedras, e as porão no lugar das primeiras pedras; e outro barro se tomará, e a casa se rebocará.'),(34259,2,3,14,43,'Porém, se a praga tornar, e brotar na casa, depois de se arrancarem as pedras, e depois de a casa ser raspada, e depois de ser rebocada,'),(34260,2,3,14,44,'Então o sacerdote entrará, e, examinando, eis que, se a praga na casa se tem estendido, lepra roedora há na casa: imunda está.'),(34261,2,3,14,45,'Portanto se derribará a casa, as suas pedras, e a sua madeira, como também todo o barro da casa; e se levará tudo para fora da cidade a um lugar imundo.'),(34262,2,3,14,46,'E o que entrar naquela casa, em qualquer dia em que estiver fechada, será imundo até à tarde.'),(34263,2,3,14,47,'Também o que se deitar a dormir em tal casa, lavará os seus vestidos: e o que comer em tal casa lavará os seus vestidos.'),(34264,2,3,14,48,'Porém, tornando o sacerdote a entrar, e, examinando, eis que, se a praga na casa se não tem estendido, depois que a casa foi rebocada, o sacerdote declarará a casa por limpa, porque a praga está curada.'),(34265,2,3,14,49,'Depois tomará para expiar a casa duas aves, e pau de cedro, e carmesim e hissopo:'),(34266,2,3,14,50,'E degolará uma ave num vaso de barro sobre águas vivas:'),(34267,2,3,14,51,'Então tomará pau de cedro, e o hissopo, e o carmesim, e a ave viva, e os molhará na ave degolada e nas águas vivas, e espargirá a casa sete vezes:'),(34268,2,3,14,52,'Assim expiará aquela casa com o sangue da avezinha, e com as águas vivas, e com a avezinha viva, e com o pau de cedro, e com o hissopo, e com o carmesim.'),(34269,2,3,14,53,'Então soltará a ave viva para fora da cidade sobre a face do campo: assim fará expiação pela casa, e será limpa.'),(34270,2,3,14,54,'Esta é a lei de toda a praga da lepra, e da tinha,'),(34271,2,3,14,55,'E da lepra dos vestidos, e das casas,'),(34272,2,3,14,56,'E da inchação, e do apostema, e das empolas;'),(34273,2,3,14,57,'Para ensinar em que dia alguma cousa será imunda, e em que dia será limpa. Esta é a lei da lepra.'),(34274,2,3,15,1,'FALOU mais o Senhor a Moisés e a Aarão, dizendo:'),(34275,2,3,15,2,'Falai aos filhos de Israel, e dizei-lhes: Qualquer homem que tiver fluxo de sua carne, será imundo por causa do seu fluxo.'),(34276,2,3,15,3,'Esta pois será a sua imundícia por causa do seu fluxo: se a sua carne vasa o seu fluxo, ou se a sua carne estanca o seu fluxo, esta é a sua imundícia.'),(34277,2,3,15,4,'Toda a cama, em que se deitar o que tiver fluxo, será imunda; e toda a cousa, sobre o que se assentar, será imunda.'),(34278,2,3,15,5,'E qualquer que tocar a sua cama, lavará os seus vestidos, e se banhará em água, e será imundo até à tarde.'),(34279,2,3,15,6,'E aquele que se assentar sobre aquilo em que se assentou o que tem o fluxo, lavará os seus vestidos, e se banhará em água e será imundo até à tarde.'),(34280,2,3,15,7,'E aquele que tocar a carne do que tem o fluxo, lavará os seus vestidos, e se banhará em água, e será imundo até à tarde.'),(34281,2,3,15,8,'Quando também o que tem o fluxo cuspir sobre um limpo, então lavará este os seus vestidos, e se banhará em água, e será imundo até à tarde.'),(34282,2,3,15,9,'Também toda a sela, em que cavalgar o que tem o fluxo, será imunda.'),(34283,2,3,15,10,'E qualquer que tocar em alguma cousa que estiver debaixo dele, será imundo até à tarde; e aquele que a levar, lavará os seus vestidos, e se banhará em água, e será imundo até à tarde.'),(34284,2,3,15,11,'Também todo aquele, em quem tocar o que tem o fluxo, sem haver lavado as suas mãos com água, lavará os seus vestidos, e se banhará em água e será imundo até à tarde.'),(34285,2,3,15,12,'E o vaso de barro, em que tocar o que tem o fluxo, será quebrado; porém todo o vaso de madeira será lavado com água.'),(34286,2,3,15,13,'Quando, pois, o que tem o fluxo, estiver limpo do seu fluxo, contar-se-ão sete dias para a sua purificação, e lavará os seus vestidos, e banhará a sua carne em águas vivas; e será limpo.'),(34287,2,3,15,14,'E ao dia oitavo tomará duas rolas ou dois pombinhos, e virá perante o Senhor, à porta da tenda da congregação, e os dará ao sacerdote:'),(34288,2,3,15,15,'E o sacerdote oferecerá um para expiação do pecado, e o outro para holocausto; e assim o sacerdote fará por ele expiação do seu fluxo perante o Senhor.'),(34289,2,3,15,16,'Também o homem, quando sair dele a semente da cópula, toda a sua carne banhará com água, e será imundo até à tarde.'),(34290,2,3,15,17,'Também todo o vestido, e toda a pele em que houver semente da cópula, se lavará com água, e será imundo até à tarde.'),(34291,2,3,15,18,'E também a mulher, com quem homem se deitar com semente da cópula, ambos se banharão com água, e serão imundos até à tarde;'),(34292,2,3,15,19,'Mas a mulher, quando tiver fluxo, e o seu fluxo de sangue estiver na sua carne, estará sete dias na sua separação, e qualquer que a tocar será imundo até à tarde.'),(34293,2,3,15,20,'E tudo aquilo, sobre o que ela se deitar durante a sua separação, será imundo; e tudo, sobre o que se assentar, será imundo.'),(34294,2,3,15,21,'E qualquer que tocar a sua cama, lavará os seus vestidos, e se banhará com água, e será imundo até à tarde.'),(34295,2,3,15,22,'E qualquer que tocar alguma cousa, sobre o que ela se tiver assentado, lavará os seus vestidos, e se banhará com água, e será imundo até à tarde.'),(34296,2,3,15,23,'Se também alguma cousa estiver sobre a cama, ou sobre o vaso em que ela se assentou, se alguém a tocar, será imundo até à tarde.'),(34297,2,3,15,24,'E se, com efeito, qualquer homem se deitar com ela, e a sua imundícia estiver sobre ele, imundo será por sete dias; também toda a cama, sobre que se deitar, será imunda.'),(34298,2,3,15,25,'Também a mulher, quando manar o fluxo do seu sangue, por muitos dias fora do tempo da sua separação, ou quando tiver fluxo de sangue por mais tempo do que a sua separação, todos os dias do fluxo da sua imundícia será imunda, como nos dias da sua separação.'),(34299,2,3,15,26,'Toda a cama, sobre que se deitar todos os dias do seu fluxo, ser-lhe-á como a cama da sua separação; e toda a cousa, sobre que se assentar, será imunda, conforme à imundícia da sua separação,'),(34300,2,3,15,27,'E qualquer que as tocar será imundo; portanto lavará os seus vestidos, e se banhará com água, e será imundo até à tarde.'),(34301,2,3,15,28,'Porém quando for limpa do seu fluxo, então se contarão sete dias, e depois será limpa.'),(34302,2,3,15,29,'E ao oitavo dia tomará duas rolas, ou dois pombinhos, e os trará ao sacerdote, à porta da tenda da congregação.'),(34303,2,3,15,30,'Então o sacerdote oferecerá um para expiação do pecado, e o outro para holocausto: e o sacerdote fará por ela expiação do fluxo da sua imundícia perante o Senhor.'),(34304,2,3,15,31,'Assim separareis os filhos de Israel das suas imundícias, para que não morram nas suas imundícias, contaminando o meu tabernáculo, que está no meio deles.'),(34305,2,3,15,32,'Esta é a lei daquele que tem o fluxo, e daquele de quem sai a semente da cópula, e que fica por ela imundo;'),(34306,2,3,15,33,'Como também da mulher enferma na sua separação, e daquele que padece do seu fluxo, seja varão ou fêmea, e do homem que se deita com mulher imunda.'),(34307,2,3,16,1,'E FALOU o Senhor a Moisés, depois que morreram os dois filhos de Aarão, quando se chegaram diante do Senhor e morreram.'),(34308,2,3,16,2,'Disse pois o Senhor a Moisés: Dize a Aarão, teu irmão, que não entre no santuário em todo o tempo, para dentro do véu, diante do propiciatório que está sobre a arca, para que não morra; porque eu apareço na nuvem sobre o propiciatório.'),(34309,2,3,16,3,'Com isto Aarão entrará no santuário: com um novilho para expiação do pecado, e um carneiro para holocausto.'),(34310,2,3,16,4,'Vestirá ele a túnica santa de linho, e terá ceroulas de linho sobre a sua carne, e cingir-se-á com um cinto de linho, e se cobrirá com uma mitra de linho: estes são vestidos santos: por isso banhará a sua carne na água, e os vestirá.'),(34311,2,3,16,5,'E da congregação dos filhos de Israel tomará dois bodes para expiação do pecado e um carneiro para holocausto.'),(34312,2,3,16,6,'Depois Aarão oferecerá o novilho da expiação, que será para ele; e fará expiação por si e pela sua casa.'),(34313,2,3,16,7,'Também tomará ambos os bodes, e os porá perante o Senhor, à porta da tenda da congregação.'),(34314,2,3,16,8,'E Aarão lançará sortes sobre os dois bodes: uma sorte pelo Senhor, e a outra sorte pelo bode emissário.'),(34315,2,3,16,9,'Então Aarão fará chegar o bode, sobre o qual cair a sorte pelo Senhor, e o oferecerá para expiação do pecado.'),(34316,2,3,16,10,'Mas o bode, sobre que cair a sorte para ser bode emissário, apresentar-se-á vivo perante o Senhor, para fazer expiação com ele, para enviá-lo ao deserto como bode emissário.'),(34317,2,3,16,11,'E Aarão fará chegar o novilho da expiação, que será para ele, e fará expiação por si e pela sua casa; e degolará o novilho da expiação, que é para ele.'),(34318,2,3,16,12,'Tomará também o incensário cheio de brasas de fogo do altar, de diante do Senhor, e os seus punhos cheios de incenso aromático moído, e o meterá dentro do véu.'),(34319,2,3,16,13,'E porá o incenso sobre o fogo perante o Senhor, e a nuvem do incenso cobrirá o propiciatório, que está sobre o testemunho, para que não morra.'),(34320,2,3,16,14,'E tomará do sangue do novilho, e com o seu dedo espargirá sobre a face do propiciatório, para a banda do oriente; e perante o propiciatório espargirá sete vezes do sangue com o seu dedo.'),(34321,2,3,16,15,'Depois degolará o bode da expiação, que será para o povo, e trará o seu sangue para dentro do véu; e fará com o seu sangue como fez com o sangue do novilho, e o espargirá sobre o propiciatório, e perante a face do propiciatório.'),(34322,2,3,16,16,'Assim fará expiação pelo santuário por causa das imundícias dos filhos de Israel e das suas transgressões, segundo todos os seus pecados: e assim fará para a tenda da congregação que mora com eles no meio das suas imundícias.'),(34323,2,3,16,17,'E nenhum homem estará na tenda da congregação quando ele entrar a fazer propiciação no santuário, até que ele saia: assim fará expiação por si mesmo, e pela sua casa, e por toda a congregação de Israel.'),(34324,2,3,16,18,'Então sairá ao altar, que está perante o Senhor, e fará expiação por ele; e tomará do sangue do novilho, e do sangue do bode, e o porá sobre as pontas do altar ao redor.'),(34325,2,3,16,19,'E daquele sangue espargirá sobre ele com o seu dedo sete vezes, e o purificará das imundícias dos filhos de Israel, e o santificará.'),(34326,2,3,16,20,'Havendo pois acabado de expiar o santuário e a tenda da congregação, e o altar, então fará chegar o bode vivo.'),(34327,2,3,16,21,'E Aarão porá ambas as suas mãos sobre a cabeça do bode vivo, e sobre ele confessará todas as iniquidades dos filhos de Israel, e todas as suas transgressões, segundo todos os seus pecados: e os porá sobre a cabeça do bode, e enviá-lo-á ao deserto, pela mão dum homem designado para isso.'),(34328,2,3,16,22,'Assim aquele bode levará sobre si todas as iniquidades deles à terra solitária; e enviará o bode ao deserto.'),(34329,2,3,16,23,'Depois Aarão virá à tenda da congregação, e despirá os vestidos de linho, que havia vestido quando entrara no santuário, e ali os deixará.'),(34330,2,3,16,24,'E banhará a sua carne em água no lugar santo, e vestirá os seus vestidos: então sairá e preparará o seu holocausto, e o holocausto do povo, e fará expiação por si e pelo povo.'),(34331,2,3,16,25,'Também queimará a gordura da expiação do pecado sobre o altar.'),(34332,2,3,16,26,'E aquele que tiver levado o bode (que era bode emissário), lavará os seus vestidos, e banhará a sua carne em água; e depois entrará no arraial.'),(34333,2,3,16,27,'Mas o novilho da expiação, e o bode da expiação do pecado, cujo sangue foi trazido para fazer expiação no santuário será levado fora do arraial: porém as suas peles, a sua carne, e o seu esterco queimarão com fogo.'),(34334,2,3,16,28,'E aquele que os queimar lavará os seus vestidos, e banhará a sua carne em água; e depois entrará no arraial.'),(34335,2,3,16,29,'E isto vos será por estatuto perpétuo: no sétimo mês, aos dez do mês, afligireis as vossas almas, e nenhuma obra fareis, nem o natural nem o estrangeiro que peregrina entre vós.'),(34336,2,3,16,30,'Porque naquele dia se fará expiação por vós, para purificar-vos: e sereis purificados de todos os vossos pecados perante o Senhor.'),(34337,2,3,16,31,'É um sábado de descanso para vós, e afligireis as vossas almas: isto é estatuto perpétuo.'),(34338,2,3,16,32,'E o sacerdote, que for ungido, e que for sagrado, para administrar o sacerdócio no lugar de seu pai, fará a expiação, havendo vestido os vestidos de linho, os vestidos santos:'),(34339,2,3,16,33,'Assim expiará o santo santuário; também expiará a tenda da congregação e o altar; semelhantemente fará expiação pelos sacerdotes e por todo o povo da congregação.'),(34340,2,3,16,34,'E isto vos será por estatuto perpétuo, para fazer expiação pelos filhos de Israel de todos os seus pecados, uma vez no ano. E fez Aarão como o Senhor ordenara a Moisés.'),(34341,2,3,17,1,'FALOU mais o Senhor a Moisés, dizendo:'),(34342,2,3,17,2,'Fala a Aarão e aos seus filhos, e a todos os filhos de Israel, e dize-lhes: Esta é a palavra que o Senhor ordenou, dizendo:'),(34343,2,3,17,3,'Qualquer homem da casa de Israel que degolar boi, ou cordeiro, ou cabra, no arraial, ou quem os degolar fora do arraial,'),(34344,2,3,17,4,'E os não trouxer à porta da tenda da congregação, para oferecer oferta ao Senhor diante do tabernáculo do Senhor, a tal homem será imputado o sangue; derramou sangue: pelo que tal homem será extirpado do seu povo,'),(34345,2,3,17,5,'Para que os filhos de Israel, trazendo os seus sacrifícios, que sacrificam sobre a face do campo, os tragam ao Senhor, à porta da tenda da congregação, ao sacerdote, e os ofereçam por sacrifícios pacíficos ao Senhor.'),(34346,2,3,17,6,'E o sacerdote espargirá o sangue sobre o altar do Senhor, à porta da tenda da congregação, e queimará a gordura por cheiro suave ao Senhor.'),(34347,2,3,17,7,'E nunca mais sacrificarão os seus sacrifícios aos demônios, após os quais eles se prostituem: isto ser-lhes-á por estatuto perpétuo nas suas gerações.'),(34348,2,3,17,8,'Dize-lhes pois: Qualquer homem da casa de Israel, ou dos estrangeiros que peregrinam entre vós, que oferecer holocausto ou sacrifício,'),(34349,2,3,17,9,'E não o trouxer à porta da tenda da congregação, para oferecê-lo ao Senhor, o tal homem será extirpado dos seus povos.'),(34350,2,3,17,10,'E, qualquer homem da casa de Israel, ou dos estrangeiros que peregrinam entre eles, que comer algum sangue, contra aquela alma que comer sangue, eu porei a minha face, e a extirparei do seu povo.'),(34351,2,3,17,11,'Porque a alma da carne está no sangue, pelo que vo-lo tenho dado sobre o altar, para fazer expiação pelas vossas almas: porquanto é o sangue que fará expiação pela alma.'),(34352,2,3,17,12,'Portanto tenho dito aos filhos de Israel: Nenhuma alma de entre vós comerá sangue, nem o estrangeiro, que peregrine entre vós, comerá sangue.'),(34353,2,3,17,13,'Também, qualquer homem dos filhos de Israel, ou dos estrangeiros que peregrinam entre eles, que caçar caça de animal ou de ave que se come, derramará o seu sangue, e o cobrirá com pó;'),(34354,2,3,17,14,'Porquanto é a alma de toda a carne; o seu sangue é pela sua alma: por isso tenho dito aos filhos de Israel: Não comereis o sangue de nenhuma carne, porque a alma de toda a carne é o seu sangue; qualquer que o comer será extirpado.'),(34355,2,3,17,15,'E toda a alma entre os naturais, ou entre os estrangeiros, que comer corpo morto ou dilacerado, lavará os seus vestidos, e se banhará com água, e será imunda até à tarde; depois será limpa.'),(34356,2,3,17,16,'Mas, se os não lavar, nem banhar a sua carne, levará sobre si a sua iniquidade.'),(34357,2,3,18,1,'FALOU mais o Senhor a Moisés, dizendo:'),(34358,2,3,18,2,'Fala aos filhos de Israel, e dize-lhes: Eu sou o Senhor vosso Deus.'),(34359,2,3,18,3,'Não fareis segundo as obras da terra do Egito, em que habitastes, nem fareis segundo as obras da terra de Canaã, para a qual eu vos levo, nem andareis nos seus estatutos.'),(34360,2,3,18,4,'Fareis conforme aos meus juízos, e os meus estatutos guardareis, para andardes neles: Eu sou o Senhor vosso Deus.'),(34361,2,3,18,5,'Portanto os meus estatutos e os meus juízos guardareis; os quais, fazendo-os o homem, viverá por eles: Eu sou o Senhor.'),(34362,2,3,18,6,'Nenhum homem se chegará a qualquer parenta da sua carne, para descobrir a sua nudez; Eu sou o Senhor.'),(34363,2,3,18,7,'Não descobrirás a nudez de teu pai e de tua mãe; ela é tua mãe; não descobrirás a sua nudez.'),(34364,2,3,18,8,'Não descobrirás a nudez da mulher de teu pai.'),(34365,2,3,18,9,'A nudez de tua irmã, filha de teu pai, ou filha de tua mãe, nascida em casa, ou fora da casa, a sua nudez não descobrirás.'),(34366,2,3,18,10,'A nudez da filha do teu filho, ou da filha da tua filha, a sua nudez não descobrirás: porque é tua nudez.'),(34367,2,3,18,11,'A nudez da filha da mulher de teu pai, gerada de teu pai (ela é tua irmã), a sua nudez não descobrirás.'),(34368,2,3,18,12,'A nudez da irmã de teu pai não descobrirás; ela é parenta de teu pai.'),(34369,2,3,18,13,'A nudez da irmã de tua mãe não descobrirás; pois ela é parenta de tua mãe.'),(34370,2,3,18,14,'A nudez do irmão de teu pai não descobrirás; não te chegarás à sua mulher; ela é tua tia.'),(34371,2,3,18,15,'A nudez de tua nora não descobrirás: ela é mulher de teu filho: não descobrirás a sua nudez.'),(34372,2,3,18,16,'A nudez da mulher de teu irmão não descobrirás; é a nudez de teu irmão.'),(34373,2,3,18,17,'A nudez duma mulher e de sua filha não descobrirás: não tomarás a filha de seu filho, nem a filha de sua filha, para descobrir a sua nudez; parentas são: maldade é.'),(34374,2,3,18,18,'E não tomarás uma mulher com sua irmã, para afligi-la, descobrindo a sua nudez com ela na sua vida.'),(34375,2,3,18,19,'E não te chegarás à mulher durante a separação da sua imundícia, para descobrir a sua nudez,'),(34376,2,3,18,20,'Nem te deitarás com a mulher de teu próximo para cópula, para te contaminares com ela.'),(34377,2,3,18,21,'E da tua semente não darás para a fazer passar pelo fogo perante Moloque: e não profanarás o nome de teu Deus: Eu sou o Senhor.'),(34378,2,3,18,22,'Com varão te não deitarás, como se fosse mulher: abominação é;'),(34379,2,3,18,23,'Nem te deitarás com um animal, para te contaminares com ele: nem a mulher se porá perante um animal, para ajuntar-se com ele; confusão é.'),(34380,2,3,18,24,'Com nenhuma destas cousas vos contamineis: porque em todas estas cousas se contaminaram as gentes que eu lanço fora de diante da vossa face.'),(34381,2,3,18,25,'Pelo que a terra está contaminada; e eu visitarei sobre ela a sua iniquidade, e a terra vomitará os seus moradores.'),(34382,2,3,18,26,'Porém vós guardareis os meus estatutos e os meus juízos, e nenhuma destas abominações fareis, nem o natural, nem o estrangeiro que peregrina entre vós;'),(34383,2,3,18,27,'Porque todas estas abominações fizeram os homens desta terra, que nela estavam antes de vós; e a terra foi contaminada.'),(34384,2,3,18,28,'Para que a terra vos não vomite, havendo-a contaminado, como vomitou a gente, que nela estava antes de vós.'),(34385,2,3,18,29,'Porém, qualquer que fizer alguma destas abominações, as almas que as fizerem serão extirpadas do seu povo.'),(34386,2,3,18,30,'Portanto guardareis o meu mandado, não fazendo nenhum dos estatutos abomináveis que se fizeram antes de vós, e não vos contamineis com eles: Eu sou o Senhor vosso Deus.'),(34387,2,3,19,1,'FALOU mais o Senhor a Moisés, dizendo:'),(34388,2,3,19,2,'Fala a toda a congregação dos filhos de Israel, e dize-lhes: Santos sereis, porque eu, o Senhor vosso Deus, sou santo.'),(34389,2,3,19,3,'Cada um temerá a sua mãe e a seu pai, e guardará os meus sábados: Eu sou o Senhor vosso Deus.'),(34390,2,3,19,4,'Não vos virareis para os ídolos, nem vos fareis deuses de fundição: Eu sou o Senhor vosso Deus.'),(34391,2,3,19,5,'E, quando sacrificardes sacrifício pacífico ao Senhor, da vossa própria vontade o sacrificareis.'),(34392,2,3,19,6,'No dia em que o sacrificardes, e no dia seguinte, se comerá; mas o que sobejar ao terceiro dia será queimado com fogo.'),(34393,2,3,19,7,'E, se alguma cousa dele for comida ao terceiro dia, cousa abominável é: não será aceita.'),(34394,2,3,19,8,'E qualquer que o comer levará a sua iniquidade, porquanto profanou a santidade do Senhor; por isso tal alma será extirpada do seu povo.'),(34395,2,3,19,9,'Quando também segardes a sega da vossa terra, o canto do teu campo não segarás totalmente, nem as espigas caídas colherás da tua sega.'),(34396,2,3,19,10,'Semelhantemente não rabiscarás a tua vinha, nem colherás os bagos caídos da tua vinha: deixá-los-ás ao pobre e ao estrangeiro: Eu sou o Senhor vosso Deus.'),(34397,2,3,19,11,'Não furtareis, nem mentireis, nem usareis de falsidade cada um com o seu próximo;'),(34398,2,3,19,12,'Nem jurareis falso pelo meu nome, pois profanaríeis o nome do vosso Deus: Eu sou o Senhor.'),(34399,2,3,19,13,'Não oprimirás o teu próximo, nem o roubarás: a paga do jornaleiro não ficará contigo até à manhã.'),(34400,2,3,19,14,'Não amaldiçoarás ao surdo, nem porás tropeço diante do cego: mas terás temor do teu Deus: Eu sou o Senhor.'),(34401,2,3,19,15,'Não fareis injustiça no juízo: não aceitarás o pobre, nem respeitarás o grande; com justiça julgarás o teu próximo.'),(34402,2,3,19,16,'Não andarás como mexeriqueiro entre os teus povos: não te porás contra o sangue do teu próximo: Eu sou o Senhor.'),(34403,2,3,19,17,'Não aborrecerás a teu irmão no teu coração: não deixarás de repreender o teu próximo, e nele não sofrerás pecado.'),(34404,2,3,19,18,'Não te vingarás nem guardarás ira contra os filhos do teu povo; mas amarás o teu próximo como a ti mesmo: Eu sou o Senhor.'),(34405,2,3,19,19,'Guardareis os meus estatutos: não permitirás que se ajuntem misturadamente os teus animais de diferente espécie: no teu campo não semearás semente de mistura, e vestido de diversos estofos misturados não vestireis.'),(34406,2,3,19,20,'E, quando um homem se deitar com uma mulher que for serva desposada do homem, e não for resgatada, nem se lhe houver dado liberdade, então serão açoitados; não morrerão, pois não foi libertada.'),(34407,2,3,19,21,'E, por expiação da sua culpa, trará ao Senhor, à porta da tenda da congregação, um carneiro para expiação,'),(34408,2,3,19,22,'E, com o carneiro da expiação da culpa, o sacerdote fará propiciação por ele perante o Senhor, pelo seu pecado que pecou; e o seu pecado, que pecou, lhe será perdoado.'),(34409,2,3,19,23,'E, quando tiverdes entrado na terra, e plantardes toda a árvore de comer, ser-vos-á incircunciso o seu fruto; três anos vos será incircunciso; dele não se comerá.'),(34410,2,3,19,24,'Porém no quarto ano todo o seu fruto será santo para dar louvores ao Senhor.'),(34411,2,3,19,25,'E no quinto ano comereis o seu fruto, para que vos faça crescer a sua novidade: Eu sou o Senhor vosso Deus.'),(34412,2,3,19,26,'Não comereis cousa alguma com sangue; não agourareis nem adivinhareis.'),(34413,2,3,19,27,'Não cortareis o cabelo, arredondando os cantos da vossa cabeça, nem danificarás a ponta da tua barba.'),(34414,2,3,19,28,'Pelos mortos não dareis golpes na vossa carne: nem fareis marca alguma sobre vós: Eu sou o Senhor.'),(34415,2,3,19,29,'Não contaminarás a tua filha, fazendo-a prostituir-se: para que a terra não se prostitua nem se encha de maldade.'),(34416,2,3,19,30,'Guardareis os meus sábados, e o meu santuário reverenciareis: Eu sou o Senhor.'),(34417,2,3,19,31,'Não vos virareis para os adivinhadores e encantadores; não os busqueis, contaminando-vos com eles: Eu sou o Senhor vosso Deus.'),(34418,2,3,19,32,'Diante das cãs te levantarás, e honrarás a face do velho; e terás temor do teu Deus: Eu sou o Senhor.'),(34419,2,3,19,33,'E quando o estrangeiro peregrinar contigo na vossa terra, não o oprimireis.'),(34420,2,3,19,34,'Como um natural entre vós será o estrangeiro que peregrina convosco: amá-lo-ás como a ti mesmo, pois estrangeiros fostes na terra do Egito: Eu sou o Senhor vosso Deus.'),(34421,2,3,19,35,'Não cometereis injustiça no juízo, nem na vara, nem no peso, nem na medida.'),(34422,2,3,19,36,'Balanças justas, pedras justas, efa justa, e justo him tereis: Eu sou o Senhor vosso Deus, que vos tirei da terra do Egito.'),(34423,2,3,19,37,'Pelo que guardareis todos os meus estatutos, e todos os meus juízos, e os cumprireis: Eu sou o Senhor.'),(34424,2,3,20,1,'FALOU mais o Senhor a Moisés, dizendo:'),(34425,2,3,20,2,'Também dirás aos filhos de Israel: Qualquer que, dos filhos de Israel, ou dos estrangeiros que peregrinam em Israel, der da sua semente a Moloque, certamente morrerá; o povo da terra o apedrejará com pedras.'),(34426,2,3,20,3,'E eu porei a minha face contra esse homem, e o extirparei do meio do seu povo, porquanto deu da sua semente a Moloque, para contaminar o meu santuário e profanar o meu santo nome.'),(34427,2,3,20,4,'E, se o povo da terra de alguma maneira esconder os seus olhos daquele homem que houver dado da sua semente a Moloque, e o não matar,'),(34428,2,3,20,5,'Então eu porei a minha face contra aquele homem, e contra a sua família, e o extirparei do meio do seu povo, com todos os que se prostituem após dele, prostituindo-se após de Moloque.'),(34429,2,3,20,6,'Quando uma alma se virar para os adivinhadores e encantadores, para se prostituir após deles, eu porei a minha face contra aquela alma, e a extirparei do meio do seu povo.'),(34430,2,3,20,7,'Portanto, santificai-vos, e sede santos, pois eu sou o Senhor vosso Deus.'),(34431,2,3,20,8,'E guardai os meus estatutos, e cumpri-os: Eu sou o Senhor que vos santifica.'),(34432,2,3,20,9,'Quando um homem amaldiçoar a seu pai ou a sua mãe, certamente morrerá: amaldiçoou a seu pai ou a sua mãe; o seu sangue é sobre ele.'),(34433,2,3,20,10,'Também o homem que adulterar com a mulher de outro, havendo adulterado com a mulher do seu próximo, certamente morrerá o adúltero e a adúltera.'),(34434,2,3,20,11,'E o homem que se deitar com a mulher de seu pai descobriu a nudez de seu pai; ambos certamente morrerão: o seu sangue é sobre eles.'),(34435,2,3,20,12,'Semelhantemente, quando um homem se deitar com a sua nora, ambos certamente morrerão: fizeram confusão; o seu sangue é sobre eles.'),(34436,2,3,20,13,'Quando também um homem se deitar com outro homem como com mulher, ambos fizeram abominação; certamente morrerão; o seu sangue é sobre eles.'),(34437,2,3,20,14,'E, quando um homem tomar uma mulher e a sua mãe, maldade é: a ele e a elas queimarão com fogo, para que não haja maldade no meio de vós.'),(34438,2,3,20,15,'Quando também um homem se deitar com um animal, certamente morrerá; e matareis o animal.'),(34439,2,3,20,16,'Também a mulher que se chegar a algum animal, para ter ajuntamento com ele, aquela mulher matarás com o animal; certamente morrerão; o seu sangue é sobre eles.'),(34440,2,3,20,17,'E, quando um homem tomar a sua irmã, filha de seu pai, ou filha de sua mãe, e ele vir a nudez dela, e ela vir a sua, torpeza é: portanto serão extirpados aos olhos dos filhos do seu povo: descobriu a nudez de sua irmã, levarão sobre si a sua iniquidade.'),(34441,2,3,20,18,'E, quando um homem se deitar com uma mulher que tem a sua enfermidade, e descobrir a sua nudez, descobrindo a sua fonte, e ela descobrir a fonte do seu sangue, ambos serão extirpados do meio do seu povo.'),(34442,2,3,20,19,'Também a nudez da irmã de tua mãe, ou da irmã de teu pai não descobrirás: porquanto descobriu a sua parenta, sobre si levarão a sua iniquidade.'),(34443,2,3,20,20,'Quando também um homem se deitar com a sua tia descobriu a nudez de seu tio: seu pecado sobre si levarão; sem filhos morrerão.'),(34444,2,3,20,21,'E quando um homem tomar a mulher de seu irmão, imundícia é: a nudez de seu irmão descobriu: sem filhos ficarão.'),(34445,2,3,20,22,'Guardai pois todos os meus estatutos, e todos os meus juízos, e cumpri-os, para que vos não vomite a terra, para a qual eu vos levo para habitar nela.'),(34446,2,3,20,23,'E não andeis nos estatutos da gente que eu lanço fora diante da vossa face, porque fizeram todas estas cousas: portanto fui enfadado deles.'),(34447,2,3,20,24,'E a vós vos tenho dito: Em herança possuireis a sua terra, e eu a darei a vós para possuí-la em herança, terra que mana leite e mel: Eu sou o Senhor vosso Deus, que vos separei dos povos.'),(34448,2,3,20,25,'Fareis pois diferença entre os animais limpos e imundos, e entre as aves imundas e as limpas; e as vossas almas não fareis abomináveis por causa dos animais, ou das aves, ou de tudo o que se arrasta sobre a terra; as quais cousas apartei de vós para tê-las por imundas.'),(34449,2,3,20,26,'E ser-me-eis santos, porque eu, o Senhor, sou santo, e separei-vos dos povos, para serdes meus.'),(34450,2,3,20,27,'Quando pois algum homem ou mulher em si tiver um espírito adivinho, ou for encantador, certamente morrerão: com pedras se apedrejarão; o seu sangue é sobre eles.'),(34451,2,3,21,1,'DEPOIS disse o Senhor a Moisés: Fala aos sacerdotes, filhos de Aarão, e dize-lhes: O sacerdote não se contaminará por causa dum morto entre os seus povos,'),(34452,2,3,21,2,'Salvo por seu parente mais chegado a ele: por sua mãe, e por seu pai, e por seu filho, e por sua filha, e por seu irmão,'),(34453,2,3,21,3,'E por sua irmã virgem, chegada a ele, que ainda não teve marido: por ela se contaminará.'),(34454,2,3,21,4,'Não se contaminará por príncipe entre os seus povos, para se profanar.'),(34455,2,3,21,5,'Não farão calva na sua cabeça, e não raparão os cantos da sua barba, nem darão golpes na sua carne.'),(34456,2,3,21,6,'Santos serão a seu Deus, e não profanarão o nome do seu Deus, porque oferecem as ofertas queimadas do Senhor, o pão do seu Deus: portanto serão santos.'),(34457,2,3,21,7,'Não tomarão mulher prostituta ou infame, nem tomarão mulher repudiada de seu marido; pois santo é a seu Deus.'),(34458,2,3,21,8,'Portanto o santificarás, porquanto oferece o pão do teu Deus: santo será para ti, pois eu, o Senhor que vos santifica, sou santo.'),(34459,2,3,21,9,'E quando a filha dum sacerdote se prostituir, profana a seu pai; com fogo será queimada.'),(34460,2,3,21,10,'E o sumo sacerdote entre seus irmãos, sobre cuja cabeça foi derramado o azeite da unção, e que for sagrado para vestir os vestidos, não descobrirá a sua cabeça nem rasgará os seus vestidos;'),(34461,2,3,21,11,'E não se chegará a cadáver algum, nem por causa de seu pai, nem por sua mãe, se contaminará;'),(34462,2,3,21,12,'Nem sairá do santuário, para que não profane o santuário do seu Deus, pois a coroa do azeite da unção do seu Deus está sobre ele: Eu sou o Senhor.'),(34463,2,3,21,13,'E ele tomará uma mulher na sua virgindade.'),(34464,2,3,21,14,'Viúva, ou repudiada, ou desonrada, ou prostituta, estas não tomará, mas virgem dos seus povos tomará por mulher,'),(34465,2,3,21,15,'E não profanará a sua semente entre os seus povos; porque eu sou o Senhor que os santifico.'),(34466,2,3,21,16,'Falou mais o Senhor a Moisés, dizendo:'),(34467,2,3,21,17,'Fala a Aarão, dizendo: Ninguém da tua semente, nas suas gerações, em quem houver alguma falta, se chegará a oferecer o pão do seu Deus.'),(34468,2,3,21,18,'Pois nenhum homem em quem houver alguma deformidade se chegará: como homem cego, ou coxo, ou de nariz chato, ou de membros demasiadamente compridos,'),(34469,2,3,21,19,'Ou homem que tiver o pé quebrado, ou quebrada a mão,'),(34470,2,3,21,20,'Ou corcovado, ou anão, ou que tiver belida no olho, ou sarna, ou impigens, ou que tiver testículo quebrado.'),(34471,2,3,21,21,'Nenhum homem da semente de Aarão, o sacerdote, em quem houver alguma deformidade, se chegará para oferecer as ofertas queimadas do Senhor: falta nele há; não se chegará para oferecer o pão do seu Deus.'),(34472,2,3,21,22,'O pão do seu Deus, das santidades de santidades e das cousas santas poderá comer.'),(34473,2,3,21,23,'Porém até ao véu não entrará, nem se chegará ao altar, porquanto falta há nele, para que não profane os meus santuários; porque eu sou o Senhor que os santifico.'),(34474,2,3,21,24,'E Moisés falou isto a Aarão e a seus filhos, e a todos os filhos de Israel.'),(34475,2,3,22,1,'DEPOIS falou o Senhor a Moisés, dizendo:'),(34476,2,3,22,2,'Dize a Aarão e a seus filhos que se apartem das cousas santas dos filhos de Israel, que a mim me santificam, para que não profanem  o nome da minha santidade: eu sou o Senhor.'),(34477,2,3,22,3,'Dize-lhes: Todo o homem, que entre as vossas gerações, de toda a vossa semente, se chegar às cousas santas que os filhos de Israel santificam ao Senhor, tendo sobre si a sua imundícia, aquela alma será extirpada de diante da minha face: eu sou o Senhor.'),(34478,2,3,22,4,'Ninguém da semente de Aarão, que for leproso, ou tiver fluxo, comerá das cousas santas, até que seja limpo: como também o que tocar alguma cousa imunda de cadáver, ou aquele de que sair a semente da cópula,'),(34479,2,3,22,5,'Ou qualquer que tocar a algum réptil, pelo que se fez imundo, ou a algum homem, pelo que se fez imundo, segundo toda a sua imundícia.'),(34480,2,3,22,6,'O homem que o tocar será imundo até à tarde, e não comerá das cousas santas, mas banhará a sua carne em água.'),(34481,2,3,22,7,'E havendo-se o sol já posto, então será limpo, e depois comerá das cousas santas; porque este é o seu pão.'),(34482,2,3,22,8,'O corpo morto e o dilacerado não comerá, para nele se não contaminar: eu sou o Senhor.'),(34483,2,3,22,9,'Guardarão pois o meu mandamento, para que por isso não levem pecado, e morram nele, havendo-o profanado: eu sou o Senhor que os santifico.'),(34484,2,3,22,10,'Também nenhum estranho comerá das cousas santas: nem o hóspede do sacerdote nem o jornaleiro comerão das cousas santas.'),(34485,2,3,22,11,'Mas quando o sacerdote comprar alguma alma com o seu dinheiro, aquela comerá delas, e o nascido na sua casa: estes comerão do seu pão.'),(34486,2,3,22,12,'E, quando a filha do sacerdote se casar com homem estranho, ela não comerá da oferta movida das cousas santas.'),(34487,2,3,22,13,'Mas quando a filha do sacerdote for viúva ou repudiada, e não tiver semente, e se houver tornado à casa de seu pai, como na sua mocidade, do pão de seu pai comerá; mas nenhum estranho comerá dele.'),(34488,2,3,22,14,'E quando alguém por erro comer a cousa santa, sobre ela acrescentará seu quinto, e o dará ao sacerdote com a cousa santa.'),(34489,2,3,22,15,'Assim não profanarão as cousas santas dos filhos de Israel, que oferecem ao Senhor,'),(34490,2,3,22,16,'Nem os farão levar a iniquidade da culpa, comendo as suas cousas santas: pois eu sou o Senhor que as santifico.'),(34491,2,3,22,17,'Falou mais o Senhor a Moisés, dizendo:'),(34492,2,3,22,18,'Fala a Aarão, e a seus filhos, e a todos os filhos de Israel, e dize-lhes: Qualquer que, da casa de Israel, ou dos estrangeiros em Israel, oferecer a sua oferta, quer dos seus votos, quer das suas ofertas voluntárias, que oferecerem ao Senhor em holocausto.'),(34493,2,3,22,19,'Segundo a sua vontade, oferecerá macho sem mancha, das vacas, dos cordeiros, ou das cabras.'),(34494,2,3,22,20,'Nenhuma cousa em que haja defeito oferecereis, porque não seria aceita a vosso favor.'),(34495,2,3,22,21,'E, quando alguém oferecer sacrifício pacífico ao Senhor, separando das vacas ou das ovelhas um voto, ou oferta voluntária, sem mancha será, para que seja aceito; nenhum defeito haverá nele.'),(34496,2,3,22,22,'O cego, ou quebrado, ou aleijado, o verrugoso, ou sarnoso, ou cheio de impigens, este não oferecereis ao Senhor, e deles não poreis oferta queimada ao Senhor sobre o altar.'),(34497,2,3,22,23,'Porém boi, ou gado miúdo, comprido ou curto de membros, poderás oferecer por oferta voluntária, mas por voto não será aceito.'),(34498,2,3,22,24,'O machucado, ou moído, ou despedaçado, ou cortado, não oferecereis ao Senhor; não fareis isto na vossa terra.'),(34499,2,3,22,25,'Também da mão do estrangeiro nenhum manjar oferecereis ao vosso Deus, de todas estas cousas, pois a sua corrupção está nelas; falta nelas há; não serão aceitas a vosso favor.'),(34500,2,3,22,26,'Falou mais o Senhor a Moisés, dizendo:'),(34501,2,3,22,27,'Quando nascer o boi, ou cordeiro, ou cabra, sete dias estará debaixo de sua mãe; depois, desde o dia oitavo em diante, será aceito por oferta queimada ao Senhor.'),(34502,2,3,22,28,'Também boi ou gado miúdo, a ele e a seu filho não degolareis num dia.'),(34503,2,3,22,29,'E, quando sacrificardes sacrifício de louvores ao Senhor, o sacrificareis de vossa vontade.'),(34504,2,3,22,30,'No mesmo dia se comerá: nada deixareis ficar até à manhã: eu sou o Senhor.'),(34505,2,3,22,31,'Pelo que guardareis os meus mandamentos, e os fareis: eu sou o Senhor.'),(34506,2,3,22,32,'E não profanareis o meu santo nome, para que eu seja santificado no meio dos filhos de Israel: eu sou o Senhor que vos santifico;'),(34507,2,3,22,33,'Que vos tirei da terra do Egito, para vos ser por Deus: eu sou o Senhor.'),(34508,2,3,23,1,'DEPOIS falou o Senhor a Moisés, dizendo:'),(34509,2,3,23,2,'Fala aos filhos de Israel, e dize-lhes: As solenidades do Senhor, que convocareis, serão santas convocações: estas são as minhas solenidades:'),(34510,2,3,23,3,'Seis dias obra se fará, mas ao sétimo dia será o sábado do descanso, santa convocação; nenhuma obra fareis; sábado do Senhor é em todas as vossas habitações.'),(34511,2,3,23,4,'Estas são as solenidades do Senhor, as santas convocações, que convocareis no seu tempo determinado;'),(34512,2,3,23,5,'No mês primeiro, aos catorze do mês, pela tarde, é a páscoa do Senhor.'),(34513,2,3,23,6,'E aos quinze dias deste mês é a festa dos asmos do Senhor: sete dias comereis asmos.'),(34514,2,3,23,7,'No primeiro dia tereis santa convocação: nenhuma obra servil fareis;'),(34515,2,3,23,8,'Mas sete dias oferecereis oferta queimada ao Senhor: ao sétimo dia haverá santa convocação: nenhuma obra servil fareis.'),(34516,2,3,23,9,'E falou o Senhor a Moisés, dizendo:'),(34517,2,3,23,10,'Fala aos filhos de Israel, e dize-lhes: Quando houverdes entrado na terra, que vos hei de dar, e segardes a sua sega, então trareis um molho das primícias da vossa sega ao sacerdote:'),(34518,2,3,23,11,'E ele moverá o molho perante o Senhor, para que sejais aceitos: ao seguinte dia do sábado o moverá o sacerdote.'),(34519,2,3,23,12,'E no dia em que moverdes o molho, preparareis um cordeiro sem mancha, de um ano, em holocausto ao Senhor,'),(34520,2,3,23,13,'E sua oferta de manjares serão duas dízimas de flor de farinha, amassada com azeite, para oferta queimada em cheiro suave ao Senhor, e a sua libação de vinho, o quarto de um him.'),(34521,2,3,23,14,'E não comereis pão, nem trigo tostado, nem espigas verdes, até àquele mesmo dia em que trouxerdes a oferta do vosso Deus: estatuto perpétuo é por vossas gerações, em todas as vossas habitações.'),(34522,2,3,23,15,'Depois para vós contareis desde o dia seguinte ao sábado, desde o dia em que trouxerdes o molho da oferta movida: sete semanas inteiras serão.'),(34523,2,3,23,16,'Até ao dia seguinte ao sétimo sábado, contareis cinquenta dias: então oferecereis nova oferta de manjares ao Senhor.'),(34524,2,3,23,17,'Das vossas habitações trareis dois pães de movimento: de duas dízimas de farinha serão, levedados se cozerão: primícias são ao Senhor.'),(34525,2,3,23,18,'Também com o pão oferecereis sete cordeiros sem mancha, de um ano, e um novilho, e dois carneiros; holocausto serão ao Senhor, com a sua oferta de manjares, e as suas libações, por oferta queimada de cheiro suave ao Senhor.'),(34526,2,3,23,19,'Também oferecereis um bode para expiação do pecado, e dois cordeiros de um ano por sacrifício pacífico.'),(34527,2,3,23,20,'Então o sacerdote os moverá com o pão das primícias por oferta movida perante o Senhor, com os dois cordeiros: santidade serão ao Senhor para o sacerdote.'),(34528,2,3,23,21,'E naquele mesmo dia apregoareis que tereis santa convocação: nenhuma obra servil fareis: estatuto perpétuo é em todas as vossas habitações pelas vossas gerações.'),(34529,2,3,23,22,'E, quando segardes a sega da vossa terra, não acabarás de segar os cantos do teu campo, nem colherás as espigas caídas da tua sega: para o pobre e para o estrangeiro as deixarás: Eu sou o Senhor vosso Deus.'),(34530,2,3,23,23,'E falou o Senhor a Moisés, dizendo:'),(34531,2,3,23,24,'Fala aos filhos de Israel, dizendo: No mês sétimo, ao primeiro do mês, tereis descanso, memória de jubilação, santa convocação.'),(34532,2,3,23,25,'Nenhuma obra servil fareis, mas oferecereis oferta queimada ao Senhor.'),(34533,2,3,23,26,'Falou mais o Senhor a Moisés, dizendo:'),(34534,2,3,23,27,'Mas aos dez deste mês sétimo será o dia da expiação: tereis santa convocação, e afligireis as vossas almas; e oferecereis oferta queimada ao Senhor.'),(34535,2,3,23,28,'E naquele mesmo dia nenhuma obra fareis, porque é o dia da expiação, para fazer expiação por vós perante o Senhor vosso Deus.'),(34536,2,3,23,29,'Porque toda a alma, que naquele mesmo dia se não afligir, será extirpada do seu povo.'),(34537,2,3,23,30,'Também toda a alma, que naquele mesmo dia fizer alguma obra, aquela alma eu destruirei do meio do seu povo.'),(34538,2,3,23,31,'Nenhuma obra fareis: estatuto perpétuo é pelas vossas gerações em todas as vossas habitações.'),(34539,2,3,23,32,'Sábado de descanso vos será; então afligireis as vossas almas: aos nove do mês à tarde, duma tarde a outra tarde, celebrareis o vosso sábado.'),(34540,2,3,23,33,'E falou o Senhor a Moisés, dizendo:'),(34541,2,3,23,34,'Fala aos filhos de Israel, dizendo: Aos quinze dias deste mês sétimo será a festa dos tabernáculos ao Senhor por sete dias.'),(34542,2,3,23,35,'Ao primeiro dia haverá santa convocação: nenhuma obra servil fareis.'),(34543,2,3,23,36,'Sete dias oferecereis ofertas queimadas ao Senhor: ao dia oitavo tereis santa convocação, e oferecereis ofertas queimadas ao Senhor: dia solene é, nenhuma obra servil fareis.'),(34544,2,3,23,37,'Estas são as solenidades do Senhor, que apregoareis para santas convocações, para oferecer ao Senhor oferta queimada, holocausto e oferta de manjares, sacrifício e libações, cada qual em seu dia próprio:'),(34545,2,3,23,38,'Além dos sábados do Senhor, e além dos vossos dons, e além de todos os vossos votos, e além de todas as vossas ofertas voluntárias que dareis ao Senhor.'),(34546,2,3,23,39,'Porém aos quinze dias do mês sétimo quando tiverdes recolhido a novidade da terra, celebrareis a festa do Senhor por sete dias; ao dia primeiro haverá descanso, e ao dia oitavo haverá descanso.'),(34547,2,3,23,40,'E ao primeiro dia tomareis para vós ramos de formosas árvores, ramos de palmas, ramos de árvores espessas, e salgueiros de ribeiras; e vos alegrareis perante o Senhor vosso Deus por sete dias.'),(34548,2,3,23,41,'E celebrareis esta festa ao Senhor por sete dias cada ano: estatuto perpétuo é pelas vossas gerações; no mês sétimo a celebrareis.'),(34549,2,3,23,42,'Sete dias habitareis debaixo de tendas: todos os naturais em Israel habitarão em tendas:'),(34550,2,3,23,43,'Para que saibam as vossas gerações que eu fiz habitar os filhos de Israel em tendas, quando os tirei da terra do Egito; eu sou o Senhor vosso Deus.'),(34551,2,3,23,44,'Assim pronunciou Moisés as solenidades do Senhor aos filhos de Israel.'),(34552,2,3,24,1,'E FALOU o Senhor a Moisés, dizendo:'),(34553,2,3,24,2,'Ordena aos filhos de Israel que te tragam azeite de oliveira, puro, batido, para a luminária, para acender as lâmpadas continuamente.'),(34554,2,3,24,3,'Aarão as porá em ordem perante o Senhor continuamente desde a tarde até à manhã, fora do véu do testemunho, na tenda da congregação: estatuto perpétuo é pelas vossas gerações.'),(34555,2,3,24,4,'Sobre o castiçal puro porá em ordem as lâmpadas perante o Senhor continuamente.'),(34556,2,3,24,5,'Também tomarás da flor de farinha, e dela cozerás doze bolos: cada bolo será de duas dízimas de efa.'),(34557,2,3,24,6,'E os porás em duas fileiras, seis em cada fileira, sobre a mesa pura, perante o Senhor.'),(34558,2,3,24,7,'E sobre cada fileira porás incenso puro, que será para o pão por oferta memorial; oferta queimada é ao Senhor.'),(34559,2,3,24,8,'Em cada dia de sábado, isto se porá em ordem perante o Senhor continuamente, pelos filhos de Israel, por concerto perpétuo.'),(34560,2,3,24,9,'E será de Aarão e de seus filhos, os quais o comerão no lugar santo, porque uma cousa santíssima é para ele, das ofertas queimadas ao Senhor, por estatuto perpétuo.'),(34561,2,3,24,10,'E apareceu um filho duma mulher israelita, o qual era filho dum egípcio, no meio dos filhos de Israel; e o filho da israelita e um homem israelita porfiaram no arraial.'),(34562,2,3,24,11,'Então o filho da mulher israelita blasfemou o nome do Senhor, e o amaldiçoou, pelo que o trouxeram a Moisés: e o nome de sua mãe era Selomite, filha de Dibri, da tribo de Dã.'),(34563,2,3,24,12,'E o levaram à prisão, até que se lhes fizesse declaração pela boca do Senhor.'),(34564,2,3,24,13,'E falou o Senhor a Moisés, dizendo:'),(34565,2,3,24,14,'Tira o que tem blasfemado para fora do arraial; e todos os que o ouviram porão as suas mãos sobre a sua cabeça: então toda a congregação o apedrejará.'),(34566,2,3,24,15,'E aos filhos de Israel falarás, dizendo: Qualquer que amaldiçoar o seu Deus, levará sobre si o seu pecado.'),(34567,2,3,24,16,'E aquele que blasfemar o nome do Senhor, certamente morrerá; toda a congregação certamente o apedrejará; assim o estrangeiro como o natural, blasfemando o nome do Senhor, será morto.'),(34568,2,3,24,17,'E quem matar a alguém certamente morrerá.'),(34569,2,3,24,18,'Mas quem matar um animal, o restituirá, vida por vida.'),(34570,2,3,24,19,'Quando também alguém desfigurar o seu próximo, como ele fez assim lhe será feito:'),(34571,2,3,24,20,'Quebradura por quebradura, olho por olho, dente por dente: como ele tiver desfigurado a algum homem, assim se lhe fará.'),(34572,2,3,24,21,'Quem pois matar um animal, restituí-lo-á, mas quem matar um homem será morto.'),(34573,2,3,24,22,'Uma mesma lei tereis: assim será o estrangeiro como o natural; pois eu sou o Senhor vosso Deus.'),(34574,2,3,24,23,'E disse Moisés aos filhos de Israel que levassem o que tinha blasfemado para fora do arraial, e o apedrejassem com pedras: e fizeram os filhos de Israel como o Senhor ordenara a Moisés.'),(34575,2,3,25,1,'FALOU mais o Senhor a Moisés no monte de Sinai, dizendo:'),(34576,2,3,25,2,'Fala aos filhos de Israel e dize-lhes: Quando tiverdes entrado na terra, que eu vos dou, então a terra guardará um sábado ao Senhor.'),(34577,2,3,25,3,'Seis anos semearás a tua terra, e seis anos podarás a tua vinha, e colherás a sua novidade:'),(34578,2,3,25,4,'Porém ao sétimo ano haverá sábado de descanso para a terra, um sábado ao Senhor: não semearás o teu campo nem podarás a tua vinha.'),(34579,2,3,25,5,'O que nascer de si mesmo da tua sega não segarás, e as uvas da tua vide não tratada não vindimarás: ano de descanso será para a terra.'),(34580,2,3,25,6,'Mas a novidade do sábado da terra vos será por alimento, a ti, e ao teu servo, e à tua serva, e ao teu jornaleiro, e ao estrangeiro que peregrina contigo;'),(34581,2,3,25,7,'E ao teu gado, e aos teus animais, que estão na tua terra, toda a sua novidade será por mantimento.'),(34582,2,3,25,8,'Também contarás sete semanas de anos, sete vezes sete anos: de maneira que os dias das sete semanas de anos te serão quarenta e nove anos.'),(34583,2,3,25,9,'Então no mês sétimo, aos dez do mês, farás passar a trombeta do jubileu: no dia da expiação fareis passar a trombeta por toda a vossa terra.'),(34584,2,3,25,10,'E santificareis o ano quinquagésimo, e apregoareis liberdade na terra a todos os seus moradores: ano de jubileu vos será, e tornareis, cada um à sua possessão, e tornareis, cada um à sua família.'),(34585,2,3,25,11,'O ano quinquagésimo vos será jubileu: não semeareis nem segareis o que nele nascer de si mesmo, nem nele vindimareis as uvas das vides não tratadas.'),(34586,2,3,25,12,'Porque jubileu é, santo será para vós: a novidade do campo comereis.'),(34587,2,3,25,13,'Neste ano de jubileu tornareis cada um à sua possessão.'),(34588,2,3,25,14,'E quando venderdes alguma cousa ao vosso próximo, ou a comprardes da mão do vosso próximo, ninguém oprima a seu irmão:'),(34589,2,3,25,15,'Conforme ao número dos anos desde o jubileu, comprarás ao teu próximo; e conforme ao número dos anos das novidades, ele venderá a ti.'),(34590,2,3,25,16,'Conforme à multidão dos anos, aumentarás o seu preço, e conforme à diminuição dos anos abaixarás o seu preço; porque conforme ao número das novidades é que ele te vende.'),(34591,2,3,25,17,'Ninguém pois oprima ao seu próximo; mas terás temor do teu Deus: porque eu sou o Senhor vosso Deus.'),(34592,2,3,25,18,'E fazei os meus estatutos, e guardai os meus juízos, e fazei-os: assim habitareis seguros na terra.'),(34593,2,3,25,19,'E a terra dará o seu fruto, e comereis a fartar, e nela habitareis seguros.'),(34594,2,3,25,20,'E se disserdes: Que comeremos no ano sétimo, visto que não havemos de semear nem colher a nossa novidade?'),(34595,2,3,25,21,'Então eu mandarei a minha bênção sobre vós no sexto ano, para que dê fruto por três anos.'),(34596,2,3,25,22,'E no oitavo ano semeareis, e comereis da colheita velha até ao ano nono: até que venha a sua novidade, comereis a velha.'),(34597,2,3,25,23,'Também a terra não se venderá em perpetuidade, porque a terra é minha: pois vós sois estrangeiros e peregrinos comigo.'),(34598,2,3,25,24,'Portanto em toda a terra da vossa possessão dareis resgate à terra.'),(34599,2,3,25,25,'Quando teu irmão empobrecer e vender alguma porção da sua possessão, então virá o seu resgatador, seu parente, e resgatará o que vendeu seu irmão.'),(34600,2,3,25,26,'E se alguém não tiver resgatador, porém a sua mão alcançar e achar o que basta para o seu resgate,'),(34601,2,3,25,27,'Então contará os anos desde a sua venda, e o que ficar restituirá ao homem a quem o vendeu, e tornará à sua possessão.'),(34602,2,3,25,28,'Mas, se a sua mão não alcançar o que basta para restituir-lha, então a que for vendida ficará na mão do comprador até ao ano do jubileu: porém no ano do jubileu sairá, e ele tornará à sua possessão.'),(34603,2,3,25,29,'E, quando algum vender uma casa de moradia em cidade murada, então a pode resgatar até que se cumpra o ano da sua venda; durante um ano inteiro será lícito o seu resgate.'),(34604,2,3,25,30,'Mas, se, passando-se-lhe um ano inteiro, ainda não for resgatada, então a casa, que estiver na cidade que tem muro, em perpetuidade ficará ao que a comprou, pelas suas gerações: não sairá no jubileu.'),(34605,2,3,25,31,'Mas as casas das aldeias que não têm muro em roda serão estimadas como o campo da terra: para elas haverá resgate, e sairão no jubileu.'),(34606,2,3,25,32,'Mas, no tocante às cidades dos levitas, às casas das cidades da sua possessão, direito perpétuo de resgate terão os levitas.'),(34607,2,3,25,33,'E, havendo feito resgate um dos levitas, então a casa comprada e a cidade da sua possessão sairão no jubileu: porque as casas das cidades dos levitas são a sua possessão no meio dos filhos de Israel.'),(34608,2,3,25,34,'Mas o campo do arrabalde das suas cidades não se venderá, porque lhes é possessão perpétua.'),(34609,2,3,25,35,'E, quando teu irmão empobrecer, e as suas forças decaírem, então sustentá-lo-ás, como estrangeiro e peregrino, para que viva contigo.'),(34610,2,3,25,36,'Não tomarás dele usura nem ganho; mas do teu Deus terás temor, para que teu irmão viva contigo.'),(34611,2,3,25,37,'Não lhe darás teu dinheiro com usura, nem darás o teu manjar por interesse.'),(34612,2,3,25,38,'Eu sou o Senhor vosso Deus, que vos tirei da terra do Egito, para vos dar a terra de Canaã, para ser vosso Deus.'),(34613,2,3,25,39,'Quando também teu irmão empobrecer, estando ele contigo, e se vender a ti, não o farás servir serviço de escravo.'),(34614,2,3,25,40,'Como jornaleiro, como peregrino estará contigo; até ao ano do jubileu te servirá:'),(34615,2,3,25,41,'Então sairá do teu serviço, ele e seus filhos com ele, e tornará à sua família, e à possessão de seus pais tornará.'),(34616,2,3,25,42,'Porque são meus servos, que tirei da terra do Egito: não serão vendidos como se vendem os escravos.'),(34617,2,3,25,43,'Não te assenhorearás dele com rigor, mas do teu Deus terás temor.'),(34618,2,3,25,44,'E quanto a teu escravo ou a tua escrava que tiveres, serão das gentes que estão ao redor de vós; deles comprareis escravos e escravas.'),(34619,2,3,25,45,'Também os comprareis dos filhos dos forasteiros que peregrinam entre vós, deles e das suas gerações que estiverem convosco, que tiverem gerado na vossa terra; e vos serão por possessão.'),(34620,2,3,25,46,'E possuí-los-eis por herança para vossos filhos depois de vós, para herdarem a possessão; perpetuamente os fareis servir: mas sobre vossos irmãos, os filhos de Israel, cada um sobre o seu irmão, não vos assenhoreareis dele com rigor.'),(34621,2,3,25,47,'E quando a mão do estrangeiro e peregrino que está contigo alcançar riqueza, e teu irmão, que está com ele, empobrecer, e se vender ao estrangeiro ou peregrino que está contigo, ou à raça da linhagem do estrangeiro,'),(34622,2,3,25,48,'Depois que se houver vendido, haverá resgate para ele: um de seus irmãos o resgatará;'),(34623,2,3,25,49,'Ou seu tio, ou o filho de seu tio o resgatará: ou um dos seus parentes, da sua família, o resgatará: ou, se a sua mão alcançar riqueza, se resgatará a si mesmo.'),(34624,2,3,25,50,'E contará com aquele que o comprou, desde o ano que se vendeu a ele até ao ano do jubileu, e o dinheiro da sua venda será conforme ao número dos anos: conforme aos dias de um jornaleiro estará com ele.'),(34625,2,3,25,51,'Se ainda muitos anos faltarem, conforme a eles restituirá o seu resgate do dinheiro pelo qual foi vendido.'),(34626,2,3,25,52,'E se ainda restarem poucos anos até ao ano do jubileu, então fará contas com ele: segundo os seus anos restituirá o seu resgate.'),(34627,2,3,25,53,'Como jornaleiro, de ano em ano, estará com ele: não se assenhoreará sobre ele com rigor diante dos teus olhos.'),(34628,2,3,25,54,'E, se desta sorte se não resgatar, sairá no ano do jubileu, ele e seus filhos com ele.'),(34629,2,3,25,55,'Porque os filhos de Israel me são servos; meus servos são eles, que tirei da terra do Egito: eu sou o Senhor vosso Deus.'),(34630,2,3,26,1,'NÃO fareis para vós ídolos, nem vos levantareis imagem de escultura nem estátua, nem poreis figura de pedra na vossa terra, para inclinar-vos a ela: porque eu sou o Senhor vosso Deus.'),(34631,2,3,26,2,'Guardareis os meus sábados, e reverenciareis o meu santuário: eu sou o Senhor.'),(34632,2,3,26,3,'Se andardes nos meus estatutos e guardardes os meus mandamentos, e os fizerdes,'),(34633,2,3,26,4,'Então eu vos darei as vossas chuvas a seu tempo; e a terra dará a sua novidade, e a árvore do campo dará o seu fruto:'),(34634,2,3,26,5,'E a debulha se vos chegará à vindima, e a vindima se chegará à sementeira: e comereis o vosso pão a fartar, e habitareis seguros na vossa terra.'),(34635,2,3,26,6,'Também darei paz na terra, e dormireis seguros, e não haverá quem vos espante: e farei cessar os animais nocivos da terra, e pela vossa terra não passará espada.'),(34636,2,3,26,7,'E perseguireis os vossos inimigos, e cairão à espada diante de vós.'),(34637,2,3,26,8,'Cinco de vós perseguirão um cento, e cem de vós perseguirão dez mil; e os vossos inimigos cairão à espada diante de vós.'),(34638,2,3,26,9,'E para vós olharei, e vos farei frutificar, e vos multiplicarei, e confirmarei o meu concerto convosco.'),(34639,2,3,26,10,'E comereis o depósito velho, depois de envelhecido; e tirareis fora o velho por causa do novo.'),(34640,2,3,26,11,'E porei o meu tabernáculo no meio de vós, e a minha alma de vós não se enfadará.'),(34641,2,3,26,12,'E andarei no meio de vós, e eu vos serei por Deus, e vós me sereis por povo.'),(34642,2,3,26,13,'Eu sou o Senhor vosso Deus, que vos tirei da terra dos egípcios, para que não fôsseis seus escravos: e quebrei os timões do vosso jugo, e vos fiz andar direitos.'),(34643,2,3,26,14,'Mas, se me não ouvirdes, e não fizerdes todos estes mandamentos,'),(34644,2,3,26,15,'E se rejeitardes os meus estatutos, e a vossa alma se enfadar dos meus juízos, não cumprindo todos os meus mandamentos, para invalidar o meu concerto,'),(34645,2,3,26,16,'Então eu também vos farei isto: Porei sobre vós terror, a tísica e a febre ardente, que consumam os olhos e atormentem a alma: e semeareis debalde a vossa semente, e os vossos inimigos a comerão.'),(34646,2,3,26,17,'E porei a minha face contra vós, e sereis feridos diante de vossos inimigos; e os que vos aborrecerem de vós se assenhorearão, e fugireis, sem ninguém vos perseguir.'),(34647,2,3,26,18,'E, se ainda com estas cousas não me ouvirdes, então eu prosseguirei em castigar-vos sete vezes mais por causa dos vossos pecados.'),(34648,2,3,26,19,'Porque quebrantarei a soberba da vossa força; e farei que os vossos céus sejam como ferro e a vossa terra como cobre.'),(34649,2,3,26,20,'E debalde se gastará a vossa força: a vossa terra não dará a sua novidade, e as árvores da terra não darão o seu fruto.'),(34650,2,3,26,21,'E se andardes contrariamente para comigo, e não me quiserdes ouvir, trazer-vos-ei praga sete vezes mais, conforme aos vossos pecados.'),(34651,2,3,26,22,'Porque enviarei entre vós as feras do campo, as quais vos desfilharão, e desfarão o vosso gado, e vos apoucarão; e os vossos caminhos serão desertos.'),(34652,2,3,26,23,'Se ainda com estas cousas não fordes restaurados por mim, mas ainda andardes contrariamente comigo,'),(34653,2,3,26,24,'Eu também convosco andarei contrariamente, e eu, mesmo eu, vos ferirei sete vezes mais por causa dos vossos pecados.'),(34654,2,3,26,25,'Porque trarei sobre vós a espada, que executará a vingança do concerto; e ajuntados estareis nas vossas cidades: então enviarei a peste entre vós, e sereis entregues na mão do inimigo.'),(34655,2,3,26,26,'Quando eu vos quebrantar o sustento do pão, então dez mulheres cozerão o vosso pão num forno, e tornar-vos-ão o vosso pão por peso e comereis, mas não vos fartareis.'),(34656,2,3,26,27,'E se com isto me não ouvirdes, mas ainda andardes contrariamente comigo,'),(34657,2,3,26,28,'Também eu convosco andarei contrariamente em furor; e vos castigarei sete vezes mais por causa dos vossos pecados.'),(34658,2,3,26,29,'Porque comereis a carne de vossos filhos, e a carne de vossas filhas comereis.'),(34659,2,3,26,30,'E destruirei os vossos altos, e desfarei as vossas imagens do sol, e lançarei os vossos cadáveres sobre os cadáveres dos vossos deuses; a minha alma se enfadará de vós.'),(34660,2,3,26,31,'E porei as vossas cidades por deserto, e assolarei os vossos santuários, e não cheirarei o vosso cheiro suave.'),(34661,2,3,26,32,'E assolarei a terra, e se espantarão disso os vossos inimigos que nela morarem.'),(34662,2,3,26,33,'E vos espalharei entre as nações, e desembainharei a espada atrás de vós; e a vossa terra será assolada, e as vossas cidades serão desertas.'),(34663,2,3,26,34,'Então a terra folgará nos seus sábados, todos os dias da sua assolação, e vós estareis na terra dos vossos inimigos; então a terra descansará, e folgará nos seus sábados.'),(34664,2,3,26,35,'Todos os dias da assolação descansará, porque não descansou nos vossos sábados, quando habitáveis nela.'),(34665,2,3,26,36,'E, quanto aos que de vós ficarem, eu meterei tal pavor nos seus corações, nas terras dos seus inimigos, que o sonido duma folha movida os perseguirá; e fugirão como quem foge da espada; e cairão sem ninguém os perseguir.'),(34666,2,3,26,37,'E cairão uns sobre os outros como diante da espada, sem ninguém os perseguir; e não podereis parar diante dos vossos inimigos.'),(34667,2,3,26,38,'E perecereis entre as gentes, e a terra dos vossos inimigos vos consumirá.'),(34668,2,3,26,39,'E aqueles que entre vós ficarem se derreterão pela sua iniquidade nas terras dos vossos inimigos, e pela iniquidade de seus pais com eles se derreterão.'),(34669,2,3,26,40,'Então confessarão a sua iniquidade, e a iniquidade de seus pais, com as suas transgressões, com que transgrediram contra mim; como também que andaram contrariamente para comigo.'),(34670,2,3,26,41,'Eu também andei com eles contrariamente, e os fiz entrar na terra dos seus inimigos; se então o seu coração incircunciso se humilhar, e então tomarem por bem o castigo da sua iniquidade,'),(34671,2,3,26,42,'Também eu me lembrarei do meu concerto com Jacó, e também do meu concerto com Isaque, e também do meu concerto com Abraão me lembrarei, e da terra me lembrarei.'),(34672,2,3,26,43,'E a terra será desamparada deles, e folgará nos seus sábados, sendo assolada por causa deles; e tomarão por bem o castigo da sua iniquidade, em razão mesma de que rejeitaram os meus juízos e a sua alma se enfastiou dos meus estatutos.'),(34673,2,3,26,44,'E, demais disto também, estando eles na terra dos seus inimigos não os rejeitarei nem me enfadarei deles, para consumi-los e invalidar o meu concerto com eles, porque eu sou o Senhor seu Deus.'),(34674,2,3,26,45,'Antes por amor deles me lembrarei do concerto com os seus antepassados, que tirei da terra do Egito perante os olhos das nações, para lhes ser por Deus: eu sou o Senhor.'),(34675,2,3,26,46,'Estes são os estatutos, e os juízos, e as leis que deu o Senhor entre si e os filhos de Israel, no monte Sinai, pela mão de Moisés.'),(34676,2,3,27,1,'FALOU mais o Senhor a Moisés, dizendo:'),(34677,2,3,27,2,'Fala aos filhos de Israel, e dize-lhes: Quando alguém fizer particular voto, segundo a tua avaliação serão as pessoas ao Senhor.'),(34678,2,3,27,3,'Se for a tua avaliação dum varão, da idade de vinte anos até à idade de sessenta, será a tua avaliação de cinquenta siclos de prata, segundo o siclo do santuário.'),(34679,2,3,27,4,'Porém se for fêmea, a tua avaliação será de trinta siclos.'),(34680,2,3,27,5,'E, se for de cinco anos até vinte, a tua avaliação dum varão será de vinte siclos, e da fêmea dez siclos.'),(34681,2,3,27,6,'E, se for dum mês até cinco anos, a tua avaliação dum varão será de cinco siclos de prata, e a tua avaliação pela fêmea será de três siclos de prata.'),(34682,2,3,27,7,'E, se for de sessenta anos e acima pelo varão a tua avaliação será de quinze siclos, e pela fêmea dez siclos.'),(34683,2,3,27,8,'Mas, se for mais pobre do que a tua avaliação, então apresentar-se-á diante do sacerdote, para que o sacerdote o avalie: conforme ao que alcançar a mão do que fez o voto, o avaliará o sacerdote.'),(34684,2,3,27,9,'E, se for animal de que se oferece oferta ao Senhor, tudo quanto der dele ao Senhor será santo.'),(34685,2,3,27,10,'Não o mudará, nem o trocará bom por mau, ou mau por bom: se porém em alguma maneira trocar animal por animal, o tal e o trocado serão ambos santos.'),(34686,2,3,27,11,'E, se for algum animal imundo, dos que se não oferecem em oferta ao Senhor, então apresentará o animal diante do sacerdote.'),(34687,2,3,27,12,'E o sacerdote o avaliará, seja bom ou seja mau: segundo a avaliação do sacerdote, assim será.'),(34688,2,3,27,13,'Porém, se em alguma maneira o resgatar, então acrescentará o seu quinto além da tua avaliação.'),(34689,2,3,27,14,'E quando algum santificar a sua casa para ser santa ao Senhor, o sacerdote a avaliará, seja boa ou seja má: como o sacerdote a avaliar, assim será.'),(34690,2,3,27,15,'Mas, se o que santificou resgatar a sua casa, então acrescentará o quinto a mais do dinheiro da tua avaliação, e será sua.'),(34691,2,3,27,16,'Se também algum santificar ao Senhor uma parte do campo da sua possessão, então a tua avaliação será segundo a sua semente: um ômer de semente de cevada será avaliado por cinquenta siclos de prata.'),(34692,2,3,27,17,'Se santificar o seu campo desde o ano do jubileu, conforme à tua avaliação ficará.'),(34693,2,3,27,18,'Mas, se santificar o seu campo depois do ano do jubileu, então o sacerdote lhe contará o dinheiro conforme aos anos restantes até ao ano do jubileu, e isto se abaterá da tua avaliação.'),(34694,2,3,27,19,'E se aquele que santificou o campo dalguma maneira o resgatar, então acrescentará o quinto, a mais do dinheiro da tua avaliação, e ficará seu.'),(34695,2,3,27,20,'E se não resgatar o campo, ou se vender o campo a outro homem, nunca mais se resgatará.'),(34696,2,3,27,21,'Porém, havendo o campo saído no ano do jubileu, será santo ao Senhor, como campo consagrado: a possessão dele será do sacerdote.'),(34697,2,3,27,22,'E se santificar ao Senhor o campo que comprou, e não for do campo da sua possessão,'),(34698,2,3,27,23,'Então o sacerdote lhe contará a soma da tua avaliação até ao ano do jubileu; e no mesmo dia dará a tua avaliação por santidade ao Senhor.'),(34699,2,3,27,24,'No ano do jubileu o campo tornará àquele de quem o comprou àquele de quem era a possessão do campo.'),(34700,2,3,27,25,'E toda a tua avaliação se fará conforme ao siclo do santuário: o siclo será de vinte geras.'),(34701,2,3,27,26,'Mas o primogênito dum animal, por já ser do Senhor, ninguém o santificará; seja boi ou gado miúdo, do Senhor é.'),(34702,2,3,27,27,'Mas, se for dum animal imundo, o resgatará, segundo a tua estimação, e sobre ele acrescentará o seu quinto: e, se não se resgatar, vender-se-á segundo a tua estimação.'),(34703,2,3,27,28,'Todavia, nenhuma cousa consagrada, que alguém consagrar ao Senhor de tudo o que tem, de homem, ou de animal, ou do campo da sua possessão, se venderá nem resgatará: toda a cousa consagrada será uma cousa santíssima ao Senhor.'),(34704,2,3,27,29,'Toda a cousa consagrada que for consagrada do homem, não será resgatada: certamente morrerá.'),(34705,2,3,27,30,'Também todas as dízimas do campo, da semente do campo, do fruto das árvores, são do Senhor: santas são ao Senhor.'),(34706,2,3,27,31,'Porém, se alguém das suas dízimas resgatar alguma cousa, acrescentará o seu quinto sobre ela.'),(34707,2,3,27,32,'Tocante a todas as dízimas de vacas e ovelhas, de tudo o que passar debaixo da vara, o dízimo será santo ao Senhor.'),(34708,2,3,27,33,'Não esquadrinhará entre o bom e o mau, nem o trocará: mas, se em alguma maneira o trocar, o tal e o trocado serão santos; não serão resgatados.'),(34709,2,3,27,34,'Estes são os mandamentos que o Senhor ordenou a Moisés, para os filhos de Israel, no monte de Sinai.'),(34710,2,4,1,1,'FALOU mais o Senhor a Moisés, no deserto de Sinai, na tenda da congregação, no primeiro dia do mês segundo, no segundo ano da sua saída da terra do Egito, dizendo:'),(34711,2,4,1,2,'Tomai a soma de toda a congregação dos filhos de Israel, segundo as suas gerações, segundo a casa de seus pais, conforme o número dos nomes de todo o varão, cabeça por cabeça;'),(34712,2,4,1,3,'Da idade de vinte anos e para cima, todos os que saem à guerra em Israel: a estes contareis segundo os seus exércitos, tu e Aarão.'),(34713,2,4,1,4,'Estará convosco de cada tribo um homem que seja cabeça da casa de seus pais.'),(34714,2,4,1,5,'Estes pois são os nomes dos homens que estarão convosco: De Rúben, Elizur, filho de Sedeur;'),(34715,2,4,1,6,'De Simeão, Selumiel, filho de Surisadai;'),(34716,2,4,1,7,'De Judá, Naassom, filho de Aminadabe;'),(34717,2,4,1,8,'De Issacar, Natanael, filho de Suar;'),(34718,2,4,1,9,'De Zebulom, Eliabe, filho de Helom;'),(34719,2,4,1,10,'Dos filhos de José: De Efraim, Elisama, filho de Amiúde; de Manassés, Gamaliel, filho de Pedazur;'),(34720,2,4,1,11,'De Benjamim, Abidã, filho de Gideôni;'),(34721,2,4,1,12,'De Dã, Aiezer, filho de Amisadai;'),(34722,2,4,1,13,'De Aser, Pagiel, filho de Ocrã;'),(34723,2,4,1,14,'De Gade, Eliasafe, filho de Deuel;'),(34724,2,4,1,15,'De Naftali, Aíra, filho de Enã.'),(34725,2,4,1,16,'Estes foram os chamados da congregação, os príncipes das tribos de seus pais, os cabeças dos milhares de Israel.'),(34726,2,4,1,17,'Então tomaram Moisés e Aarão a estes homens, que foram declarados pelos seus nomes,'),(34727,2,4,1,18,'E ajuntaram toda a congregação no primeiro dia do mês segundo, e declararam a sua descendência segundo as suas famílias, segundo a casa de seus pais, pelo número dos nomes dos de vinte anos e para cima, cabeça por cabeça;'),(34728,2,4,1,19,'Como o Senhor ordenara a Moisés, assim os contou no deserto de Sinai.'),(34729,2,4,1,20,'Foram pois os filhos de Rúben, o primogênito de Israel, as suas gerações pelas suas famílias, segundo a casa de seus pais, pelo número dos nomes, cabeça por cabeça, todo o varão de vinte anos e para cima, todos os que podiam sair à guerra,'),(34730,2,4,1,21,'Foram contados deles, da tribo de Rúben, quarenta e seis mil e quinhentos.'),(34731,2,4,1,22,'Dos filhos de Simeão, as suas gerações pelas suas famílias, segundo a casa dos seus pais; os seus contados, pelo número dos nomes, cabeça por cabeça, todo o varão de vinte anos e para cima, todos os que podiam sair à guerra,'),(34732,2,4,1,23,'Foram contados deles, da tribo de Simeão, cinquenta e nove mil e trezentos.'),(34733,2,4,1,24,'Dos filhos de Gade, as suas gerações pelas suas famílias, segundo a casa de seus pais, pelo número dos nomes dos de vinte anos e para cima, todos os que podiam sair à guerra,'),(34734,2,4,1,25,'Foram contados deles, da tribo de Gade, quarenta e cinco mil e seiscentos e cinquenta.'),(34735,2,4,1,26,'Dos filhos de Judá, as suas gerações pelas suas famílias, segundo a casa de seus pais, pelo número dos nomes dos de vinte anos e para cima, todos os que podiam sair à guerra,'),(34736,2,4,1,27,'Foram contados deles, da tribo de Judá, setenta e quatro mil e seiscentos.'),(34737,2,4,1,28,'Dos filhos de Issacar, as suas gerações pelas suas famílias segundo a casa de seus pais, pelo número dos nomes dos de vinte anos e para cima, todos os que podiam sair à guerra,'),(34738,2,4,1,29,'Foram contados deles, da tribo de Issacar, cinquenta e quatro mil e quatrocentos.'),(34739,2,4,1,30,'Dos filhos de Zebulom, as suas gerações, pelas suas famílias, segundo a casa de seus pais, pelo número dos nomes dos de vinte anos e para cima, todos os que podiam sair à guerra,'),(34740,2,4,1,31,'Foram contados deles, da tribo de Zebulom, cinquenta e sete mil e quatrocentos.'),(34741,2,4,1,32,'Dos filhos de José, dos filhos de Efraim, as suas gerações, pelas suas famílias, segundo a casa de seus pais, pelo número dos nomes dos de vinte anos e para cima, todos os que podiam sair à guerra,'),(34742,2,4,1,33,'Foram contados deles, da tribo de Efraim, quarenta mil e quinhentos.'),(34743,2,4,1,34,'Dos filhos de Manassés, as suas gerações, pelas suas famílias, segundo a casa de seus pais, pelo número dos nomes dos de vinte anos e para cima, todos os que podiam sair à guerra,'),(34744,2,4,1,35,'Foram contados deles, da tribo de Manassés, trinta e dois mil e duzentos.'),(34745,2,4,1,36,'Dos filhos de Benjamim, as suas gerações, pelas suas famílias, segundo a casa de seus pais, pelo número dos nomes dos de vinte anos e para cima, todos os que podiam sair à guerra,'),(34746,2,4,1,37,'Foram contados deles, da tribo de Benjamim, trinta e cinco mil e quatrocentos.'),(34747,2,4,1,38,'Dos filhos de Dã, as suas gerações, pelas suas famílias, segundo a casa de seus pais, pelo número dos nomes dos de vinte anos e para cima, todos os que podiam sair à guerra,'),(34748,2,4,1,39,'Foram contados deles, da tribo de Dã, sessenta e dois mil e setecentos.'),(34749,2,4,1,40,'Dos filhos de Aser, as suas gerações, pelas suas famílias, segundo a casa de seus pais, pelo número dos nomes dos de vinte anos e para cima, todos os que podiam sair à guerra,'),(34750,2,4,1,41,'Foram contados deles, da tribo de Aser, quarenta e um mil e quinhentos.'),(34751,2,4,1,42,'Dos filhos de Naftali, as suas gerações, pelas suas famílias, segundo a casa de seus pais, pelo número dos nomes dos de vinte anos e para cima, todos os que podiam sair à guerra,'),(34752,2,4,1,43,'Foram contados deles, da tribo de Naftali, cinquenta e três mil e quatrocentos.'),(34753,2,4,1,44,'Estes foram os contados, que contou Moisés e Aarão, e os príncipes de Israel, doze homens; cada um era pela casa de seus pais.'),(34754,2,4,1,45,'Assim foram todos os contados dos filhos de Israel, segundo a casa de seus pais, de vinte anos e para cima, todos os que podiam sair à guerra em Israel;'),(34755,2,4,1,46,'Todos os contados pois foram seiscentos e três mil e quinhentos e cinquenta.'),(34756,2,4,1,47,'Mas os levitas, segundo a tribo de seus pais, não foram contados entre eles,'),(34757,2,4,1,48,'Porquanto o Senhor tinha falado a Moisés, dizendo:'),(34758,2,4,1,49,'Somente não contarás a tribo de Levi, nem tomarás a soma deles entre os filhos de Israel:'),(34759,2,4,1,50,'Mas tu põe os levitas sobre o tabernáculo do testemunho, e sobre todos os seus vasos, e sobre tudo o que lhe pertence; eles levarão o tabernáculo e todos os seus vasos; e eles o administrarão, e assentarão o seu arraial ao redor do tabernáculo.'),(34760,2,4,1,51,'E, quando o tabernáculo partir, os levitas o desarmarão; e, quando o tabernáculo assentar no arraial, os levitas o armarão; e o estranho que se chegar morrerá.'),(34761,2,4,1,52,'E os filhos de Israel assentarão as suas tendas, cada um no seu esquadrão, e cada um junto à sua bandeira, segundo os seus exércitos.'),(34762,2,4,1,53,'Mas os levitas assentarão as suas tendas ao redor do tabernáculo do testemunho, para que não haja indignação sobre a congregação dos filhos de Israel; pelo que os levitas terão o cuidado da guarda do tabernáculo do testemunho.'),(34763,2,4,1,54,'Assim fizeram os filhos de Israel: conforme a tudo o que o Senhor ordenara a Moisés, assim o fizeram.'),(34764,2,4,2,1,'E FALOU o Senhor a Moisés e a Aarão, dizendo:'),(34765,2,4,2,2,'Os filhos de Israel assentarão as suas tendas, cada um debaixo da sua bandeira, segundo as insígnias da casa de seus pais; ao redor, defronte da tenda da congregação, assentarão as suas tendas.'),(34766,2,4,2,3,'Os que assentarem as suas tendas da banda do oriente, para o nascente, serão os da bandeira do exército de Judá, segundo os seus esquadrões; e Naassom, filho de Aminadabe, será príncipe dos filhos de Judá.'),(34767,2,4,2,4,'E o seu exército, e os que foram contados deles, foram setenta e quatro mil e seiscentos.'),(34768,2,4,2,5,'E junto a ele assentará as suas tendas a tribo de Issacar; e Natanael, filho de Suar, será príncipe dos filhos de Issacar.'),(34769,2,4,2,6,'E o seu exército, e os que foram contados deles, foram cinquenta e quatro mil e quatrocentos.'),(34770,2,4,2,7,'Depois a tribo de Zebulom; e Eliabe, filho de Helom, será príncipe dos filhos de Zebulom.'),(34771,2,4,2,8,'E o seu exército, e os que foram contados deles, foram cinquenta e sete mil e quatrocentos.'),(34772,2,4,2,9,'Todos os que foram contados do exército de Judá, cento e oitenta e seis mil e quatrocentos, segundo os seus esquadrões, estes marcharão primeiro.'),(34773,2,4,2,10,'A bandeira do exército de Rúben, segundo os seus esquadrões, estará para a banda do sul: e Eliasur, filho de Sedeur, será príncipe dos filhos de Rúben.'),(34774,2,4,2,11,'E o seu exército, e os que foram contados deles foram quarenta e seis mil e quinhentos.'),(34775,2,4,2,12,'E junto a ele assentará as suas tendas a tribo de Simeão; e Selumiel, filho de Surisadai, será príncipe dos filhos de Simeão.'),(34776,2,4,2,13,'E o seu exército, e os que foram contados deles, foram cinquenta e nove mil e trezentos.'),(34777,2,4,2,14,'Depois a tribo de Gade; e Eliasafe, filho de Reuel, será príncipe dos filhos de Gade.'),(34778,2,4,2,15,'E o seu exército, e os que foram contados deles, foram quarenta e cinco mil e seiscentos e cinquenta.'),(34779,2,4,2,16,'Todos os que foram contados no exército de Rúben foram cento e cinquenta e um mil e quatrocentos e cinquenta, segundo os seus esquadrões: e estes marcharão em segundo lugar.'),(34780,2,4,2,17,'Então partirá a tenda da congregação com o exército dos levitas no meio dos exércitos: como assentaram as suas tendas, assim marcharão, cada um no seu lugar, segundo as suas bandeiras.'),(34781,2,4,2,18,'A bandeira do exército de Efraim, segundo os seus esquadrões estará para a banda do ocidente; e Elisama, filho de Amiúde, será príncipe dos filhos de Efraim.'),(34782,2,4,2,19,'E o seu exército, e os que foram contados deles, foram quarenta mil e quinhentos.'),(34783,2,4,2,20,'E junto a ele a tribo de Manassés; e Gamaliel, filho de Pedazur, será príncipe dos filhos de Manassés.'),(34784,2,4,2,21,'E o seu exército, e os que foram contados deles, foram trinta e dois mil e duzentos.'),(34785,2,4,2,22,'Depois a tribo de Benjamim: e Abidã, filho de Gideôni, será príncipe dos filhos de Benjamim;'),(34786,2,4,2,23,'E o seu exército, e os que foram contados deles, foram trinta e cinco mil e quatrocentos.'),(34787,2,4,2,24,'Todos os que foram contados no exército de Efraim foram cento e oito mil e cem, segundo os seus esquadrões: e estes marcharão em terceiro lugar.'),(34788,2,4,2,25,'A bandeira do exército de Dã estará para o norte, segundo os seus esquadrões: e Aiezer, filho de Amisadai, será príncipe dos filhos de Dã.'),(34789,2,4,2,26,'E o seu exército, e os que foram contados deles, foram sessenta e dois mil e setecentos.'),(34790,2,4,2,27,'E junto a ele assentará as suas tendas a tribo de Aser: e Pagiel, filho de Ocrã, será príncipe dos filhos de Aser.'),(34791,2,4,2,28,'E o seu exército, e os que foram contados deles, foram quarenta e um mil e quinhentos.'),(34792,2,4,2,29,'Depois a tribo de Naftali: e Aíra, filho de Enã, será príncipe dos filhos de Naftali.'),(34793,2,4,2,30,'E o seu exército, e os que foram contados deles, foram cinquenta e três mil e quatrocentos.'),(34794,2,4,2,31,'Todos os que foram contados no exército de Dã, foram cento e cinquenta e sete mil e seiscentos: estes marcharão no último lugar; segundo as suas bandeiras.'),(34795,2,4,2,32,'Estes são os que foram contados dos filhos de Israel, segundo a casa de seus pais: todos os que foram contados dos exércitos pelos seus esquadrões foram seiscentos e três mil e quinhentos e cinquenta.'),(34796,2,4,2,33,'Mas os levitas não foram contados entre os filhos de Israel, como o Senhor ordenara a Moisés.'),(34797,2,4,2,34,'E os filhos de Israel fizeram conforme a tudo o que o Senhor ordenara a Moisés; assim assentaram o arraial segundo as suas bandeiras, e assim marcharam, cada qual segundo as suas gerações, segundo a casa de seus pais.'),(34798,2,4,3,1,'E ESTAS são as gerações de Aarão e de Moisés, no dia em que o Senhor falou com Moisés, no monte de Sinai.'),(34799,2,4,3,2,'E estes são os nomes dos filhos de Aarão: o primogênito Nadabe; depois Abiú, Eleasar e Itamar.'),(34800,2,4,3,3,'Estes são os nomes dos filhos de Aarão, dos sacerdotes ungidos, cujas mãos foram sagradas para administrar o sacerdócio.'),(34801,2,4,3,4,'Mas Nadabe e Abiú morreram perante o Senhor, quando ofereceram fogo estranho perante o Senhor no deserto de Sinai, e não tiveram filhos: porém Eleasar e Itamar administraram o sacerdócio diante de Aarão, seu pai.'),(34802,2,4,3,5,'E falou o Senhor a Moisés, dizendo:'),(34803,2,4,3,6,'Faze chegar a tribo de Levi, e põe-na diante de Aarão, o sacerdote, para que o sirvam,'),(34804,2,4,3,7,'E tenham cuidado da sua guarda, e da guarda de toda a congregação, diante da tenda da congregação, para administrar o ministério do tabernáculo.'),(34805,2,4,3,8,'E tenham cuidado de todos os vasos da tenda da congregação, e da guarda dos filhos de Israel, para administrar o ministério do tabernáculo.'),(34806,2,4,3,9,'Darás pois os levitas a Aarão e a seus filhos: dentre os filhos de Israel lhes são dados em dádiva.'),(34807,2,4,3,10,'Mas a Aarão e a seus filhos ordenarás que guardem o seu sacerdócio, e o estranho que se chegar morrerá.'),(34808,2,4,3,11,'E falou o Senhor a Moisés, dizendo:'),(34809,2,4,3,12,'E eu, eis que, tenho tomado os levitas do meio dos filhos de Israel, em lugar de todo o primogênito, que abre a madre, entre os filhos de Israel: e os levitas serão meus.'),(34810,2,4,3,13,'Porque todo o primogênito meu é: desde o dia que feri a todo o primogênito na terra do Egito, santifiquei para mim todo o primogênito em Israel, desde o homem até ao animal: meus serão; eu sou o Senhor.'),(34811,2,4,3,14,'E falou o Senhor a Moisés no deserto de Sinai, dizendo:'),(34812,2,4,3,15,'Conta os filhos de Levi, segundo a casa de seus pais, pelas suas gerações; contarás a todo o varão da idade de um mês e para cima.'),(34813,2,4,3,16,'E Moisés os contou conforme ao mandado do Senhor, como lhe foi ordenado.'),(34814,2,4,3,17,'Estes pois foram os filhos de Levi pelos seus nomes: Gérson, e Coate e Merari.'),(34815,2,4,3,18,'E estes são os nomes dos filhos de Gérson pelas suas gerações: Libni e Simei.'),(34816,2,4,3,19,'E os filhos de Coate pelas suas gerações: Anrão, e Jizar, Hebrom e Uziel.'),(34817,2,4,3,20,'E os filhos de Merari pelas suas gerações: Maeli e Musi: estas são as gerações dos levitas, segundo a casa de seus pais.'),(34818,2,4,3,21,'De Gérson é a geração dos libnitas e a geração dos simeítas: estas são as gerações dos gersonitas.'),(34819,2,4,3,22,'Os que deles foram contados pelo número de todo o varão da idade de um mês e para cima, os que deles foram contados foram sete mil e quinhentos.'),(34820,2,4,3,23,'As gerações dos gersonitas assentarão as suas tendas atrás do tabernáculo, ao ocidente.'),(34821,2,4,3,24,'E o príncipe da casa paterna dos gersonitas será Eliasafe, filho de Lael.'),(34822,2,4,3,25,'E a guarda dos filhos de Gérson na tenda da congregação será o tabernáculo, e a tenda, a sua coberta, e o véu da porta da tenda da congregação,'),(34823,2,4,3,26,'E as cortinas do pátio, e o pavilhão da porta do pátio, que estão junto ao tabernáculo e junto ao altar, em redor: como também as suas cordas para todo o seu serviço.'),(34824,2,4,3,27,'E de Coate é a geração dos anramitas, e a geração dos jizaritas, e a geração dos hebronitas, e a geração dos uzielitas: estas são as gerações dos coatitas.'),(34825,2,4,3,28,'Pelo número contado de todo o varão da idade de um mês e para cima, foram oito mil e seiscentos, que tinham cuidado da guarda do santuário.'),(34826,2,4,3,29,'As gerações dos filhos de Coate assentarão as suas tendas ao lado do tabernáculo, da banda do sul.'),(34827,2,4,3,30,'E o príncipe da casa paterna das gerações dos coatitas será Elisafã, filho de Uziel.'),(34828,2,4,3,31,'E a sua guarda será a arca, e a mesa, e o castiçal, e os altares, e os vasos do santuário com que ministram, e o véu com todo o seu serviço.'),(34829,2,4,3,32,'E o príncipe dos príncipes de Levi será Eleazar, filho de Aarão, o sacerdote: terá a superintendência sobre os que têm cuidado da guarda do santuário.'),(34830,2,4,3,33,'De Merari é a geração dos maelitas e a geração dos musitas: estas são as gerações de Merari.'),(34831,2,4,3,34,'E os que deles foram contados pelo número de todo o varão de um mês e para cima foram seis mil e duzentos.'),(34832,2,4,3,35,'E o príncipe da casa paterna das gerações de Merari será Suriel, filho de Abiail; assentarão as suas tendas ao lado do tabernáculo, da banda do norte.'),(34833,2,4,3,36,'E o cargo da guarda dos filhos de Merari serão as tábuas do tabernáculo, e os seus varais, e as suas colunas, e as suas bases, e todos os seus vasos, com todo o seu serviço,'),(34834,2,4,3,37,'E as colunas do pátio em redor, e as suas bases, e as suas estacas e as suas cordas.'),(34835,2,4,3,38,'E os que assentarão as suas tendas diante do tabernáculo, ao oriente, diante da tenda da congregação, para a banda do nascente, serão Moisés e Aarão, com seus filhos, tendo o cuidado da guarda do santuário, para guarda dos filhos de Israel: e o estranho que se chegar morrerá.'),(34836,2,4,3,39,'Todos os que foram contados dos levitas, que contou Moisés e Aarão, por mandado do Senhor, segundo as suas gerações, todo o varão de um mês e para cima foram vinte e dois mil.'),(34837,2,4,3,40,'E disse o Senhor a Moisés: Conta todo o primogênito varão dos filhos de Israel da idade dum mês e para cima, e toma o número dos seus nomes.'),(34838,2,4,3,41,'E para mim tomarás os levitas (eu sou o Senhor), em lugar de todo o primogênito dos filhos de Israel, e os animais dos levitas, em lugar de todo o primogênito entre os animais dos filhos de Israel.'),(34839,2,4,3,42,'E contou Moisés, como o Senhor lhe ordenara, todo o primogênito entre os filhos de Israel.'),(34840,2,4,3,43,'E todos os primogênitos dos varões, pelo número dos nomes dos da idade dum mês e para cima, segundo os que foram contados deles, foram vinte e dois mil e duzentos e setenta e três.'),(34841,2,4,3,44,'E falou o Senhor a Moisés, dizendo:'),(34842,2,4,3,45,'Toma os levitas em lugar de todo o primogênito entre os filhos de Israel, e os animais dos levitas em lugar dos seus animais: porquanto os levitas serão meus: Eu sou o Senhor.'),(34843,2,4,3,46,'Quanto aos duzentos e setenta e três, que se houverem de resgatar, que sobrepujam aos levitas dos primogênitos dos filhos de Israel,'),(34844,2,4,3,47,'Tomarás por cada cabeça cinco siclos: conforme ao siclo do santuário os tomarás, a vinte geras o siclo.'),(34845,2,4,3,48,'E a Aarão e a seus filhos darás o dinheiro dos resgatados, dos que sobejam entre eles.'),(34846,2,4,3,49,'Então Moisés tomou o dinheiro do resgate dos que sobejaram sobre os resgatados pelos levitas.'),(34847,2,4,3,50,'Dos primogênitos dos filhos de Israel tomou o dinheiro, mil e trezentos e sessenta e cinco siclos, segundo o siclo do santuário.'),(34848,2,4,3,51,'E Moisés deu o dinheiro dos resgatados a Aarão e a seus filhos, segundo o mandado do Senhor, como o Senhor ordenara a Moisés.'),(34849,2,4,4,1,'E FALOU o Senhor a Moisés e a Aarão, dizendo:'),(34850,2,4,4,2,'Toma a soma dos filhos de Coate, do meio dos filhos de Levi, pelas suas gerações, segundo a casa de seus pais;'),(34851,2,4,4,3,'Da idade de trinta anos e para cima até aos cinquenta anos será todo aquele que entrar neste exército, para fazer obra na tenda da congregação.'),(34852,2,4,4,4,'Este será o ministério dos filhos de Coate na tenda da congregação, nas cousas santíssimas.'),(34853,2,4,4,5,'Quando partir o arraial, Aarão e seus filhos virão, e tirarão o véu da coberta, e com ele cobrirão a arca do testemunho;'),(34854,2,4,4,6,'E pôr-lhe-ão por cima uma coberta de peles de texugos, e sobre ela estenderão um pano, todo de azul, e lhe meterão os varais.'),(34855,2,4,4,7,'Também sobre a mesa da proposição estenderão um pano de azul: e sobre ela porão os pratos, os seus incensários, e as taças e escudelas; também o pão contínuo estará sobre ela.'),(34856,2,4,4,8,'Depois estenderão em cima deles um pano de carmesim, e com a coberta de peles de texugos o cobrirão, e lhe porão os seus varais.'),(34857,2,4,4,9,'Então tomarão um pano de azul, e cobrirão o castiçal da luminária, e as suas lâmpadas, e os seus espevitadores, e os seus apagadores, e todos os seus vasos de azeite, com que o servem.'),(34858,2,4,4,10,'E meterão, a ele e a todos os seus vasos, na coberta de peles de texugos: e o porão sobre os varais.'),(34859,2,4,4,11,'E sobre o altar de ouro estenderão um pano de azul, e com a coberta de peles de texugos o cobrirão, e lhe porão os seus varais.'),(34860,2,4,4,12,'Também tomarão todos os vasos do ministério, com que servem no santuário: e os porão num pano de azul, e os cobrirão com uma coberta de peles de texugos, e os porão sobre os varais.'),(34861,2,4,4,13,'E tirarão as cinzas do altar, e por cima dele estenderão um pano de púrpura.'),(34862,2,4,4,14,'E sobre ele porão todos os seus instrumentos com que o servem: os seus braseiros, os garfos, e as pás, e as bacias; todos os vasos do altar: e por cima dele estenderão uma coberta de peles de texugos, e lhe porão os seus varais.'),(34863,2,4,4,15,'Havendo pois Aarão e seus filhos, ao partir do arraial, acabado de cobrir o santuário, e todos os instrumentos do santuário, então os filhos de Coate virão para levá-lo; mas no santuário não tocarão para que não morram: este é o cargo dos filhos de Coate na tenda da congregação.'),(34864,2,4,4,16,'Porém o cargo de Eleazar, filho de Aarão, o sacerdote, será o azeite da luminária, e o incenso aromático, e a contínua oferta dos manjares, e o azeite da unção, o cargo de todo o tabernáculo, e de tudo que nele há, no santuário e nos seus vasos.'),(34865,2,4,4,17,'E falou o Senhor a Moisés e a Aarão, dizendo:'),(34866,2,4,4,18,'Não deixareis extirpar a tribo das gerações dos coatitas do meio dos levitas.'),(34867,2,4,4,19,'Mas isto lhes fareis, para que vivam e não morram, quando chegarem à santidade das santidades: Aarão e seus filhos virão, e a cada um porão no seu ministério e no seu cargo.'),(34868,2,4,4,20,'Porém não entrarão a ver, quando cobrirem o santuário, para que não morram.'),(34869,2,4,4,21,'Falou mais o Senhor a Moisés, dizendo:'),(34870,2,4,4,22,'Toma também a soma dos filhos de Gérson, segundo a casa de seus pais, segundo as suas gerações;'),(34871,2,4,4,23,'Da idade de trinta anos e para cima, até aos cinquenta, contarás a todo aquele que entrar a servir no seu serviço, para exercer o ministério na tenda da congregação.'),(34872,2,4,4,24,'Este será o ministério das gerações dos gersonitas, no serviço e na carga:'),(34873,2,4,4,25,'Levarão pois as cortinas do tabernáculo, e a tenda da congregação, e a sua coberta, e a coberta de peles de texugos, que está em cima, sobre ele, e o véu da porta da tenda da congregação,'),(34874,2,4,4,26,'E as cortinas do pátio, e o véu da porta do pátio, que está junto ao tabernáculo, e junto ao altar em redor, e as suas cordas, e todos os instrumentos do seu ministério, com tudo o que se adereçar para eles, para que ministrem.'),(34875,2,4,4,27,'Todo o ministério dos filhos dos gersonitas, em todo o seu cargo, e em todo o seu ministério, será segundo o mandado de Aarão e de seus filhos: e lhes encomendareis em guarda todo o seu cargo.'),(34876,2,4,4,28,'Este é o ministério das gerações dos filhos dos gersonitas na tenda da congregação: e a sua guarda será debaixo da mão de Itamar, filho de Aarão, o sacerdote.'),(34877,2,4,4,29,'Quanto aos filhos de Merari, segundo as suas gerações e segundo a casa de seus pais os contarás;'),(34878,2,4,4,30,'Da idade de trinta anos e para cima, até aos cinquenta, contarás a todo aquele que entrar neste serviço, para exercer o ministério da tenda da congregação.'),(34879,2,4,4,31,'Esta pois será a guarda do seu cargo, segundo todo o seu ministério, na tenda da congregação: as tábuas do tabernáculo, e os seus varais, e as suas colunas, e as suas bases;'),(34880,2,4,4,32,'Como também as colunas do pátio em redor, e as suas bases, e as suas estacas, e as suas cordas, com todos os seus instrumentos, com todo o seu ministério; e contareis os vasos da guarda do seu cargo, nome por nome.'),(34881,2,4,4,33,'Este é o ministério das gerações dos filhos de Merari, segundo todo o seu ministério, na tenda da congregação, debaixo da mão de Itamar, filho de Aarão, o sacerdote.'),(34882,2,4,4,34,'Moisés, pois e Aarão e os príncipes da congregação contaram os filhos dos coatitas, segundo as suas gerações e segundo a casa de seus pais;'),(34883,2,4,4,35,'Da idade de trinta anos e para cima, até aos cinquenta, todo aquele que entrou neste serviço, para o ministério da tenda da congregação.'),(34884,2,4,4,36,'Os que deles foram contados, pois, segundo as suas gerações, foram dois mil e setecentos e cinquenta.'),(34885,2,4,4,37,'Estes são os que foram contados das gerações dos coatitas, de todo aquele que ministrava na tenda da congregação, os quais contaram Moisés e Aarão, conforme ao mandado do Senhor pela mão de Moisés.'),(34886,2,4,4,38,'Semelhantemente os que foram contados dos filhos de Gérson, segundo as suas gerações, e segundo a casa de seus pais,'),(34887,2,4,4,39,'Da idade de trinta anos e para cima, até aos cinquenta, todo aquele que entrou neste serviço, para o ministério na tenda da congregação,'),(34888,2,4,4,40,'Os que deles foram contados, segundo as suas gerações, segundo a casa de seus pais, foram dois mil e seiscentos e trinta.'),(34889,2,4,4,41,'Estes são os contados das gerações dos filhos de Gérson, de todo aquele que ministrava na tenda da congregação: os quais contaram Moisés e Aarão, conforme ao mandado do Senhor.'),(34890,2,4,4,42,'E os que foram contados das gerações dos filhos de Merari, segundo as suas gerações, segundo a casa de seus pais;'),(34891,2,4,4,43,'Da idade de trinta anos e para cima, até aos cinquenta, todo aquele que entrou neste serviço, para o ministério na tenda da congregação,'),(34892,2,4,4,44,'Foram pois os que foram deles contados, segundo as suas gerações, três mil e duzentos.'),(34893,2,4,4,45,'Estes são os contados das gerações dos filhos de Merari: os quais contaram Moisés e Aarão, conforme ao mandado do Senhor, pela mão de Moisés.'),(34894,2,4,4,46,'Todos os que deles foram contados, que contaram Moisés e Aarão, e os príncipes de Israel, dos levitas, segundo as suas gerações, segundo a casa de seus pais;'),(34895,2,4,4,47,'Da idade de trinta anos e para cima, até aos cinquenta, todo aquele que entrava a executar o ministério da administração, e o ministério da carga na tenda da congregação,'),(34896,2,4,4,48,'Os que deles foram contados foram oito mil quinhentos e oitenta.'),(34897,2,4,4,49,'Conforme ao mandado do Senhor, pela mão de Moisés, foram contados, cada qual segundo o seu ministério, e segundo o seu cargo: e foram, os que deles foram contados, aqueles que o Senhor ordenara a Moisés.'),(34898,2,4,5,1,'E FALOU o Senhor a Moisés, dizendo:'),(34899,2,4,5,2,'Ordena aos filhos de Israel que lancem fora do arraial a todo o leproso, e a todo o que padece fluxo, e a todos os imundos por causa de contato com algum morto.'),(34900,2,4,5,3,'Desde o homem até à mulher os lançareis: fora do arraial os lançareis, para que não contaminem os seus arraiais, no meio dos quais eu habito.'),(34901,2,4,5,4,'E os filhos de Israel fizeram assim, e os lançaram fora do arraial: como o Senhor falara a Moisés, assim fizeram os filhos de Israel.'),(34902,2,4,5,5,'Falou mais o Senhor a Moisés, dizendo:'),(34903,2,4,5,6,'Dize aos filhos de Israel: Quando homem ou mulher fizer algum de todos os pecados humanos, transgredindo contra o Senhor, tal alma culpada é.'),(34904,2,4,5,7,'E confessarão o pecado que fizeram; então restituirá pela sua culpa, segundo a soma total, e lhe acrescentará o seu quinto, e o dará àquele contra quem se fez culpado.'),(34905,2,4,5,8,'Mas, se aquele homem não tiver resgatador, a quem se restitua pela culpa, então a culpa que se restituir ao Senhor será do sacerdote, além do carneiro da expiação com que por ele fizer expiação.'),(34906,2,4,5,9,'Semelhantemente toda a oferta de todas as cousas santificadas dos filhos de Israel, que trouxerem ao sacerdote, será sua.'),(34907,2,4,5,10,'E as cousas santificadas de cada um serão suas: o que alguém der ao sacerdote será seu.'),(34908,2,4,5,11,'Falou mais o Senhor a Moisés, dizendo:'),(34909,2,4,5,12,'Fala aos filhos de Israel, e dize-lhes: Quando a mulher de algum se desviar, e prevaricar contra ele,'),(34910,2,4,5,13,'De maneira que algum homem se houver deitado com ela, e for oculto aos olhos de seu marido, e ela o tiver ocultado, havendo-se ela contaminado, e contra ela não houver testemunha, e no feito não for apanhada,'),(34911,2,4,5,14,'E o espírito de ciúmes vier sobre ele, e de sua mulher tiver ciúmes, por ela se haver contaminado, ou sobre ele vier o espírito de ciúmes, e de sua mulher tiver ciúmes, não se havendo ela contaminado,'),(34912,2,4,5,15,'Então aquele varão trará a sua mulher perante o sacerdote, e juntamente trará a sua oferta por ela: uma décima de efa de farinha de cevada, sobre a qual não deitará azeite, nem sobre ela porá incenso, porquanto é oferta de manjares de ciúmes, oferta memorativa, que traz a iniquidade em memória.'),(34913,2,4,5,16,'E o sacerdote a fará chegar, e a porá perante a face do Senhor.'),(34914,2,4,5,17,'E o sacerdote tomará água santa num vaso de barro; também tomará o sacerdote do pó que houver no chão do tabernáculo, e o deitará na água.'),(34915,2,4,5,18,'Então o sacerdote apresentará a mulher perante o Senhor, e descobrirá a cabeça da mulher; e a oferta memorativa de manjares, que é a oferta de manjares dos ciúmes, porá sobre as suas mãos, e a água amarga, que traz consigo a maldição, estará na mão do sacerdote.'),(34916,2,4,5,19,'E o sacerdote a conjurará, e dirá àquela mulher: Se ninguém contigo se deitou, e se não te apartaste de teu marido pela imundícia, destas águas amargas, amaldiçoantes, serás livre.'),(34917,2,4,5,20,'Mas, se te apartaste de teu marido, e te contaminaste, e algum homem, fora de teu marido, se deitou contigo;'),(34918,2,4,5,21,'Então o sacerdote conjurará à mulher com a conjuração da maldição; e o sacerdote dirá à mulher: O Senhor te ponha por maldição e por conjuração no meio do teu povo, fazendo-te o Senhor descair a coxa e inchar o ventre.'),(34919,2,4,5,22,'E esta água amaldiçoante entre nas tuas entranhas, para te fazer inchar o ventre, e te fazer descair a coxa. Então a mulher dirá: Amém, Amém.'),(34920,2,4,5,23,'Depois o sacerdote escreverá estas mesmas maldições num livro, e com a água amarga as apagará.'),(34921,2,4,5,24,'E a água amarga, amaldiçoante, dará a beber à mulher, e a água amaldiçoante entrará nela para amargurar.'),(34922,2,4,5,25,'E o sacerdote tomará a oferta de manjares dos ciúmes da mão da mulher, e moverá a oferta de manjares perante o Senhor; e a oferecerá sobre o altar.'),(34923,2,4,5,26,'Também o sacerdote tomará um punhado da oferta de manjares, da oferta memorativa, e sobre o altar o queimará: e depois dará a beber a água à mulher.'),(34924,2,4,5,27,'E, havendo-lhe dado a beber aquela água, será que, se ela se tiver contaminado, e contra seu marido tiver prevaricado, a água amaldiçoante entrará nela para amargura, e o seu ventre se inchará, e a sua coxa descairá; e aquela mulher será por maldição no meio do seu povo.'),(34925,2,4,5,28,'E, se a mulher se não tiver contaminado, mas estiver limpa, então será livre, e conceberá semente.'),(34926,2,4,5,29,'Esta é a lei dos ciúmes, quando a mulher, em poder de seu marido, se desviar e for contaminada;'),(34927,2,4,5,30,'Ou quando sobre o homem vier o espírito de ciúmes, e tiver ciúmes de sua mulher, apresente a mulher perante o Senhor, e o sacerdote nela execute toda esta lei.'),(34928,2,4,5,31,'E o homem será livre da iniquidade, porém a mulher levará a sua iniquidade.'),(34929,2,4,6,1,'E FALOU o Senhor a Moisés, dizendo:'),(34930,2,4,6,2,'Fala aos filhos de Israel, e dize-lhes: Quando um homem ou mulher se tiver separado, fazendo voto de nazireu, para se separar para o Senhor,'),(34931,2,4,6,3,'de vinho e de bebida forte se apartará: vinagre de vinho, ou vinagre de bebida forte não beberá; nem beberá alguma beberagem de uvas; nem uvas frescas nem secas comerá.'),(34932,2,4,6,4,'Todos os dias do seu nazireado não comerá de cousa alguma, que se faz da vinha, desde os caroços até às cascas.'),(34933,2,4,6,5,'Todos os dias do voto do seu nazireado sobre a sua cabeça não passará navalha: até que se cumpram os dias, que se separou para o Senhor, santo será, deixando crescer as guedelhas do cabelo da sua cabeça.'),(34934,2,4,6,6,'Todos os dias que se separar para o Senhor não se chegará a corpo dum morto.'),(34935,2,4,6,7,'Por seu pai, ou por sua mãe, por seu irmão, ou por sua irmã, por eles se não contaminará, quando forem mortos; porquanto o nazireado do seu Deus está sobre a sua cabeça.'),(34936,2,4,6,8,'Todos os dias do seu nazireado santo será ao Senhor.'),(34937,2,4,6,9,'E se alguém vier a morrer junto a ele por acaso, subitamente, e contaminar a cabeça do seu nazireado, então no dia da sua purificação rapará a sua cabeça, e ao sétimo dia a rapará.'),(34938,2,4,6,10,'E ao oitavo dia trará duas rolas, ou dois pombinhos, ao sacerdote, à porta da tenda da congregação:'),(34939,2,4,6,11,'E o sacerdote oferecerá um para expiação do pecado, e o outro para holocausto; e fará propiciação por esse que pecou no corpo morto: assim naquele mesmo dia santificará a sua cabeça.'),(34940,2,4,6,12,'Então separará os dias do seu nazireado ao Senhor, e para expiação da culpa trará um cordeiro dum ano: e os dias antecedentes serão perdidos, porquanto o seu nazireado foi contaminado.'),(34941,2,4,6,13,'E esta é a lei do nazireu: no dia em que se cumprirem os dias do seu nazireado, trá-lo-ão à porta da tenda da congregação:'),(34942,2,4,6,14,'E ele oferecerá a sua oferta ao Senhor, um cordeiro sem mancha dum ano em holocausto, e uma cordeira sem mancha de um ano para expiação da culpa, e um carneiro sem mancha por oferta pacífica;'),(34943,2,4,6,15,'E um cesto de bolos asmos, bolos de flor de farinha com azeite, amassados, e coscorões asmos untados com azeite, como também a sua oferta de manjares, e as suas libações.'),(34944,2,4,6,16,'E o sacerdote os trará perante o Senhor, e sacrificará a sua expiação do pecado, e o seu holocausto:'),(34945,2,4,6,17,'Também sacrificará o carneiro em sacrifício pacífico ao Senhor, com o cesto dos bolos asmos: e o sacerdote oferecerá a sua oferta de manjares, e a sua libação.'),(34946,2,4,6,18,'Então o nazireu à porta da tenda da congregação rapará a cabeça do seu nazireado, e tomará o cabelo da cabeça do seu nazireado, e o porá sobre o fogo que está debaixo do sacrifício pacífico.'),(34947,2,4,6,19,'Depois o sacerdote tomará a espádua cozida do carneiro, e um bolo asmo do cesto, e um coscorão asmo, e os porá nas mãos do nazireu, depois de haver rapado a cabeça do seu nazireado.'),(34948,2,4,6,20,'E o sacerdote os moverá em oferta de movimento perante o Senhor; isto é santo para o sacerdote, juntamente com o peito da oferta de movimento, e com a espádua da oferta alçada; e depois o nazireu pode beber vinho.'),(34949,2,4,6,21,'Esta é a lei do nazireu, que fizer voto da sua oferta ao Senhor pelo seu nazireado, além do que alcançar a sua mão: segundo o seu voto, que fizer, assim fará conforme à lei do seu nazireado.'),(34950,2,4,6,22,'E falou o Senhor a Moisés, dizendo:'),(34951,2,4,6,23,'Fala a Aarão, e a seus filhos, dizendo: Assim abençoareis os filhos de Israel, dizendo-lhes:'),(34952,2,4,6,24,'O Senhor te abençoe e te guarde:'),(34953,2,4,6,25,'O Senhor faça resplandecer o seu rosto sobre ti, e tenha misericórdia de ti.'),(34954,2,4,6,26,'O Senhor sobre ti levante o seu rosto, e te dê a paz.'),(34955,2,4,6,27,'Assim porão o meu nome sobre os filhos de Israel, e eu os abençoarei.'),(34956,2,4,7,1,'E ACONTECEU, no dia em que Moisés acabou de levantar o tabernáculo, e o ungiu, e o santificou, e todos os seus vasos; também o altar, e todos os seus vasos, e os ungiu, e os santificou,'),(34957,2,4,7,2,'Que os príncipes de Israel, os cabeças da casa de seus pais, os que foram príncipes das tribos, que estavam sobre os que foram contados, ofereceram,'),(34958,2,4,7,3,'E trouxeram a sua oferta perante o Senhor, seis carros cobertos, e doze bois; por dois príncipes um carro, e por cada um um boi: e os trouxeram diante do tabernáculo.'),(34959,2,4,7,4,'E falou o Senhor a Moisés, dizendo:'),(34960,2,4,7,5,'Toma os deles, e serão para servir no ministério da tenda da congregação: e os darás aos levitas, a cada qual segundo o seu ministério.'),(34961,2,4,7,6,'Assim Moisés tomou os carros e os bois, e os deu aos levitas.'),(34962,2,4,7,7,'Dois carros e quatro bois deu aos filhos de Gérson, segundo o seu ministério:'),(34963,2,4,7,8,'E quatro carros e oito bois deu aos filhos de Merari, segundo o seu ministério, debaixo da mão de Itamar, filho de Aarão, o sacerdote.'),(34964,2,4,7,9,'Mas aos filhos de Coate nada deu porquanto a seu cargo estava o santuário e o levavam aos ombros.'),(34965,2,4,7,10,'E ofereceram os príncipes para a consagração do altar, no dia em que foi ungido; ofereceram pois os príncipes a sua oferta perante o altar.'),(34966,2,4,7,11,'E disse o Senhor a Moisés: Cada príncipe oferecerá a sua oferta (cada qual em seu dia) para a consagração do altar.'),(34967,2,4,7,12,'O que pois no primeiro dia ofereceu a sua oferta foi Naassom, filho de Aminadabe, pela tribo de Judá.'),(34968,2,4,7,13,'E a sua oferta foi um prato de prata, do peso de cento e trinta siclos, uma bacia de prata de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha, amassada com azeite, para oferta de manjares;'),(34969,2,4,7,14,'Uma taça de dez siclos de ouro cheia de incenso;'),(34970,2,4,7,15,'Um novilho, um carneiro, um cordeiro dum ano, para holocausto;'),(34971,2,4,7,16,'Um bode para expiação do pecado;'),(34972,2,4,7,17,'E para sacrifício pacífico dois bois, cinco carneiros, cinco bodes, cinco cordeiros dum ano: esta foi a oferta de Naassom, filho de Aminadabe.'),(34973,2,4,7,18,'No segundo dia fez a sua oferta Natanael, filho de Suar, príncipe de Issacar.'),(34974,2,4,7,19,'E pela sua oferta ofereceu um prato de prata, do peso de cento e trinta siclos, uma bacia de prata de setenta siclos, segundo o siclo do santuário: ambos cheios de flor de farinha, amassada com azeite, para a oferta de manjares;'),(34975,2,4,7,20,'Uma taça de dez siclos de ouro, cheia de incenso;'),(34976,2,4,7,21,'Um novilho, um carneiro, um cordeiro dum ano, para holocausto;'),(34977,2,4,7,22,'Um bode para expiação do pecado;'),(34978,2,4,7,23,'E para sacrifício pacífico dois bois, cinco carneiros, cinco bodes, cinco cordeiros dum ano: esta foi a oferta de Natanael, filho de Suar.'),(34979,2,4,7,24,'No terceiro dia ofereceu o príncipe dos filhos de Zebulom, Eliabe, filho de Helom.'),(34980,2,4,7,25,'A sua oferta foi um prato de prata, do peso de cento e trinta siclos, uma bacia de prata de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha, amassada com azeite, para oferta de manjares;'),(34981,2,4,7,26,'Uma taça de dez siclos de ouro, cheia de incenso;'),(34982,2,4,7,27,'Um novilho, um carneiro, um cordeiro dum ano, para holocausto;'),(34983,2,4,7,28,'Um bode para expiação do pecado;'),(34984,2,4,7,29,'E para sacrifício pacífico dois bois, cinco carneiros, cinco bodes, cinco cordeiros dum ano: esta foi a oferta de Eliabe, filho de Helom.'),(34985,2,4,7,30,'No quarto dia ofereceu o príncipe dos filhos de Rúben, Elizur, filho de Sedeur:'),(34986,2,4,7,31,'A sua oferta foi um prato de prata, do peso de cento e trinta siclos, uma bacia de prata de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha, amassada com azeite, para oferta de manjares;'),(34987,2,4,7,32,'Uma taça de dez siclos de ouro, cheia de incenso;'),(34988,2,4,7,33,'Um novilho, um carneiro, um cordeiro dum ano, para holocausto;'),(34989,2,4,7,34,'Um bode para expiação do pecado;'),(34990,2,4,7,35,'E para sacrifício pacífico dois bois, cinco carneiros, cinco bodes, cinco cordeiros dum ano: esta foi a oferta de Elizur, filho de Sedeur.'),(34991,2,4,7,36,'No quinto dia ofereceu o príncipe dos filhos de Simeão, Selumiel, filho de Surisadai.'),(34992,2,4,7,37,'A sua oferta foi um prato de prata, do peso de cento e trinta siclos, uma bacia de prata de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha, amassada com azeite, para oferta de manjares;'),(34993,2,4,7,38,'Uma taça de dez siclos de ouro, cheia de incenso;'),(34994,2,4,7,39,'Um novilho, um carneiro, um cordeiro dum ano, para holocausto;'),(34995,2,4,7,40,'Um bode para expiação do pecado.'),(34996,2,4,7,41,'E para sacrifício pacífico dois bois, cinco carneiros, cinco bodes, cinco cordeiros dum ano: esta foi a oferta de Selumiel, filho de Surisadai.'),(34997,2,4,7,42,'No sexto dia ofereceu o príncipe dos filhos de Gade, Eliasafe, filho de Deuel.'),(34998,2,4,7,43,'A sua oferta foi um prato de prata, do peso de cento e trinta siclos, uma bacia de prata de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha, amassada com azeite, para oferta de manjares;'),(34999,2,4,7,44,'Uma taça de dez siclos de ouro, cheia de incenso;'),(35000,2,4,7,45,'Um novilho, um carneiro, um cordeiro dum ano, para holocausto;'),(35001,2,4,7,46,'Um bode para expiação do pecado;'),(35002,2,4,7,47,'E para sacrifício pacífico dois bois, cinco carneiros, cinco bodes, cinco cordeiros dum ano: esta foi a oferta de Eliasafe, filho de Deuel.'),(35003,2,4,7,48,'No sétimo dia ofereceu o príncipe dos filhos de Efraim, Elisama, filho de Amiúde.'),(35004,2,4,7,49,'A sua oferta foi um prato de prata do peso de cento e trinta siclos, uma bacia de prata de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha, amassada com azeite, para oferta de manjares;'),(35005,2,4,7,50,'Uma taça de dez siclos de ouro, cheia de incenso;'),(35006,2,4,7,51,'Um novilho, um carneiro, um cordeiro dum ano, para holocausto;'),(35007,2,4,7,52,'Um bode para expiação do pecado;'),(35008,2,4,7,53,'E para sacrifício pacífico dois bois, cinco carneiros, cinco bodes, cinco cordeiros dum ano: esta foi a oferta de Elisama, filho de Amiúde.'),(35009,2,4,7,54,'No oitavo dia ofereceu o príncipe dos filhos de Manassés, Gamaliel, filho de Pedazur:'),(35010,2,4,7,55,'A sua oferta foi um prato de prata, do peso de cento e trinta siclos, uma bacia de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha, amassada com azeite, para oferta de manjares;'),(35011,2,4,7,56,'Uma taça de dez siclos de ouro, cheia de incenso;'),(35012,2,4,7,57,'Um novilho, um carneiro, um cordeiro dum ano, para holocausto;'),(35013,2,4,7,58,'Um bode para expiação do pecado;'),(35014,2,4,7,59,'E para sacrifício pacífico dois bois, cinco carneiros, cinco bodes, cinco cordeiros dum ano: esta foi a oferta de Gamaliel, filho de Pedazur.'),(35015,2,4,7,60,'No dia nono ofereceu o príncipe dos filhos de Benjamim, Abidã, filho de Gideôni:'),(35016,2,4,7,61,'A sua oferta foi um prato de prata, do peso de cento e trinta siclos, uma bacia de prata de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha, amassada com azeite, para oferta de manjares;'),(35017,2,4,7,62,'Uma taça de dez siclos de ouro, cheia de incenso;'),(35018,2,4,7,63,'Um novilho, um carneiro, um cordeiro dum ano, para holocausto;'),(35019,2,4,7,64,'Um bode para expiação do pecado;'),(35020,2,4,7,65,'E para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros dum ano; esta foi a oferta de Abidã, filho de Gideôni.'),(35021,2,4,7,66,'No décimo dia ofereceu o príncipe dos filhos de Dã, Aiezer, filho de Amisadai.'),(35022,2,4,7,67,'A sua oferta foi um prato de prata, do peso de cento e trinta siclos, uma bacia de prata de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha, amassada com azeite, para oferta de manjares;'),(35023,2,4,7,68,'Uma taça de dez siclos de ouro, cheia de incenso;'),(35024,2,4,7,69,'Um novilho, um carneiro, um cordeiro dum ano, para holocausto;'),(35025,2,4,7,70,'Um bode para expiação do pecado;'),(35026,2,4,7,71,'E para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros dum ano: esta foi a oferta de Aiezer, filho de Amisadai.'),(35027,2,4,7,72,'No dia undécimo ofereceu o príncipe dos filhos de Aser, Pagiel, filho de Ocrã.'),(35028,2,4,7,73,'A sua oferta foi um prato de prata, do peso de cento e trinta siclos, uma bacia de prata de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha, amassada com azeite, para oferta de manjares;'),(35029,2,4,7,74,'Uma taça de dez siclos de ouro, cheia de incenso;'),(35030,2,4,7,75,'Um novilho, um carneiro, um cordeiro dum ano para holocausto;'),(35031,2,4,7,76,'Um bode para expiação do pecado;'),(35032,2,4,7,77,'E para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros dum ano: esta foi a oferta de Pagiel, filho de Ocrã.'),(35033,2,4,7,78,'No duodécimo dia ofereceu o príncipe dos filhos de Naftali, Aíra, filho de Enã.'),(35034,2,4,7,79,'A sua oferta foi um prato de prata, do peso de cento e trinta siclos, uma bacia de prata de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha, amassada com azeite, para oferta de manjares;'),(35035,2,4,7,80,'Uma taça de dez siclos de ouro, cheia de incenso;'),(35036,2,4,7,81,'Um novilho, um carneiro, um cordeiro dum ano para holocausto;'),(35037,2,4,7,82,'Um bode para expiação do pecado;'),(35038,2,4,7,83,'E para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros dum ano: esta foi a oferta de Aíra, filho de Enã.'),(35039,2,4,7,84,'Esta é a consagração do altar, feita pelos príncipes de Israel, no dia em que foi ungido: doze pratos de prata, doze bacias de prata, doze taças de ouro.'),(35040,2,4,7,85,'Cada prato de prata de cento e trinta siclos, e cada bacia de setenta: toda a prata dos vasos foi dois mil e quatrocentos siclos, segundo o siclo do santuário:'),(35041,2,4,7,86,'Doze taças de ouro cheias de incenso, cada taça de dez siclos, segundo o siclo do santuário: todo o ouro das taças foi de cento e vinte siclos;'),(35042,2,4,7,87,'Todos os bois para holocausto foram doze novilhos; carneiros doze, doze cordeiros dum ano, com a sua oferta de manjares, e doze bodes para expiação do pecado.'),(35043,2,4,7,88,'E todos os bois para sacrifício pacífico foram vinte e quatro novilhos: os carneiros sessenta, os bodes sessenta, os cordeiros dum ano sessenta: esta é a consagração do altar, depois que foi ungido.'),(35044,2,4,7,89,'E, quando Moisés entrava na tenda da congregação para falar com o Senhor, então ouvia a voz que lhe falava de cima do propiciatório, que está sobre a arca do testemunho entre os dois querubins: assim com ele falava.'),(35045,2,4,8,1,'E FALOU o Senhor a Moisés, dizendo:'),(35046,2,4,8,2,'Fala a Aarão, e dize-lhe: Quando acenderes as lâmpadas, defronte do candeeiro alumiarão as sete lâmpadas.'),(35047,2,4,8,3,'E Aarão fez assim: defronte da face do candeeiro acendeu as suas lâmpadas, como o Senhor ordenara a Moisés.'),(35048,2,4,8,4,'E era esta obra do candeeiro de ouro batido; desde o seu pé até às suas flores era batido: conforme ao modelo que o Senhor mostrara a Moisés, assim ele fez o candeeiro.'),(35049,2,4,8,5,'E falou o Senhor a Moisés, dizendo:'),(35050,2,4,8,6,'Toma os levitas do meio dos filhos de Israel, e purifica-os;'),(35051,2,4,8,7,'E assim lhes farás, para os purificar: Esparge sobre eles a água da expiação; e sobre toda a sua carne farão passar a navalha, e lavarão os seus vestidos, e se purificarão.'),(35052,2,4,8,8,'Então tomarão um novilho, com a sua oferta de manjares de flor de farinha amassada com azeite; e tomarás outro novilho, para expiação do pecado.'),(35053,2,4,8,9,'E farás chegar os levitas perante a tenda da congregação; e farás ajuntar toda a congregação dos filhos de Israel.'),(35054,2,4,8,10,'Farás pois chegar os levitas perante o Senhor; e os filhos de Israel porão as suas mãos sobre os levitas.'),(35055,2,4,8,11,'E Aarão moverá os levitas por oferta de movimento perante o Senhor pelos filhos de Israel; e serão para servirem no ministério do Senhor.'),(35056,2,4,8,12,'E os levitas porão as suas mãos sobre a cabeça dos novilhos: então sacrifica tu um para expiação do pecado, e o outro para holocausto ao Senhor, para fazer expiação pelos levitas.'),(35057,2,4,8,13,'E porás os levitas perante Aarão, e perante os seus filhos, e os moverás por oferta de movimento ao Senhor.'),(35058,2,4,8,14,'E separarás os levitas do meio dos filhos de Israel, para que os levitas meus sejam.'),(35059,2,4,8,15,'E depois os levitas entrarão para fazerem o serviço da tenda da congregação: e tu os purificarás, e por oferta de movimento os moverás.'),(35060,2,4,8,16,'Porquanto eles do meio dos filhos de Israel, me são dados: em lugar de todo aquele que abre a madre, do primogênito de cada um dos filhos de Israel, para mim os tenho tomado.'),(35061,2,4,8,17,'Porque meu é todo o primogênito entre os filhos de Israel, entre os homens e entre os animais; no dia em que, na terra do Egito, feri a todo o primogênito, os santifiquei para mim.'),(35062,2,4,8,18,'E tomei os levitas em lugar de todo o primogênito entre os filhos de Israel.'),(35063,2,4,8,19,'E os levitas, dados a Aarão e a seus filhos, do meio dos filhos de Israel, tenho dado para exercerem o ministério dos filhos de Israel na tenda da congregação, e para fazerem expiação pelos filhos de Israel, para que não haja praga entre os filhos de Israel, chegando-se os filhos de Israel ao santuário.'),(35064,2,4,8,20,'E assim fez Moisés e Aarão, e toda a congregação dos filhos de Israel, com os levitas; conforme a tudo o que o Senhor ordenara a Moisés acerca dos levitas, assim os filhos de Israel lhes fizeram.'),(35065,2,4,8,21,'E os levitas se purificaram, e lavaram os seus vestidos, e Aarão os moveu por oferta movida perante o Senhor, e Aarão fez expiação por eles, para purificá-los.'),(35066,2,4,8,22,'E depois vieram os levitas, para exercerem o seu ministério na tenda da congregação, perante Aarão e perante os seus filhos: como o Senhor ordenara a Moisés acerca dos levitas, assim lhes fizeram.'),(35067,2,4,8,23,'E falou o Senhor a Moisés, dizendo:'),(35068,2,4,8,24,'Este é o ofício dos levitas: Da idade de vinte e cinco anos e para cima entrarão, para fazerem o serviço no ministério da tenda da congregação;'),(35069,2,4,8,25,'Mas desde a idade de cinquenta anos sairão da milícia deste ministério, e nunca mais servirão:'),(35070,2,4,8,26,'Porém com os seus irmãos servirão na tenda da congregação, para terem cuidado da guarda; mas o ministério não exercerão; assim farás com os levitas nas suas guardas.'),(35071,2,4,9,1,'E FALOU o Senhor a Moisés no deserto de Sinai, no ano segundo da sua saída da terra do Egito, no mês primeiro, dizendo:'),(35072,2,4,9,2,'Que os filhos de Israel celebrem a páscoa a seu tempo determinado.'),(35073,2,4,9,3,'No dia catorze deste mês, pela tarde, a seu tempo determinado a celebrareis: segundo todos os seus estatutos, e segundo todos os seus ritos, a celebrareis.'),(35074,2,4,9,4,'Disse pois Moisés aos filhos de Israel que celebrassem a páscoa.'),(35075,2,4,9,5,'Então celebraram a páscoa no dia catorze do mês primeiro, pela tarde, no deserto de Sinai; conforme a tudo o que o Senhor ordenara a Moisés, assim fizeram os filhos de Israel.'),(35076,2,4,9,6,'E houve alguns que estavam imundos pelo corpo de um homem morto; e no mesmo dia não podiam celebrar a páscoa; pelo que se chegaram perante Moisés e perante Aarão aquele mesmo dia.'),(35077,2,4,9,7,'E aqueles homens disseram-lhe: Imundos estamos nós pelo corpo de um homem morto; por que seríamos privados de oferecer a oferta do Senhor a seu tempo determinado no meio dos filhos de Israel?'),(35078,2,4,9,8,'E disse-lhes Moisés: Esperai, e ouvirei o que o Senhor vos ordenará.'),(35079,2,4,9,9,'Então falou o Senhor a Moisés, dizendo:'),(35080,2,4,9,10,'Fala aos filhos de Israel, dizendo: Quando alguém entre vós, ou entre as vossas gerações, for imundo por corpo morto, ou se achar em jornada longe de vós, contudo ainda celebrará a páscoa ao Senhor.'),(35081,2,4,9,11,'No mês segundo, no dia catorze, de tarde, a celebração: Com pães asmos e ervas amargas a comerão.'),(35082,2,4,9,12,'Dela nada deixarão até à manhã, e dela não quebrarão osso algum: segundo todo o estatuto da páscoa a celebrarão.'),(35083,2,4,9,13,'Porém, quando um homem for limpo, e não estiver de caminho, e deixar de celebrar a páscoa, tal alma dos seus povos será extirpada: porquanto não ofereceu a oferta do Senhor a seu tempo determinado; tal homem levará o seu pecado.'),(35084,2,4,9,14,'E quando um estrangeiro peregrinar entre vós, e também celebrar a páscoa ao Senhor, segundo o estatuto da páscoa e segundo o seu rito assim a celebrará: um mesmo estatuto haverá para vós, assim para o estrangeiro como para o natural da terra.'),(35085,2,4,9,15,'E no dia de levantar o tabernáculo, a nuvem cobriu o tabernáculo sobre a tenda do testemunho: e à tarde estava sobre o tabernáculo como uma aparência de fogo até à manhã.'),(35086,2,4,9,16,'Assim era de contínuo: a nuvem o cobria, e de noite havia aparência de fogo.'),(35087,2,4,9,17,'Mas sempre que a nuvem se alçava sobre a tenda, os filhos de Israel após ela partiam: e no lugar onde a nuvem parava, ali os filhos de Israel assentavam o seu arraial.'),(35088,2,4,9,18,'Segundo o dito do Senhor, os filhos de Israel partiam, e segundo o dito do Senhor assentavam o arraial: todos os dias em que a nuvem parava sobre o tabernáculo assentavam o arraial.'),(35089,2,4,9,19,'E, quando a nuvem se detinha muitos dias sobre o tabernáculo, então os filhos de Israel tinham cuidado da guarda do Senhor, e não partiam.'),(35090,2,4,9,20,'E era que, quando a nuvem poucos dias estava sobre o tabernáculo, segundo o dito do Senhor se alojavam, e segundo o dito do Senhor partiam.'),(35091,2,4,9,21,'Porém era que, quando a nuvem desde a tarde até a manhã ficava ali, e a nuvem se alçava pela manhã, então partiam: quer de dia quer de noite, alçando-se a nuvem, partiam.'),(35092,2,4,9,22,'Ou, quando a nuvem sobre o tabernáculo se detinha dois dias, ou um mês, ou um ano, ficando sobre ele, então os filhos de Israel se alojavam, e não partiam: e alçando-se ela partiam.'),(35093,2,4,9,23,'Segundo o dito do Senhor se alojavam, e segundo o dito do Senhor partiam: da guarda do Senhor tinham cuidado segundo o dito do Senhor pela mão de Moisés.'),(35094,2,4,10,1,'FALOU mais o Senhor a Moisés, dizendo:'),(35095,2,4,10,2,'Faze duas trombetas de prata: de obra batida as farás: e te serão para a convocação da congregação, e para a partida dos arraiais.'),(35096,2,4,10,3,'E, quando as tocarem ambas, então toda a congregação se congregará a ti à porta da tenda da congregação.'),(35097,2,4,10,4,'Mas, quando tocar uma só, então a ti se congregarão os príncipes, os cabeças dos milhares de Israel.'),(35098,2,4,10,5,'Quando, retinindo, as tocardes, então partirão os arraiais que alojados estão da banda do oriente.'),(35099,2,4,10,6,'Mas, quando a segunda vez, retinindo, as tocardes, então partirão os arraiais que se alojam da banda do sul: retinindo, as tocarão para as suas partidas.'),(35100,2,4,10,7,'Porém, ajuntando a congregação, as tocareis; mas sem retinir.'),(35101,2,4,10,8,'E os filhos de Aarão, sacerdotes, tocarão as trombetas: e a vós serão por estatuto perpétuo nas vossas gerações.'),(35102,2,4,10,9,'E, quando na vossa terra sairdes a pelejar contra o inimigo, que vos aperta, também tocareis as trombetas retinindo, e perante o Senhor vosso Deus haverá lembrança de vós, e sereis salvos de vossos inimigos.'),(35103,2,4,10,10,'Semelhantemente, no dia da vossa alegria, e nas vossas solenidades, e nos princípios dos vossos meses, também tocareis as trombetas sobre os vossos holocaustos, sobre os vossos sacrifícios pacíficos, e vos serão por lembrança perante vosso Deus: Eu sou o Senhor vosso Deus.'),(35104,2,4,10,11,'E aconteceu, no ano segundo, no segundo mês, aos vinte do mês, que a nuvem se alçou de sobre o tabernáculo da congregação.'),(35105,2,4,10,12,'E os filhos de Israel partiram segundo as suas jornadas do deserto de Sinai: e a nuvem parou no deserto de Parã.'),(35106,2,4,10,13,'Assim partiram pela primeira vez segundo o dito do Senhor, pela mão de Moisés.'),(35107,2,4,10,14,'Porque primeiramente partiu a bandeira do arraial dos filhos de Judá segundo os seus exércitos: e sobre o seu exército estava Naassom, filho de Aminadabe.'),(35108,2,4,10,15,'E sobre o exército da tribo dos filhos de Issacar, Natanael, filho de Suar.'),(35109,2,4,10,16,'E sobre o exército da tribo dos filhos de Zebulom, Eliabe, filho de Helom.'),(35110,2,4,10,17,'Então desarmaram o tabernáculo, e os filhos de Gérson e os filhos de Merari partiram, levando o tabernáculo.'),(35111,2,4,10,18,'Depois partiu a bandeira do arraial de Rúben segundo os seus exércitos: e sobre o seu exército estava Elizur, filho de Sedeur.'),(35112,2,4,10,19,'E sobre o exército da tribo dos filhos de Simeão, Selumiel, filho de Surisadai.'),(35113,2,4,10,20,'E sobre o exército da tribo dos filhos de Gade, Eliasafe, filho de Deuel.'),(35114,2,4,10,21,'Então partiram os coatitas, levando o santuário; e os outros levantaram o tabernáculo, entretanto que estes vinham.'),(35115,2,4,10,22,'Depois partiu a bandeira do arraial dos filhos de Efraim segundo os seus exércitos: e sobre o seu exército estava Elisama, filho de Amiúde.'),(35116,2,4,10,23,'E sobre o exército da tribo dos filhos de Manassés, Gamaliel, filho de Pedazur.'),(35117,2,4,10,24,'E sobre o exército da tribo dos filhos de Benjamim, Abidã, filho de Gideôni.'),(35118,2,4,10,25,'Então partiu a bandeira do arraial dos filhos de Dã, fechando todos os arraiais segundo os seus exércitos: e sobre o seu exército estava Aiezer, filho de Amisadai.'),(35119,2,4,10,26,'E sobre o exército da tribo dos filhos de Aser, Pagiel, filho de Ocrã.'),(35120,2,4,10,27,'E sobre o exército da tribo dos filhos de Naftali, Aíra, filho de Enã.'),(35121,2,4,10,28,'Estas eram as partidas dos filhos de Israel segundo os seus exércitos, quando partiam.'),(35122,2,4,10,29,'Disse então Moisés a Hobabe, filho de Reuel, o midianita, sogro de Moisés: Nós caminhamos para aquele lugar, de que o Senhor disse: Vo-lo darei: vai conosco, e te faremos bem; porque o Senhor falou bem sobre Israel.'),(35123,2,4,10,30,'Porém ele lhe disse: Não irei; antes irei à minha terra e à minha parentela.'),(35124,2,4,10,31,'E ele disse: Ora não nos deixes: porque tu sabes que nós nos alojamos no deserto; de olhos nos servirás.'),(35125,2,4,10,32,'E será que, vindo tu conosco, e sucedendo o bem que o Senhor nos fizer, também nós te faremos bem.'),(35126,2,4,10,33,'Assim partiram do monte do Senhor caminho de três dias: e a arca do concerto do Senhor caminhou diante deles caminho de três dias, para lhes buscar lugar de descanso.'),(35127,2,4,10,34,'E a nuvem do Senhor ia sobre eles de dia, quando partiam do arraial.'),(35128,2,4,10,35,'Era pois que, partindo a arca, Moisés dizia: Levanta-te, Senhor, e dissipados sejam os teus inimigos, e fujam diante de ti os aborrecedores.'),(35129,2,4,10,36,'E, pousando ela, dizia: Volta, ó Senhor, para os muitos milhares de Israel.'),(35130,2,4,11,1,'E ACONTECEU que, queixando-se o povo, era mal aos ouvidos do Senhor; porque o Senhor ouviu-o, e a sua ira se acendeu, e o fogo do Senhor ardeu entre eles, e consumiu os que estavam na última parte do arraial.'),(35131,2,4,11,2,'Então o povo clamou a Moisés, e Moisés orou ao Senhor, e o fogo se apagou.'),(35132,2,4,11,3,'Pelo que chamou aquele lugar Tabera, porquanto o fogo do Senhor se acendera entre eles.'),(35133,2,4,11,4,'E o vulgo, que estava no meio deles, veio a ter grande desejo: pelo que os filhos de Israel tornaram a chorar, e disseram: Quem nos dará carne a comer?'),(35134,2,4,11,5,'Lembramo-nos dos peixes que no Egito comíamos de graça; e dos pepinos, e dos melões, e dos porros, e das cebolas, e dos alhos.'),(35135,2,4,11,6,'Mas agora a nossa alma se seca; cousa nenhuma há senão este maná diante dos nossos olhos.'),(35136,2,4,11,7,'E era o maná como semente de coentro, e a sua cor como a cor de bdélio.'),(35137,2,4,11,8,'Espalhava-se o povo, e o colhia, e em moinhos o moía, ou num gral o pisava, e em panelas o cozia, e dele fazia bolos: e o seu sabor era como o sabor de azeite fresco.'),(35138,2,4,11,9,'E, quando o orvalho descia de noite sobre o arraial, o maná descia sobre ele.'),(35139,2,4,11,10,'Então Moisés ouviu chorar o povo pelas suas famílias, cada qual à porta da sua tenda: e a ira do Senhor grandemente se acendeu, e pareceu mal aos olhos de Moisés.'),(35140,2,4,11,11,'E disse Moisés ao Senhor: Por que fizeste mal a teu servo, e por que não achei graça aos teus olhos, que pusesses sobre mim o cargo de todo este povo?'),(35141,2,4,11,12,'Concebi eu porventura todo este povo? Gerei-o eu para que me dissesses: leva-o ao teu colo, como o aio leva o que cria, à terra que juraste a seus pais?'),(35142,2,4,11,13,'Donde teria eu carne para dar a todo este povo? porquanto contra mim choram, dizendo: Dá-nos carne a comer:'),(35143,2,4,11,14,'Eu só não posso levar a todo este povo, porque muito pesado é para mim.'),(35144,2,4,11,15,'E se assim fazes comigo, mata-me, eu to peço, se tenho achado graça aos teus olhos; e não me deixes ver o meu mal.'),(35145,2,4,11,16,'E disse o Senhor a Moisés: Ajunta-me setenta homens dos anciãos de Israel, de quem sabes que são anciãos do povo, e seus oficiais: e os trarás perante a tenda da congregação, e ali se porão contigo.'),(35146,2,4,11,17,'Então eu descerei e ali falarei contigo, e tirarei do espírito que está sobre ti, e o porei sobre eles: e contigo levarão o cargo do povo, para que tu só o não leves.'),(35147,2,4,11,18,'E dirás ao povo: Santificai-vos para amanhã, e comereis carne: porquanto chorastes aos ouvidos do Senhor, dizendo: Quem nos dará carne a comer, pois bem nos ia no Egito? Pelo que o Senhor vos dará carne, e comereis:'),(35148,2,4,11,19,'Não comereis um dia, nem dois dias, nem cinco dias, nem dez dias, nem vinte dias:'),(35149,2,4,11,20,'Mas um mês inteiro, até vos sair pelos narizes, até que vos enfastieis dela porquanto rejeitastes ao Senhor, que está no meio de vós, e chorastes diante dele dizendo: Por que saímos do Egito?'),(35150,2,4,11,21,'E disse Moisés: Seiscentos mil homens de pé é este povo, no meio do qual estou: e tu tens dito: Dar-lhes-ei carne, e comerão um mês inteiro.'),(35151,2,4,11,22,'Degolar-se-ão para eles ovelhas e vacas, que lhes bastem? ou ajuntar-se-ão para eles todos os peixes do mar, que lhes bastem?'),(35152,2,4,11,23,'Porém o Senhor disse a Moisés: Seria pois encurtada a mão do Senhor? agora verás se a minha palavra te acontecerá ou não.'),(35153,2,4,11,24,'E saiu Moisés, e falou as palavras do Senhor ao povo, e ajuntou setenta homens dos anciãos do povo e os pôs de roda da tenda.'),(35154,2,4,11,25,'Então o Senhor desceu na nuvem, e lhe falou; e, tirando do espírito, que estava sobre ele, o pôs sobre aqueles setenta anciãos: e aconteceu que, quando o espírito repousou sobre eles, profetizaram; mas depois nunca mais.'),(35155,2,4,11,26,'Porém no arraial ficaram dois homens; o nome dum era Eldade, e o nome do outro Medade; e repousou sobre eles o espírito (porquanto estavam entre os inscritos, ainda que não saíram à tenda), e profetizavam no arraial.'),(35156,2,4,11,27,'Então correu um moço, e o anunciou a Moisés, e disse: Eldade e Medade profetizam no arraial.'),(35157,2,4,11,28,'E Josué, filho de Num, servidor de Moisés, um dos seus mancebos escolhidos, respondeu, e disse: Senhor meu, Moisés, proíbe-lho.'),(35158,2,4,11,29,'Porém Moisés lhe disse: Tens tu ciúmes por mim? Oxalá que todo o povo do Senhor fosse profeta, que o Senhor lhes desse o seu espírito!'),(35159,2,4,11,30,'Depois Moisés se recolheu ao arraial, ele e os anciãos de Israel.'),(35160,2,4,11,31,'Então soprou um vento do Senhor, e trouxe codornizes do mar, e as espalhou pelo arraial quase caminho dum dia duma banda, e quase caminho dum dia da outra banda, à roda do arraial, e a quase dois côvados sobre a terra.'),(35161,2,4,11,32,'Então o povo se levantou todo aquele dia e toda aquela noite, e todo o dia seguinte, e colheram as codornizes; o que menos tinha, colhera dez ômeres; e as estenderam para si ao redor do arraial.'),(35162,2,4,11,33,'Quando a carne estava entre os seus dentes, antes que fosse mastigada, se acendeu a ira do Senhor contra o povo, e feriu o Senhor o povo com uma praga muito grande.'),(35163,2,4,11,34,'Pelo que o nome daquele lugar se chamou Quibrote-Ataavá, porquanto ali enterraram o povo que teve o desejo.'),(35164,2,4,11,35,'De Quibrote-Ataavá caminhou o povo para Hazerote, e pararam em Hazerote.'),(35165,2,4,12,1,'E FALARAM Miriã e Aarão contra Moisés, por causa da mulher cusita, que tomara: porquanto tinha tomado a mulher cusita.'),(35166,2,4,12,2,'E disseram: Porventura falou o Senhor somente por Moisés? não falou também por nós? E o Senhor o ouviu.'),(35167,2,4,12,3,'E era o varão Moisés mui manso, mais do que todos os homens que havia sobre a terra.'),(35168,2,4,12,4,'E logo o Senhor disse a Moisés, e a Aarão, e a Miriã: Vós três saí à tenda da congregação. E saíram eles três.'),(35169,2,4,12,5,'Então o Senhor desceu na coluna da nuvem, e se pôs à porta da tenda: depois chamou a Aarão e a Miriã, e eles saíram ambos.'),(35170,2,4,12,6,'E disse: Ouvi agora as minhas palavras; se entre vós houver profeta, eu, o Senhor, em visão a ele me farei conhecer, ou em sonhos falarei com ele.'),(35171,2,4,12,7,'Não é assim com o meu servo Moisés que é fiel em toda a minha casa.'),(35172,2,4,12,8,'Boca a boca falo com ele, e de vista, e não por figuras; pois, ele vê a semelhança do Senhor: por que pois não tivestes temor de falar contra o meu servo, contra Moisés?'),(35173,2,4,12,9,'Assim a ira do Senhor contra eles se acendeu; e foi-se.'),(35174,2,4,12,10,'E a nuvem se desviou de sobre a tenda; e eis que Miriã era leprosa como a neve: e olhou Aarão para Miriã, e eis que era leprosa.'),(35175,2,4,12,11,'Pelo que Aarão disse a Moisés: Ah! senhor meu, ora não ponhas sobre nós este pecado, que fizemos loucamente, e com que havemos pecado.'),(35176,2,4,12,12,'Ora não seja ela como um morto, que saindo do ventre de sua mãe, tenha metade da sua carne já consumida.'),(35177,2,4,12,13,'Clamou pois Moisés ao Senhor, dizendo: Ó Deus, rogo-te que a cures.'),(35178,2,4,12,14,'E disse o Senhor a Moisés: Se seu pai cuspira em seu rosto, não seria envergonhada sete dias? esteja fechada sete dias fora do arraial, e depois a recolham.'),(35179,2,4,12,15,'Assim Miriã esteve fechada fora do arraial sete dias, e o povo não partiu, até que recolheram a Miriã.'),(35180,2,4,12,16,'Porém depois o povo partiu de Hazerote; e assentaram o arraial no deserto de Parã.'),(35181,2,4,13,1,'E FALOU o Senhor a Moisés, dizendo:'),(35182,2,4,13,2,'Envia homens que espiem a terra de Canaã, que eu hei de dar aos filhos de Israel; de cada tribo de seus pais enviareis um homem, sendo cada qual maioral entre eles.'),(35183,2,4,13,3,'E enviou-os Moisés do deserto de Parã, segundo o dito do Senhor; todos aqueles homens eram cabeças dos filhos de Israel.'),(35184,2,4,13,4,'E estes são os seus nomes: Da tribo de Rúben, Sâmua, filho de Sacur;'),(35185,2,4,13,5,'Da tribo de Simeão, Safate, filho de Hori;'),(35186,2,4,13,6,'Da tribo de Judá, Calebe, filho de Jefoné;'),(35187,2,4,13,7,'Da tribo de Issacar, Jigeal, filho de José;'),(35188,2,4,13,8,'Da tribo de Efraim, Oseias, filho de Num;'),(35189,2,4,13,9,'Da tribo de Benjamim, Palti, filho de Rafu;'),(35190,2,4,13,10,'Da tribo de Zebulom, Gadiel, filho de Sodi;'),(35191,2,4,13,11,'Da tribo de José, pela tribo de Manassés, Gadi, filho de Susi;'),(35192,2,4,13,12,'Da tribo de Dã, Amiel, filho de Gemali;'),(35193,2,4,13,13,'Da tribo de Aser, Setur, filho de Micael;'),(35194,2,4,13,14,'Da tribo de Naftali, Nábi, filho de Vofsi;'),(35195,2,4,13,15,'Da tribo de Gade, Guel, filho de Maqui.'),(35196,2,4,13,16,'Estes são os nomes dos homens que Moisés enviou a espiar aquela terra: e a Oseias, filho de Num, Moisés chamou Josué.'),(35197,2,4,13,17,'Enviou-os pois Moisés a espiar a terra de Canaã: e disse-lhes: Subi por aqui para a banda do sul, e subi à montanha:'),(35198,2,4,13,18,'E vede que terra é, e o povo que nela habita; se é forte ou fraco; se pouco ou muito;'),(35199,2,4,13,19,'E qual é a terra em que habita, se boa ou má: e quais são as cidades em que habita, se em arraiais, se em fortalezas.'),(35200,2,4,13,20,'Também qual é a terra, se grossa ou magra: se nela há árvores, ou não: e esforçai-vos, e tomai do fruto da terra. E eram aqueles dias os dias das primícias das uvas.'),(35201,2,4,13,21,'Assim subiram, e espiaram a terra desde o deserto de Zim, até Reobe, à entrada de Hamate.'),(35202,2,4,13,22,'E subiram para a banda do sul, e vieram até Hebrom; e estavam ali Aimã, Sesai, e Talmai, filhos de Enaque: e Hebrom foi edificada sete anos antes de Zoã no Egito.'),(35203,2,4,13,23,'Depois vieram até ao vale de Escol, e dali cortaram um ramo de vide com um cacho de uvas, o qual trouxeram dois homens sobre uma verga: como também romãs e figos.'),(35204,2,4,13,24,'Chamaram àquele lugar o vale de Escol, por causa do cacho que dali cortaram os filhos de Israel.'),(35205,2,4,13,25,'Depois voltaram de espiar a terra, ao fim de quarenta dias.'),(35206,2,4,13,26,'E caminharam, e vieram a Moisés e a Aarão, e a toda a congregação dos filhos de Israel no deserto de Parã, a Cades, e, tornando, deram-lhes conta a eles, e a toda a congregação, e mostraram-lhes o fruto da terra.'),(35207,2,4,13,27,'E contaram-lhe, e disseram: Fomos à terra a que nos enviaste; e verdadeiramente mana leite e mel, e este é o fruto.'),(35208,2,4,13,28,'O povo porém que habita nessa terra é poderoso, e as cidades fortes e mui grandes; e também ali vimos os filhos de Enaque.'),(35209,2,4,13,29,'Os amalequitas habitam na terra do sul; e os heteus, e os jebuseus, e os amorreus habitam na montanha: e os cananeus habitam ao pé do mar, e pela ribeira do Jordão.'),(35210,2,4,13,30,'Então Calebe fez calar o povo perante Moisés, e disse: Subamos animosamente, e possuamo-la em herança: porque certamente prevaleceremos contra ela.'),(35211,2,4,13,31,'Porém os homens que com ele subiram disseram: Não poderemos subir contra aquele povo, porque é mais forte do que nós.'),(35212,2,4,13,32,'E infamaram a terra, que tinham espiado, perante os filhos de Israel, dizendo: A terra, pelo meio da qual passamos a espiar, é terra que consome os seus moradores; e todo o povo que vimos no meio dela são homens de grande estatura.'),(35213,2,4,13,33,'Também vimos ali gigantes, filhos de Enaque, descendentes dos gigantes: e éramos aos nossos olhos como gafanhotos, assim também éramos aos seus olhos.'),(35214,2,4,14,1,'ENTÃO levantou-se toda a congregação, e alçaram a sua voz: e o povo chorou naquela mesma noite.'),(35215,2,4,14,2,'E todos os filhos de Israel murmuraram contra Moisés e contra Aarão; e toda a congregação lhe disse: Ah! se morrêramos na terra do Egito! ou, ah! se morrêramos neste deserto!'),(35216,2,4,14,3,'E por que nos traz o Senhor a esta terra, para cairmos à espada, e para que nossas mulheres e nossas crianças sejam por presa? Não nos seria melhor voltarmos ao Egito?'),(35217,2,4,14,4,'E diziam uns aos outros: Levantemos um capitão, e voltemos ao Egito.'),(35218,2,4,14,5,'Então Moisés e Aarão caíram sobre os seus rostos perante todo o ajuntamento dos filhos de Israel.'),(35219,2,4,14,6,'E Josué, filho de Num, e Calebe, filho de Jefoné, dos que espiaram a terra, rasgaram os seus vestidos.'),(35220,2,4,14,7,'E falaram a toda a congregação dos filhos de Israel, dizendo: A terra pelo meio da qual passamos a espiar é terra muito boa.'),(35221,2,4,14,8,'Se o Senhor se agradar de nós, então nos porá nesta terra, e no-la dará: terra que mana leite e mel.'),(35222,2,4,14,9,'Tão somente não sejais rebeldes contra o Senhor, e não temais o povo desta terra, porquanto são eles nosso pão: retirou-se deles o seu amparo, e o Senhor é conosco; não os temais.'),(35223,2,4,14,10,'Então disse toda a congregação que os apedrejassem com pedras: porém a glória do Senhor apareceu na tenda da congregação a todos os filhos de Israel.'),(35224,2,4,14,11,'E disse o Senhor a Moisés: Até quando me provocará este povo? e até quando me não crerão por todos os sinais que fiz no meio deles?'),(35225,2,4,14,12,'Com pestilência o ferirei, e o rejeitarei: e farei de ti povo maior e mais forte do que este.'),(35226,2,4,14,13,'E disse Moisés ao Senhor: Assim os egípcios o ouvirão; porquanto com a tua força fizeste subir este povo do meio deles.'),(35227,2,4,14,14,'E o dirão aos moradores desta terra, que ouviram que tu, ó Senhor, estás no meio deste povo, que de cara a cara, ó Senhor, lhes apareces, que tua nuvem está sobre eles, e que vais adiante deles numa coluna de nuvem de dia, e numa coluna de fogo de noite.'),(35228,2,4,14,15,'E se matares este povo como a um só homem, as gentes pois, que ouviram a tua fama, falarão, dizendo:'),(35229,2,4,14,16,'Porquanto o Senhor não podia pôr este povo na terra que lhes tinha jurado; por isso os matou no deserto.'),(35230,2,4,14,17,'Agora, pois, rogo-te que a força do meu Senhor se engrandeça; como tens falado, dizendo:'),(35231,2,4,14,18,'O Senhor é longânimo, e grande em beneficência, que perdoa a iniquidade e a transgressão, que o culpado não tem por inocente, e visita a iniquidade dos pais sobre os filhos até à terceira e quarta geração.'),(35232,2,4,14,19,'Perdoa pois a iniquidade deste povo, segundo a grandeza da tua benignidade: e como também perdoaste a este povo desde a terra do Egito até aqui.'),(35233,2,4,14,20,'E disse o Senhor: Conforme à tua palavra lhe perdoei.'),(35234,2,4,14,21,'Porém tão certamente como eu vivo, que a glória do Senhor encherá toda a terra.'),(35235,2,4,14,22,'E que todos os homens que viram a minha glória e os meus sinais, que fiz no Egito e no deserto, e me tentaram estas dez vezes, e não obedeceram à minha voz,'),(35236,2,4,14,23,'Não verão a terra de que a seus pais jurei, e até nenhum daqueles que me provocaram a verá.'),(35237,2,4,14,24,'Porém o meu servo Calebe, porquanto nele houve outro espírito, e perseverou em seguir-me, eu o levarei à terra em que entrou, e a sua semente a possuirá em herança:'),(35238,2,4,14,25,'E os amalequitas e os cananeus habitam no vale: tornai-vos amanhã, e caminhai para o deserto pelo caminho do Mar Vermelho.'),(35239,2,4,14,26,'Depois falou o Senhor a Moisés e a Aarão, dizendo:'),(35240,2,4,14,27,'Até quando sofrerei esta má congregação, que murmura contra mim? tenho ouvido as murmurações dos filhos de Israel, com que murmuram contra mim.'),(35241,2,4,14,28,'Dize-lhes: Assim eu vivo, diz o Senhor, que, como falastes aos meus ouvidos, assim farei a vós outros.'),(35242,2,4,14,29,'Neste deserto cairão os vossos cadáveres, como também todos os que de vós foram contados segundo toda a vossa conta, de vinte anos e para cima, os que dentre vós contra mim murmurastes;'),(35243,2,4,14,30,'Não entrareis na terra, pela qual levantei a minha mão que vos faria habitar nela, salvo Calebe, filho de Jefoné, e Josué, filho de Num.'),(35244,2,4,14,31,'Mas os vossos filhos, de que dizeis: Por presa serão, meterei nela; e eles saberão da terra que vós desprezastes.'),(35245,2,4,14,32,'Porém, quanto a vós, os vossos cadáveres cairão neste deserto.'),(35246,2,4,14,33,'E vossos filhos pastorearão neste deserto quarenta anos, e levarão sobre si as vossas infidelidades, até que os vossos cadáveres se consumam neste deserto.'),(35247,2,4,14,34,'Segundo o número dos dias em que espiastes esta terra, quarenta dias, por cada dia um ano, levareis sobre vós as vossas iniquidades quarenta anos, e conhecereis o meu apartamento.'),(35248,2,4,14,35,'Eu, o Senhor, falei: E assim farei a toda esta má congregação, que se levantou contra mim; neste deserto se consumirão, e aí falecerão.'),(35249,2,4,14,36,'E os homens que Moisés mandara a espiar a terra, e que, voltando, fizeram murmurar toda a congregação contra ele, infamando a terra,'),(35250,2,4,14,37,'Aqueles mesmos homens, que infamaram a terra, morreram da praga perante o Senhor.'),(35251,2,4,14,38,'Mas Josué, filho de Num, e Calebe, filho de Jefoné, que eram dos homens que foram espiar a terra, ficaram com vida.'),(35252,2,4,14,39,'E falou Moisés estas palavras a todos os filhos de Israel: então o povo se contristou muito.'),(35253,2,4,14,40,'E levantaram-se pela manhã de madrugada, e subiram ao cume do monte, dizendo: Eis-nos aqui, e subiremos ao lugar que o Senhor tem dito; porquanto havemos pecado.'),(35254,2,4,14,41,'Mas Moisés disse: Por que quebrantais o mandado do Senhor? pois isso não prosperará.'),(35255,2,4,14,42,'Não subais, pois o Senhor não estará no meio de vós, para que não sejais feridos diante dos vossos inimigos.'),(35256,2,4,14,43,'Porque os amalequitas e os cananeus estão ali diante da vossa face, e caireis à espada: pois, porquanto vos desviastes do Senhor, o Senhor não será convosco.'),(35257,2,4,14,44,'Contudo, temerariamente, tentaram subir ao cume do monte: mas a arca do concerto do Senhor e Moisés não se apartaram do meio do arraial.'),(35258,2,4,14,45,'Então desceram os amalequitas e os cananeus, que habitavam na montanha, e os feriram, derrotando-os até Hormá.'),(35259,2,4,15,1,'DEPOIS falou o Senhor a Moisés, dizendo:'),(35260,2,4,15,2,'Fala aos filhos de Israel e dize-lhes: Quando entrardes na terra das vossas habitações, que eu vos hei de dar;'),(35261,2,4,15,3,'E ao Senhor fizerdes oferta queimada, holocausto, ou sacrifício, para lhe cumprir um voto, ou em oferta voluntária, ou nas vossas solenidades, para ao Senhor fazer um cheiro suave de ovelhas ou vacas;'),(35262,2,4,15,4,'Então aquele que oferecer a sua oferta ao Senhor, por oferta de manjares oferecerá uma décima de flor de farinha misturada com a quarta parte dum him de azeite.'),(35263,2,4,15,5,'E de vinho para libação preparareis a quarta parte de um him, para holocausto ou para sacrifício por cada cordeiro:'),(35264,2,4,15,6,'E por cada carneiro prepararás uma oferta de manjares de duas décimas de flor de farinha, misturada com a terça parte dum him de azeite.'),(35265,2,4,15,7,'E de vinho para a libação oferecerás a terça parte de um him ao Senhor, em cheiro suave.'),(35266,2,4,15,8,'E, quando preparares novilho para holocausto ou sacrifício, para cumprir um voto, ou um sacrifício pacífico ao Senhor,'),(35267,2,4,15,9,'Com o novilho oferecerás uma oferta de manjares de três décimas de flor de farinha, misturada com a metade dum him de azeite,'),(35268,2,4,15,10,'E de vinho para a libação oferecerás a metade de um him, oferta queimada em cheiro suave ao Senhor.'),(35269,2,4,15,11,'Assim se fará com cada boi, ou com cada carneiro, ou com o gado miúdo dos cordeiros ou das cabras.'),(35270,2,4,15,12,'Segundo o número que oferecerdes, assim o fareis com cada um, segundo o número deles.'),(35271,2,4,15,13,'Todo o natural assim fará estas cousas, oferecendo oferta queimada em cheiro suave ao Senhor.'),(35272,2,4,15,14,'Quando também peregrinar convosco algum estrangeiro, ou que estiver no meio de vós nas vossas gerações, e ele oferecer uma oferta queimada de cheiro suave ao Senhor, como vós fizerdes assim fará ele.'),(35273,2,4,15,15,'Um mesmo estatuto haja para vós, ó congregação, e para o estrangeiro que entre vós peregrina, por estatuto perpétuo nas vossas gerações; como vós, assim será o peregrino perante o Senhor.'),(35274,2,4,15,16,'Uma mesma lei e um mesmo direito haverá para vós e para o estrangeiro que peregrina convosco.'),(35275,2,4,15,17,'Falou mais o Senhor a Moisés, dizendo:'),(35276,2,4,15,18,'Fala aos filhos de Israel, e dize-lhes: Quando entrardes na terra em que vos hei de meter,'),(35277,2,4,15,19,'Acontecerá que, quando comerdes do pão da terra, então oferecereis ao Senhor oferta alçada.'),(35278,2,4,15,20,'Das primícias da vossa massa oferecereis um bolo em oferta alçada: como a oferta da eira, assim o oferecereis.'),(35279,2,4,15,21,'Das primícias das vossas massas dareis ao Senhor oferta alçada nas vossas gerações.'),(35280,2,4,15,22,'E, quando vierdes a errar, e não fizerdes todos estes mandamentos, que o Senhor falou a Moisés,'),(35281,2,4,15,23,'Tudo quanto o Senhor vos tem mandado por mão de Moisés, desde o dia que o Senhor ordenou, e dali em diante, nas vossas gerações;'),(35282,2,4,15,24,'Será que, quando se fizer alguma cousa por erro, e for encoberto aos olhos da congregação, toda a congregação oferecerá um novilho para holocausto em cheiro suave ao Senhor; com a sua oferta de manjares e libação conforme ao estatuto, e um bode para expiação do pecado.'),(35283,2,4,15,25,'E o sacerdote fará propiciação por toda a congregação dos filhos de Israel, e lhes será perdoado; porquanto foi erro, e trouxeram a sua oferta, oferta queimada ao Senhor, e a sua expiação do pecado perante o Senhor, por causa do seu erro.'),(35284,2,4,15,26,'Será pois perdoado a toda a congregação dos filhos de Israel, e mais ao estrangeiro que peregrina no meio deles, porquanto por erro sobreveio a todo o povo.'),(35285,2,4,15,27,'E, se alguma alma pecar por erro, para expiação do pecado oferecerá uma cabra dum ano.'),(35286,2,4,15,28,'E o sacerdote fará expiação pela alma pecante, quando pecar por erro, perante o Senhor, fazendo expiação por ela, e lhe será perdoado.'),(35287,2,4,15,29,'Para o natural dos filhos de Israel, e para o estrangeiro que no meio deles peregrina, uma mesma lei vos será, para aquele que isso fizer por erro.'),(35288,2,4,15,30,'Mas a alma que fizer alguma cousa à mão levantada, quer seja dos naturais quer dos estrangeiros, injúria ao Senhor: e tal alma será extirpada do meio do seu povo,'),(35289,2,4,15,31,'Pois desprezou a palavra do Senhor, e anulou o seu mandamento: totalmente será extirpada aquela alma, a sua iniquidade será sobre ela.'),(35290,2,4,15,32,'Estando pois os filhos de Israel no deserto, acharam um homem apanhando lenha no dia de sábado.'),(35291,2,4,15,33,'E os que o acharam apanhando lenha o trouxeram a Moisés e a Aarão, e a toda a congregação.'),(35292,2,4,15,34,'E o puseram em guarda; porquanto ainda não estava declarado o que se lhe devia fazer.'),(35293,2,4,15,35,'Disse pois o Senhor a Moisés: Certamente morrerá o tal homem; toda a congregação com pedras o apedrejará para fora do arraial.'),(35294,2,4,15,36,'Então toda a congregação o tirou para fora do arraial, e com pedras o apedrejaram, e morreu, como o Senhor ordenara a Moisés.'),(35295,2,4,15,37,'E falou o Senhor a Moisés, dizendo:'),(35296,2,4,15,38,'Fala aos filhos de Israel, e dize-lhes que nas bordas dos seus vestidos façam franjas, pelas suas gerações: e nas franjas das bordas porão um cordão de azul.'),(35297,2,4,15,39,'E nas franjas vos estará, para que o vejais, e vos lembreis de todos os mandamentos do Senhor, e os façais: e não seguireis após o vosso coração, nem após os vossos olhos, após os quais andais adulterando.'),(35298,2,4,15,40,'Para que vos lembreis de todos os meus mandamentos, e os façais, e santos sejais a vosso Deus.'),(35299,2,4,15,41,'Eu sou o Senhor vosso Deus, que vos tirei da terra do Egito, para vos ser por Deus: eu sou o Senhor vosso Deus.'),(35300,2,4,16,1,'E CORÉ, filho de Jizar, filho de Coate, filho de Levi, tomou consigo a Datã e a Abirão, filhos de Eliabe, e a Om, filho de Pelete, filhos de Rúben,'),(35301,2,4,16,2,'E levantaram-se perante Moisés com duzentos e cinquenta homens dos filhos de Israel, maiorais da congregação, chamados ao ajuntamento, varões de nome.'),(35302,2,4,16,3,'E se congregaram contra Moisés e contra Aarão, e lhes disseram: Demais é já, pois que toda a congregação é santa, todos eles são santos, e o Senhor está no meio deles: por que pois vos elevais sobre a congregação do Senhor?'),(35303,2,4,16,4,'Como Moisés isto ouviu, caiu sobre o seu rosto,'),(35304,2,4,16,5,'E falou a Coré e a toda a sua congregação, dizendo: Amanhã pela manhã o Senhor fará saber quem é seu, e quem o santo que ele fará chegar a si: e aquele a quem escolher fará chegar a si.'),(35305,2,4,16,6,'Fazei isto: Tomai vós incensários, Coré e toda a sua congregação;'),(35306,2,4,16,7,'E, pondo fogo neles amanhã, sobre eles deitai incenso perante o Senhor: e será que o homem a quem o Senhor escolher este será o santo: baste-vos, filhos de Levi.'),(35307,2,4,16,8,'Disse mais Moisés a Coré: Ouvi agora, filhos de Levi:'),(35308,2,4,16,9,'Porventura pouco para vós é que o Deus de Israel vos separou da congregação de Israel, para vos fazer chegar a si, a administrar o ministério do tabernáculo do Senhor e estar perante a congregação para ministrar-lhe:'),(35309,2,4,16,10,'E te fez chegar, e todos os teus irmãos, os filhos de Levi, contigo; ainda também procurais o sacerdócio?'),(35310,2,4,16,11,'Pelo que tu e toda a tua congregação congregados estais contra o Senhor; e Aarão que é ele, que murmurais contra ele?'),(35311,2,4,16,12,'E Moisés enviou a chamar a Datã e a Abirão, filhos de Eliabe: porém eles disseram: Não subiremos;'),(35312,2,4,16,13,'Porventura pouco é que nos fizeste subir de uma terra que mana leite e mel, para nos matares neste deserto, senão que também totalmente te assenhoreias de nós?'),(35313,2,4,16,14,'Nem tão pouco nos trouxeste a uma terra que mana leite e mel, nem nos deste campos e vinhas em herança; porventura arrancarás os olhos a estes homens? não subiremos.'),(35314,2,4,16,15,'Então Moisés irou-se muito, e disse ao Senhor: Não atentes para a sua oferta; nem um só jumento tomei deles nem a nenhum deles fiz mal.'),(35315,2,4,16,16,'Disse mais Moisés a Coré: Tu e toda a tua congregação ponde-vos perante o Senhor, tu, e eles, e Aarão, amanhã.'),(35316,2,4,16,17,'E tomai cada um o seu incensário, e neles ponde incenso; e trazei cada um o seu incensário perante o Senhor, duzentos e cinquenta incensários; também tu e Aarão, cada qual o seu incensário.'),(35317,2,4,16,18,'Tomaram pois cada qual o seu incensário, e neles puseram fogo, e neles deitaram incenso, e se puseram perante a porta da tenda da congregação com Moisés e Aarão.'),(35318,2,4,16,19,'E Coré fez ajuntar contra eles toda a congregação à porta da tenda da congregação: então a glória do Senhor apareceu a toda a congregação.'),(35319,2,4,16,20,'E falou o Senhor a Moisés e a Aarão, dizendo:'),(35320,2,4,16,21,'Apartai-vos do meio desta congregação, e os consumirei como num momento.'),(35321,2,4,16,22,'Mas eles se prostraram sobre os seus rostos, e disseram: Ó Deus, Deus dos espíritos de toda a carne, pecará um só homem, e indignar-te-ás tu tanto contra toda esta congregação?'),(35322,2,4,16,23,'E falou o Senhor a Moisés, dizendo:'),(35323,2,4,16,24,'Fala a toda esta congregação, dizendo: Levantai-vos do redor da habitação de Coré, Datã e Abirão.'),(35324,2,4,16,25,'Então Moisés levantou-se, e foi a Datã e a Abirão: e após ele foram os anciãos de Israel.'),(35325,2,4,16,26,'E falou à congregação, dizendo: Desviai-vos, peço-vos, das tendas destes ímpios homens, e não toqueis nada do que é seu, para que porventura não pereçais em todos os seus pecados.'),(35326,2,4,16,27,'Levantaram-se pois do redor da habitação de Coré, Datã e Abirão. E Datã e Abirão saíram, e se puseram à porta das suas tendas, juntamente com as suas mulheres, e seus filhos, e suas crianças.'),(35327,2,4,16,28,'Então disse Moisés: Nisto conhecereis que o Senhor me enviou a fazer todos estes feitos, que de meu coração não procedem.'),(35328,2,4,16,29,'Se estes morrerem como morrem todos os homens, e se forem visitados como se visitam todos os homens, então o Senhor me não enviou.'),(35329,2,4,16,30,'Mas, se o Senhor criar alguma cousa nova, e a terra abrir a sua boca e os tragar com tudo o que é seu, e vivos descerem ao sepulcro, então conhecereis que estes homens irritaram ao Senhor.'),(35330,2,4,16,31,'E aconteceu que, acabando ele de falar todas estas palavras, a terra que estava debaixo deles se fendeu.'),(35331,2,4,16,32,'E a terra abriu a sua boca, e os tragou com as suas casas, como também a todos os homens que pertenciam a Coré, e a toda a sua fazenda.'),(35332,2,4,16,33,'E eles e tudo o que era seu desceram vivos ao sepulcro, e a terra os cobriu, e pereceram do meio da congregação.'),(35333,2,4,16,34,'E todo o Israel, que estava ao redor deles, fugiu do clamor deles; porque diziam: Para que porventura também nos não trague a terra a nós.'),(35334,2,4,16,35,'Então saiu fogo do Senhor, e consumiu os duzentos e cinquenta homens que ofereciam o incenso.'),(35335,2,4,16,36,'E falou o Senhor a Moisés, dizendo:'),(35336,2,4,16,37,'Dize a Eleazar, filho de Aarão, o sacerdote, que tome os incensários do meio do incêndio, e espalhe o fogo longe, porque santos são;'),(35337,2,4,16,38,'Quanto aos incensários daqueles que pecaram contra as suas almas, deles se façam folhas estendidas para cobertura do altar; porquanto os trouxeram perante o Senhor; pelo que santos são: e serão por sinal aos filhos de Israel.'),(35338,2,4,16,39,'E Eleazar, o sacerdote, tomou os incensários de metal, que trouxeram aqueles que foram queimados, e os estenderam para cobertura do altar,'),(35339,2,4,16,40,'Por memorial para os filhos de Israel, para que nenhum estranho, que não for da semente de Aarão, se chegue para acender incenso perante o Senhor; para que não seja como Coré e a sua congregação como o Senhor lhe tinha dito pela boca de Moisés.'),(35340,2,4,16,41,'Mas no dia seguinte toda a congregação dos filhos de Israel murmurou contra Moisés e contra Aarão, dizendo: Vós matastes o povo do Senhor.'),(35341,2,4,16,42,'E aconteceu que, ajuntando-se a congregação contra Moisés e Aarão, e virando-se para a tenda da congregação, eis que a nuvem a cobriu, e a glória do Senhor apareceu.'),(35342,2,4,16,43,'Vieram pois Moisés e Aarão perante a tenda da congregação.'),(35343,2,4,16,44,'Então falou o Senhor a Moisés, dizendo:'),(35344,2,4,16,45,'Levantai-vos do meio desta congregação, e a consumirei como num momento: então se prostraram sobre os seus rostos,'),(35345,2,4,16,46,'E disse Moisés a Aarão: Toma o teu incensário, e põe nele fogo do altar, e deita incenso sobre ele, e vai depressa à congregação, e faze expiação por eles: porque grande indignação saiu de diante do Senhor; já começou a praga.'),(35346,2,4,16,47,'E tomou-o Aarão, como Moisés tinha falado, e correu ao meio da congregação; e eis que já a praga havia começado entre o povo; e deitou incenso nele, e fez expiação pelo povo.'),(35347,2,4,16,48,'E estava em pé entre os mortos e os vivos; e cessou a praga.'),(35348,2,4,16,49,'E os que morreram daquela praga foram catorze mil e setecentos, fora os que morreram por causa de Coré.'),(35349,2,4,16,50,'E voltou Aarão a Moisés à porta da tenda da congregação: e cessou a praga.'),(35350,2,4,17,1,'ENTÃO falou o Senhor a Moisés, dizendo:'),(35351,2,4,17,2,'Fala aos filhos de Israel, e toma deles uma vara por cada casa paterna de todos os seus príncipes, segundo as casas de seus pais doze varas; e escreverás o nome de cada um sobre a sua vara.'),(35352,2,4,17,3,'Porém o nome de Aarão escreverás sobre a vara de Levi; porque cada cabeça da casa de seus pais terá uma vara.'),(35353,2,4,17,4,'E as porás na tenda da congregação, perante o testemunho, onde eu virei a vós.'),(35354,2,4,17,5,'E será que a vara do homem que eu tiver escolhido florescerá; assim farei cessar as murmurações dos filhos de Israel contra mim, com que murmuram contra vós.'),(35355,2,4,17,6,'Falou pois Moisés aos filhos de Israel: e todos os seus maiorais deram-lhe cada um uma vara, por cada maioral uma vara, segundo as casas de seus pais; doze varas; e a vara de Aarão estava entre as suas varas.'),(35356,2,4,17,7,'E Moisés pôs estas varas perante o Senhor na tenda do testemunho.'),(35357,2,4,17,8,'Sucedeu pois que no dia seguinte Moisés entrou na tenda do testemunho, e eis que a vara de Aarão pela casa de Levi, florescia; porque produzira flores, e brotara renovos e dera amêndoas.'),(35358,2,4,17,9,'Então Moisés trouxe todas as varas de diante do Senhor a todos os filhos de Israel; e eles o viram, e tomaram cada um a sua vara.'),(35359,2,4,17,10,'Então o Senhor disse a Moisés: Torna a pôr a vara de Aarão perante o testemunho, para que se guarde por sinal para os filhos rebeldes: assim farás acabar as suas murmurações contra mim, e não morrerão.'),(35360,2,4,17,11,'E Moisés fez assim; como lhe ordenara o Senhor, assim fez.'),(35361,2,4,17,12,'Então falaram os filhos de Israel a Moisés, dizendo: Eis aqui, nós expiramos, perecemos, nós perecemos todos.'),(35362,2,4,17,13,'Todo aquele que se aproximar do tabernáculo do Senhor, morrerá: seremos pois todos consumidos?'),(35363,2,4,18,1,'ENTÃO disse o Senhor a Aarão: Tu, e teus filhos, e a casa de teu pai contigo, levareis sobre vós a iniquidade do santuário: e tu e teus filhos contigo levareis sobre vós a iniquidade do vosso sacerdócio.'),(35364,2,4,18,2,'E também farás chegar contigo a teus irmãos, a tribo de Levi, a tribo de teu pai, para que se ajuntem a ti, e te sirvam; mas tu e teus filhos contigo estareis perante a tenda do testemunho.'),(35365,2,4,18,3,'E eles farão a tua guarda, a guarda de toda a tenda: mas não se chegarão aos vasos do santuário, e ao altar, para que não morram, tanto eles como vós.'),(35366,2,4,18,4,'Mas se ajuntarão a ti, e farão a guarda da tenda da congregação em todo o ministério da tenda; e o estranho não se chegará a vós.'),(35367,2,4,18,5,'Vós pois fareis a guarda do santuário e a guarda do altar; para que não haja outra vez furor sobre os filhos de Israel.'),(35368,2,4,18,6,'E eu, eis que tenho tomado vossos irmãos, os levitas, do meio dos filhos de Israel: a vós são dados em dádiva pelo Senhor, para administrar o ministério da tenda da congregação.'),(35369,2,4,18,7,'Mas tu e teus filhos contigo guardareis o vosso sacerdócio em todo o negócio do altar, e no que estiver dentro do véu, isto administrareis: eu vos tenho dado o vosso sacerdócio em dádiva ministerial, e o estranho que se chegar morrerá.'),(35370,2,4,18,8,'Disse mais o Senhor a Aarão: E eu, eis que te tenho dado a guarda das minhas ofertas alçadas, com todas as cousas santas dos filhos de Israel; por causa da unção as tenho dado a ti e a teus filhos por estatuto perpétuo.'),(35371,2,4,18,9,'Isto terás das cousas santíssimas do fogo: todas as suas ofertas, com todas as suas ofertas de manjares, e com todas as suas expiações do pecado, e com todas as suas expiações da culpa, que me restituírem, serão cousas santíssimas para ti e para teus filhos.'),(35372,2,4,18,10,'No lugar santíssimo o comerás: todo o varão o comerá; santidade será para ti.'),(35373,2,4,18,11,'Também isto será teu; a oferta alçada dos seus dons com todas as ofertas movidas dos filhos de Israel; a ti, a teus filhos, e a tuas filhas contigo, as tenho dado por estatuto perpétuo; todo o que estiver limpo na tua casa as comerá.'),(35374,2,4,18,12,'Todo o melhor do azeite, e todo o melhor do mosto e do grão, as suas primícias que derem ao Senhor as tenho dado a ti.'),(35375,2,4,18,13,'Os primeiros frutos de tudo que houver na terra, que trouxerem ao Senhor, serão teus; todo o que estiver limpo na tua casa os comerá.'),(35376,2,4,18,14,'Toda a cousa consagrada em Israel será tua.'),(35377,2,4,18,15,'Tudo o que abrir a madre, de toda a carne que trouxerem ao Senhor, tanto de homens como de animais, será teu; porém os primogênitos dos homens resgatarás; também os primogênitos dos animais imundos resgatarás.'),(35378,2,4,18,16,'Os que pois deles se houverem de resgatar resgatarás, da idade dum mês, segundo a tua avaliação, por cinco siclos de dinheiro, segundo o siclo do santuário, que é de vinte geras.'),(35379,2,4,18,17,'Mas o primogênito de vaca, ou primogênito de ovelha, ou primogênito de cabra, não resgatarás, santos são: o seu sangue espargirás sobre o altar, e a sua gordura queimarás em oferta queimada de cheiro suave ao Senhor.'),(35380,2,4,18,18,'E a carne deles será tua: assim como será teu o peito do movimento, e o ombro direito.'),(35381,2,4,18,19,'Todas as ofertas alçadas das santidades, que os filhos de Israel oferecerem ao Senhor, tenho dado a ti, e a teus filhos e a tuas filhas contigo, por estatuto perpétuo: concerto perpétuo de sal perante o Senhor é, para ti e para a tua semente contigo.'),(35382,2,4,18,20,'Disse também o Senhor a Aarão: Na sua terra possessão nenhuma terás, e no meio deles, nenhuma parte terás: eu sou a tua parte e a tua herança no meio dos filhos de Israel.'),(35383,2,4,18,21,'E eis que aos filhos de Levi tenho dado todos os dízimos em Israel por herança, pelo seu ministério que exerce, o ministério da tenda da congregação.'),(35384,2,4,18,22,'E nunca mais os filhos de Israel se chegarão a tenda da congregação, para que não levem sobre si o pecado, e morram.'),(35385,2,4,18,23,'Mas os levitas administrarão o ministério da tenda da congregação, e eles levarão sobre si a sua iniquidade: pelas vossas gerações estatuto perpétuo será; e no meio dos filhos de Israel nenhuma herança herdarão.'),(35386,2,4,18,24,'Porque os dízimos dos filhos de Israel, que oferecerem ao Senhor em oferta alçada, tenho dado por herança aos levitas: porquanto eu lhes disse: No meio dos filhos de Israel nenhuma herança herdarão.'),(35387,2,4,18,25,'E falou o Senhor a Moisés, dizendo:'),(35388,2,4,18,26,'Também falarás aos levitas, e dir-lhes-ás: Quando receberdes os dízimos dos filhos de Israel, que eu deles vos tenho dado em vossa herança, deles oferecereis uma oferta alçada ao Senhor; os dízimos dos dízimos.'),(35389,2,4,18,27,'E contar-se-vos-á a vossa oferta alçada, como grão da eira, e como plenitude do lagar.'),(35390,2,4,18,28,'Assim também oferecereis ao Senhor uma oferta alçada de todos os vossos dízimos, que receberdes dos filhos de Israel, e deles dareis a oferta alçada do Senhor a Aarão, o sacerdote.'),(35391,2,4,18,29,'De todos os vossos dons oferecereis toda a oferta alçada do Senhor: do melhor deles, a sua santa parte.'),(35392,2,4,18,30,'Dir-lhes-ás pois: Quando oferecerdes o melhor deles, como novidade da eira, e como novidade do lagar, se contará aos levitas.'),(35393,2,4,18,31,'E o comereis em todo o lugar, vós e a vossa casa, porque vosso galardão é pelo vosso ministério na tenda da congregação.'),(35394,2,4,18,32,'Pelo que não levareis sobre vós o pecado, quando deles oferecerdes o melhor: e não profanareis as cousas santas dos filhos de Israel, para que não morrais.'),(35395,2,4,19,1,'FALOU mais o Senhor a Moisés e a Aarão, dizendo:'),(35396,2,4,19,2,'Este é o estatuto da lei, que o Senhor ordenou, dizendo: Dize aos filhos de Israel que te tragam uma bezerra ruiva sem defeito, que não tenha mancha, e sobre que não subiu jugo.'),(35397,2,4,19,3,'E a dareis a Eleazar, o sacerdote; e a tirará fora do arraial, e se degolará diante dele.'),(35398,2,4,19,4,'E Eleazar, o sacerdote, tomará do seu sangue com o seu dedo, e dele espargirá para a frente da tenda da congregação sete vezes.'),(35399,2,4,19,5,'Então queimará a bezerra perante os seus olhos; o seu couro, e a sua carne, e o seu sangue, com o seu esterco se queimará.'),(35400,2,4,19,6,'E o sacerdote tomará pau de cedro, e hissopo, e carmesim, e os lançará no meio do incêndio da bezerra.'),(35401,2,4,19,7,'Então o sacerdote lavará os seus vestidos, e banhará a sua carne em água e depois entrará no arraial, e o sacerdote será imundo até à tarde.'),(35402,2,4,19,8,'Também o que a queimou lavará os seus vestidos com água, e em água banhará a sua carne, e imundo será até à tarde.'),(35403,2,4,19,9,'E um homem limpo ajuntará a cinza da bezerra, e a porá fora do arraial, num lugar limpo, e estará ela em guarda para a congregação dos filhos de Israel, para a água da separação: expiação é.'),(35404,2,4,19,10,'E o que apanhou a cinza da bezerra lavará os seus vestidos, e será imundo até à tarde: isto será por estatuto perpétuo aos filhos de Israel e ao estrangeiro que peregrina no meio deles.'),(35405,2,4,19,11,'Aquele que tocar a algum morto, cadáver dalgum homem, imundo será sete dias.'),(35406,2,4,19,12,'Ao terceiro dia se purificará, com ela, e ao sétimo dia será limpo: mas, se ao terceiro dia se não purificar, não será limpo ao sétimo dia.'),(35407,2,4,19,13,'Todo aquele que tocar a algum morto, cadáver dalgum homem que estiver morto, e não se purificar, contamina o tabernáculo do Senhor: e aquela alma será extirpada de Israel: porque a água da separação não foi espargida sobre ele, imundo será: está nele ainda a sua imundícia.'),(35408,2,4,19,14,'Esta é a lei, quando morrer algum homem em alguma tenda: todo aquele que entrar naquela tenda, e todo aquele que estiver naquela tenda, será imundo sete dias.'),(35409,2,4,19,15,'Também todo o vaso aberto, sobre que não houver pano atado, será imundo.'),(35410,2,4,19,16,'E todo aquele que sobre a face do campo tocar a algum que for morto pela espada, ou outro morto, ou aos ossos dalgum homem, ou a uma sepultura, será imundo sete dias.'),(35411,2,4,19,17,'Para um imundo pois tomarão do pó da queima da expiação, e sobre ele porão água viva num vaso.'),(35412,2,4,19,18,'E um homem limpo tomará hissopo, e o molhará naquela água, e a espargirá sobre aquela tenda, e sobre todo o fato, e sobre as almas que ali estiverem: como também sobre aquele que tocar os ossos, ou a algum que foi morto, ou que faleceu, ou uma sepultura.'),(35413,2,4,19,19,'E o limpo ao terceiro e sétimo dia espargirá sobre o imundo: e ao sétimo dia o purificará; e lavará os seus vestidos, e se banhará na água, e à tarde será limpo.'),(35414,2,4,19,20,'Porém o que for imundo, e se não purificar, a tal alma do meio da congregação será extirpada; porquanto contaminou o santuário do Senhor: água de separação sobre ele não foi espargida; imundo é.'),(35415,2,4,19,21,'Isto lhes será por estatuto perpétuo: e o que espargir a água da separação lavará os seus vestidos; e o que tocar a água da separação será imundo até à tarde.'),(35416,2,4,19,22,'E tudo o que o imundo tocar também será imundo; e a alma que o tocar será imunda até à tarde.'),(35417,2,4,20,1,'CHEGANDO os filhos de Israel, toda a congregação, ao deserto de Zim, no mês primeiro, o povo ficou em Cades: e Miriã morreu ali e ali foi sepultada.'),(35418,2,4,20,2,'E não havia água para a congregação: então se congregaram contra Moisés e contra Aarão.'),(35419,2,4,20,3,'E o povo contendeu com Moisés, e falaram, dizendo: Oxalá tivéssemos expirado quando expiraram nossos irmãos perante o Senhor!'),(35420,2,4,20,4,'E por que trouxestes a congregação do Senhor a este deserto, para que morramos ali, nós e os nossos animais?'),(35421,2,4,20,5,'E por que nos fizestes subir do Egito, para nos trazer a este lugar mau? lugar não de semente, nem de figos, nem de vides, nem de romãs, nem de água para beber.'),(35422,2,4,20,6,'Então Moisés e Aarão se foram de diante da congregação à porta da tenda da congregação, e se lançaram sobre os seus rostos: e a glória do Senhor lhes apareceu.'),(35423,2,4,20,7,'E o Senhor falou a Moisés, dizendo:'),(35424,2,4,20,8,'Toma a vara, e ajunta a congregação tu e Aarão, teu irmão, e falai à rocha perante os seus olhos, e dará a sua água: assim lhes tirarás água da rocha, e darás a beber à congregação e aos seus animais.'),(35425,2,4,20,9,'Então Moisés tomou a vara de diante do Senhor, como lhe tinha ordenado.'),(35426,2,4,20,10,'E Moisés e Aarão reuniram a congregação diante da rocha, e disse-lhes: Ouvi agora, rebeldes, porventura tiraremos água desta rocha para vós?'),(35427,2,4,20,11,'Então Moisés levantou a sua mão, e feriu a rocha duas vezes com a sua vara, e saíram muitas águas; e bebeu a congregação e os seus animais.'),(35428,2,4,20,12,'E o Senhor disse a Moisés e a Aarão: Porquanto não me crestes a mim, para me santificar diante dos filhos de Israel, por isso não metereis esta congregação na terra que lhes tenho dado.'),(35429,2,4,20,13,'Estas são as águas de Meribá, porque os filhos de Israel contenderam com o Senhor: e se santificou neles.'),(35430,2,4,20,14,'Depois Moisés desde Cades mandou mensageiros ao rei de Edom, dizendo: Assim diz teu irmão Israel: sabes todo o trabalho que nos sobreveio:'),(35431,2,4,20,15,'Como nossos pais desceram ao Egito, e nós no Egito habitamos muitos dias; e como os egípcios nos maltrataram, a nós e a nossos pais:'),(35432,2,4,20,16,'E clamamos ao Senhor, e ele ouviu a nossa voz, e mandou um anjo, e nos tirou do Egito: e eis que estamos em Cades, cidade na extremidade dos teus termos.'),(35433,2,4,20,17,'Deixa-nos pois passar pela tua terra; não passaremos pelo campo, nem pelas vinhas, nem beberemos a água dos poços: iremos pela estrada real; não nos desviaremos para a direita nem para a esquerda, até que passemos pelos teus termos.'),(35434,2,4,20,18,'Porém Edom lhe disse: Não passarás por mim, para que porventura eu não saia à espada ao teu encontro.'),(35435,2,4,20,19,'Então os filhos de Israel lhe disseram: Subiremos pelo caminho igualado, e se eu e o meu gado bebermos das tuas águas, darei o preço delas: sem fazer alguma outra cousa deixa-me somente passar a pé.'),(35436,2,4,20,20,'Porém ele disse: Não passarás. E saiu-lhe Edom ao encontro com muita gente, e com mão forte.'),(35437,2,4,20,21,'Assim recusou Edom deixar passar a Israel pelo seu termo: pelo que Israel se desviou dele.'),(35438,2,4,20,22,'Então partiram de Cades: e os filhos de Israel, toda a congregação, vieram ao monte de Hor.'),(35439,2,4,20,23,'E falou o Senhor a Moisés e a Aarão no monte de Hor, nos termos da terra de Edom, dizendo:'),(35440,2,4,20,24,'Aarão recolhido será a seus povos, porque não entrará na terra que tenho dado aos filhos de Israel, porquanto rebeldes fostes à minha palavra, nas águas de Meribá.'),(35441,2,4,20,25,'Toma a Aarão e a Eleazar, seu filho, e faze-os subir ao monte de Hor.'),(35442,2,4,20,26,'E despe a Aarão os seus vestidos, e veste-os a Eleazar, seu filho, porque Aarão será recolhido, e morrerá ali.'),(35443,2,4,20,27,'Fez pois Moisés como o Senhor lhe ordenara: porque subiram ao monte de Hor perante os olhos de toda a congregação.'),(35444,2,4,20,28,'E Moisés despiu a Aarão os vestidos, e os vestiu a Eleazar, seu filho; e morreu Aarão ali sobre o cume do monte; e desceram Moisés e Eleazar do monte.'),(35445,2,4,20,29,'Vendo pois toda a congregação que Aarão era morto, choraram a Aarão trinta dias, isto é, toda a casa de Israel.'),(35446,2,4,21,1,'OUVINDO o cananeu, o rei de Harade, que habitava para a banda do sul, que Israel vinha pelo caminho dos espias, pelejou contra Israel, e dele levou alguns deles por prisioneiros.'),(35447,2,4,21,2,'Então Israel fez um voto ao Senhor, dizendo: Se totalmente entregares este povo na minha mão, destruirei totalmente as suas cidades.'),(35448,2,4,21,3,'O Senhor pois ouviu a voz de Israel, e entregou os cananeus, que foram destruídos totalmente, eles e as suas cidades: e o nome daquele lugar chamou Hormá.'),(35449,2,4,21,4,'Então partiram do monte de Hor, pelo caminho do Mar Vermelho, a rodear a terra de Edom: porém a alma do povo angustiou-se neste caminho.'),(35450,2,4,21,5,'E o povo falou contra Deus e contra Moisés: Por que nos fizestes subir do Egito, para que morrêssemos neste deserto? pois aqui nem pão nem água há; e a nossa alma tem fastio deste pão tão vil.'),(35451,2,4,21,6,'Então o Senhor mandou entre o povo serpentes ardentes, que morderam o povo; e morreu muito povo de Israel.'),(35452,2,4,21,7,'Pelo que o povo veio a Moisés, e disse: Havemos pecado, porquanto temos falado contra o Senhor e contra ti; ora ao Senhor que tire de nós estas serpentes. Então Moisés orou pelo povo.'),(35453,2,4,21,8,'E disse o Senhor a Moisés: Faze uma serpente ardente, e põe-na sobre uma haste: e será que viverá todo o mordido que olhar para ela.'),(35454,2,4,21,9,'E Moisés fez uma serpente de metal, e pô-la sobre uma haste; e era que, mordendo alguma serpente a alguém, olhava para a serpente de metal, e ficava vivo.'),(35455,2,4,21,10,'Então os filhos de Israel partiram, e alojaram-se em Obote.'),(35456,2,4,21,11,'Depois partiram de Obote, e alojaram-se nos outeiros de Abarim, no deserto que está defronte de Moabe, ao nascente do sol.'),(35457,2,4,21,12,'Dali partiram, e alojaram-se junto ao ribeiro de Zerede.'),(35458,2,4,21,13,'E dali partiram, e alojaram-se desta banda de Arnom, que está no deserto e sai dos termos dos amorreus: porque Arnom é o termo de Moabe, entre Moabe e os amorreus.'),(35459,2,4,21,14,'Pelo que se diz no livro das guerras do Senhor: Contra Vaebe em Sufá, e contra os ribeiros de Arnom,'),(35460,2,4,21,15,'E contra a corrente dos ribeiros, que se volve para a situação de Ar, e se encosta aos termos de Moabe.'),(35461,2,4,21,16,'E dali partiram para Beer; este é o poço do qual o Senhor disse a Moisés: Ajunta o povo, e lhe darei água.'),(35462,2,4,21,17,'(Então Israel cantou este cântico: Sobe, poço, e vós cantai dele:'),(35463,2,4,21,18,'Tu poço, que cavaram os príncipes, que escavaram os nobres do povo, e o legislador com os seus bordões.) E do deserto partiram para Matana;'),(35464,2,4,21,19,'E de Matana para Naaliel, e de Naaliel para Bamote;'),(35465,2,4,21,20,'E de Bamote ao vale que está no campo de Moabe, no cume de Pisga, e à vista do deserto.'),(35466,2,4,21,21,'Então Israel mandou mensageiros a Seom, rei dos amorreus, dizendo:'),(35467,2,4,21,22,'Deixa-me passar pela tua terra; não nos desviaremos pelos campos nem pelas vinhas, as águas dos poços não beberemos: iremos pela estrada real até que passemos os teus termos.'),(35468,2,4,21,23,'Porém Seom não deixou passar a Israel pelos seus termos; antes Seom congregou todo o seu povo, e saiu ao encontro de Israel ao deserto, e veio a Jaaz, e pelejou contra Israel.'),(35469,2,4,21,24,'Mas Israel o feriu ao fio da espada, e tomou a sua terra em possessão, desde Arnom até Jaboque, até aos filhos de Amom: porquanto o termo dos filhos de Amom era firme.'),(35470,2,4,21,25,'Assim Israel tomou todas estas cidades: e Israel habitou em todas as cidades dos amorreus, em Hesbom e em todas as suas aldeias.'),(35471,2,4,21,26,'Porque Hesbom era cidade de Seom, rei dos amorreus, que tinha pelejado contra o precedente rei dos moabitas, e tinha tomado da sua mão toda a sua terra até Arnom.'),(35472,2,4,21,27,'Pelo que dizem os que falam em provérbios: Vinde a Hesbom; edifique-se e fortifique-se a cidade de Seom.'),(35473,2,4,21,28,'Porque fogo saiu de Hesbom, e uma chama da cidade de Seom; e consumiu a Ar dos moabitas, e os senhores dos altos de Arnom.'),(35474,2,4,21,29,'Ai de ti Moabe! perdido és, povo de Camós! Entregou seus filhos, que iam fugindo, e suas filhas, como cativas a Seom, rei dos amorreus.'),(35475,2,4,21,30,'E nós os derribamos: Hesbom perdida é até Dibom, e os assolamos até Nofá, que se estende até Medeba.'),(35476,2,4,21,31,'Assim Israel habitou na terra dos amorreus.'),(35477,2,4,21,32,'Depois mandou Moisés espiar a Jaezer, e tomaram as suas aldeias, e daquela possessão lançaram os amorreus que estavam ali.'),(35478,2,4,21,33,'Então viraram-se e subiram o caminho de Basã: e Ogue, rei de Basã, saiu contra eles, e todo o seu povo, à peleja em Edrei.'),(35479,2,4,21,34,'E disse o Senhor a Moisés: Não o temas, porque eu to tenho dado na tua mão, a ele, e a todo o seu povo, e à sua terra, e far-lhe-ás como fizeste a Seom, rei dos amorreus, que habitava em Hesbom.'),(35480,2,4,21,35,'E de tal maneira o feriram, a ele e a seus filhos e a todo o seu povo, que nenhum deles escapou: e tomaram a sua terra em possessão.'),(35481,2,4,22,1,'DEPOIS partiram os filhos de Israel, e acamparam-se nas campinas de Moabe, desta banda do Jordão de Jericó.'),(35482,2,4,22,2,'Viu pois Balaque, filho de Zipor, tudo o que Israel fizera aos amorreus.'),(35483,2,4,22,3,'E Moabe temeu muito diante deste povo, porque era muito: e Moabe andava angustiado por causa dos filhos de Israel.'),(35484,2,4,22,4,'Pelo que Moabe disse aos anciãos dos midianitas: Agora lamberá esta congregação tudo quanto houver ao redor de nós, como o boi lambe a erva do campo. Naquele tempo Balaque, filho de Zipor, era rei dos moabitas.'),(35485,2,4,22,5,'Este enviou mensageiros a Balaão, filho de Beor, a Petor, que está junto ao rio, na terra dos filhos do seu povo, a chamá-lo, dizendo: Eis que um povo saiu do Egito: eis que cobre a face da terra, e parado está defronte de mim.'),(35486,2,4,22,6,'Vem pois agora, rogo-te, amaldiçoa-me este povo, pois mais poderoso é do que eu; para ver se o poderei ferir, e o lançarei fora da terra: porque eu sei que, a quem tu abençoares será abençoado, e a quem tu amaldiçoares será amaldiçoado.'),(35487,2,4,22,7,'Então foram-se os anciãos dos moabitas e os anciãos dos midianitas com o preço dos encantamentos nas suas mãos: e chegaram a Balaão, e lhe disseram as palavras de Balaque.'),(35488,2,4,22,8,'E ele lhes disse: Passai aqui esta noite, e vos trarei a resposta, como o Senhor me falar: então os príncipes dos moabitas ficaram com Balaão.'),(35489,2,4,22,9,'E veio Deus a Balaão, e disse: Quem são estes homens que estão contigo?'),(35490,2,4,22,10,'E Balaão disse a Deus: Balaque, filho de Zipor, rei dos moabitas, mos enviou dizendo:'),(35491,2,4,22,11,'Eis que o povo que saiu do Egito cobriu a face da terra: vem agora, amaldiçoa-mo; porventura poderei pelejar contra ele, e o lançarei fora.'),(35492,2,4,22,12,'Então disse Deus a Balaão: Não irás com eles, nem amaldiçoarás a este povo, porquanto bendito é.'),(35493,2,4,22,13,'Então Balaão levantou-se pela manhã, e disse aos príncipes de Balaque: Ide à vossa terra, porque o Senhor recusa deixar-me ir convosco.'),(35494,2,4,22,14,'E levantaram-se os príncipes dos moabitas, e vieram a Balaque, e disseram: Balaão recusou vir conosco.'),(35495,2,4,22,15,'Porém Balaque prosseguiu ainda em enviar mais príncipes, e mais honrados do que aqueles.'),(35496,2,4,22,16,'Os quais vieram a Balaão, e lhe disseram: Assim diz Balaque, filho de Zipor: Rogo-te que não te demores em vir a mim,'),(35497,2,4,22,17,'Porque grandemente te honrarei, e farei tudo o que me disseres: vem pois, rogo-te, amaldiçoa-me este povo.'),(35498,2,4,22,18,'Então Balaão respondeu, e disse aos servos de Balaque: Ainda que Balaque me desse a sua casa cheia de prata e de ouro, eu não poderia traspassar o mandado do Senhor meu Deus, para fazer cousa pequena ou grande;'),(35499,2,4,22,19,'Agora, pois, rogo-vos que também aqui fiqueis esta noite, para que eu saiba o que o Senhor me dirá mais.'),(35500,2,4,22,20,'Veio pois o Senhor a Balaão, de noite, e disse-lhe: Se aqueles homens te vieram chamar, levanta-te, vai com eles; todavia, farás o que eu te disser.'),(35501,2,4,22,21,'Então Balaão levantou-se pela manhã, e albardou a sua jumenta, e foi-se com os príncipes de Moabe.'),(35502,2,4,22,22,'E a ira de Deus acendeu-se, porque ele se ia: e o anjo do Senhor pôs-se-lhe no caminho por adversário: e ele ia caminhando, montado na sua jumenta, e dois de seus moços com ele.'),(35503,2,4,22,23,'Viu pois a jumenta o anjo do Senhor, que estava no caminho, com a sua espada desembainhada na mão; pelo que desviou-se a jumenta do caminho e foi-se pelo campo: então Balaão espancou a jumenta para fazê-la tornar ao caminho.'),(35504,2,4,22,24,'Mas o anjo do Senhor pôs-se numa vereda de vinhas, havendo uma parede desta banda e uma parede da outra.'),(35505,2,4,22,25,'Vendo pois a jumenta o anjo do Senhor, apertou-se contra a parede, e apertou contra a parede o pé de Balaão; pelo que tornou a espancá-la.'),(35506,2,4,22,26,'Então o anjo do Senhor passou mais adiante e pôs-se num lugar estreito, onde não havia caminho para se desviar nem para a direita nem para a esquerda.'),(35507,2,4,22,27,'E, vendo a jumenta o anjo do Senhor, deitou-se debaixo de Balaão: e a ira de Balaão acendeu-se, e espancou a jumenta com o bordão.'),(35508,2,4,22,28,'Então o Senhor abriu a boca da jumenta, a qual disse a Balaão: Que te fiz eu, que me espancaste estas três vezes?'),(35509,2,4,22,29,'E Balaão disse à jumenta: Por que zombaste de mim: oxalá tivera eu uma espada na mão, porque agora te matara.'),(35510,2,4,22,30,'E a jumenta disse a Balaão: Porventura não sou a tua jumenta, em que cavalgaste desde o tempo que eu fui tua até hoje? Costumei eu alguma vez fazer assim contigo? E ele respondeu: Não.'),(35511,2,4,22,31,'Então o Senhor abriu os olhos a Balaão, e ele viu o anjo do Senhor, que estava no caminho, e a sua espada desembainhada na mão: pelo que inclinou a cabeça, e prostrou-se sobre a sua face.'),(35512,2,4,22,32,'Então o anjo do Senhor lhe disse: Por que já três vezes espancaste a tua jumenta? Eis que eu saí para ser teu adversário, porquanto o teu caminho é perverso diante de mim:'),(35513,2,4,22,33,'Porém a jumenta me viu, e já três vezes se desviou de diante de mim: se ela se não desviara de diante de mim, na verdade que eu agora te tivera matado, e a ela deixara com vida.'),(35514,2,4,22,34,'Então Balaão disse ao anjo do Senhor: Pequei, que não soube que estavas neste caminho para te opores a mim; e agora, se parece mal aos teus olhos, tornar-me-ei.'),(35515,2,4,22,35,'E disse o anjo do Senhor a Balaão: Vai-te com estes homens, mas somente a palavra que eu falar a ti esta falarás. Assim Balaão foi-se com os príncipes de Balaque.'),(35516,2,4,22,36,'Ouvindo pois Balaque que Balaão vinha, saiu-lhe ao encontro até à cidade de Moabe, que está no termo de Arnom, na extremidade do termo dele.'),(35517,2,4,22,37,'E Balaque disse a Balaão: Porventura não enviei diligentemente a chamar-te? por que não vieste a mim? não posso eu na verdade honrar-te?'),(35518,2,4,22,38,'Então Balaão disse a Balaque: Eis que eu tenho vindo a ti: porventura poderei eu agora de alguma forma falar alguma cousa? a palavra que Deus puser na minha boca essa falarei.'),(35519,2,4,22,39,'E Balaão foi com Balaque, e vieram a Quiriate-Huzote.'),(35520,2,4,22,40,'Então Balaque matou bois e ovelhas; e deles enviou a Balaão e aos príncipes que estavam com ele.'),(35521,2,4,22,41,'E sucedeu que, pela manhã, Balaque tomou a Balaão, e o fez subir aos altos de Baal, e viu ele dali a última parte do povo.'),(35522,2,4,23,1,'ENTÃO Balaão disse a Balaque: Edifica-me aqui sete altares, e prepara-me aqui sete bezerros e sete carneiros.'),(35523,2,4,23,2,'Fez pois Balaque como Balaão dissera: e Balaque e Balaão ofereceram um bezerro e um carneiro sobre cada altar.'),(35524,2,4,23,3,'Então Balaão disse a Balaque: Fica-te ao pé do teu holocausto, e eu irei; porventura o Senhor me sairá ao encontro, e o que me mostrar te notificarei. Então foi a um alto.'),(35525,2,4,23,4,'E, encontrando-se Deus, com Balaão, lhe disse este: Preparei sete altares, e ofereci um bezerro e um carneiro sobre cada altar.'),(35526,2,4,23,5,'Então o Senhor pôs a palavra na boca de Balaão, e disse: Torna para Balaque, e fala assim.'),(35527,2,4,23,6,'E, tornando para ele, eis que estava ao pé do seu holocausto, ele e todos os príncipes dos moabitas.'),(35528,2,4,23,7,'Então alçou a sua parábola, e disse: De Arão me mandou trazer Balaque, rei dos moabitas, das montanhas do oriente, dizendo: Vem, amaldiçoa-me a Jacó; e vem, detesta a Israel.'),(35529,2,4,23,8,'Como amaldiçoarei o que Deus não amaldiçoa? e como detestarei, quando o Senhor não detesta?'),(35530,2,4,23,9,'Porque do cume das penhas o vejo, e dos outeiros o contemplo: eis que este povo habitará só, e entre as gentes não será contado.'),(35531,2,4,23,10,'Quem contará o pó de Jacó e o número da quarta parte de Israel? a minha alma morra da morte dos justos, e seja o meu fim como o seu.'),(35532,2,4,23,11,'Então disse Balaque a Balaão: Que me fizeste? chamei-te para amaldiçoar os meus inimigos, mas eis que inteiramente os abençoaste.'),(35533,2,4,23,12,'E ele respondeu, e disse: Porventura não terei cuidado de falar o que o Senhor pôs na minha boca?'),(35534,2,4,23,13,'Então Balaque lhe disse: Rogo-te que venhas comigo a outro lugar, donde o verás; verás somente a última parte dele, mas a todo ele não verás: e amaldiçoa-mo dali.'),(35535,2,4,23,14,'Assim o tomou consigo ao campo de Zofim, ao cume de Pisga: e edificou sete altares, e ofereceu um bezerro e um carneiro sobre cada altar.'),(35536,2,4,23,15,'Então disse a Balaque: Fica aqui ao pé do teu holocausto, e eu irei ali ao seu encontro.'),(35537,2,4,23,16,'E, encontrando-se o Senhor com Balaão, pôs uma palavra na sua boca, e disse: Torna para Balaque, e fala assim.'),(35538,2,4,23,17,'E, vindo a ele, eis que estava ao pé do holocausto, e os príncipes dos moabitas com ele: disse-lhe pois Balaque: Que cousa falou o Senhor?'),(35539,2,4,23,18,'Então alçou a sua parábola, e disse: Levanta-te, Balaque, e ouve: inclina os teus ouvidos a mim, filho de Zipor.'),(35540,2,4,23,19,'Deus não é homem, para que minta; nem filho do homem, para que se arrependa: porventura diria ele, e não o faria? ou falaria, e não o confirmaria?'),(35541,2,4,23,20,'Eis que recebi mandado de abençoar: pois ele tem abençoado, e eu não o posso revogar.'),(35542,2,4,23,21,'Não viu iniquidade em Israel, nem contemplou maldade em Jacó: o Senhor seu Deus é com ele, e nele, e entre eles se ouve o alarido dum rei.'),(35543,2,4,23,22,'Deus os tirou do Egito; as suas forças são como as do unicórnio.'),(35544,2,4,23,23,'Pois contra Jacó não vale encantamento, nem adivinhação contra Israel: neste tempo se dirá de Jacó e de Israel: Que cousas Deus tem obrado!'),(35545,2,4,23,24,'Eis que o povo se levantará como leoa, e se exalçará como leão: não se deitará até que coma a presa, e beba o sangue de mortos.'),(35546,2,4,23,25,'Então Balaque disse a Balaão: Nem totalmente o amaldiçoarás, nem totalmente o abençoarás.'),(35547,2,4,23,26,'Porém Balaão respondeu, e disse a Balaque: Não te falei eu, dizendo: Tudo o que o Senhor falar aquilo farei?'),(35548,2,4,23,27,'Disse mais Balaque a Balaão: Ora vem, e te levarei a outro lugar: porventura bem parecerá aos olhos de Deus que dali mo amaldiçoes.'),(35549,2,4,23,28,'Então Balaque levou Balaão consigo ao cume de Peor, que olha para a banda do deserto.'),(35550,2,4,23,29,'Balaão disse a Balaque: Edifica-me aqui sete altares, e prepara-me aqui sete bezerros e sete carneiros.'),(35551,2,4,23,30,'Balaque pois fez como dissera Balaão; e ofereceu um bezerro e um carneiro sobre cada altar.'),(35552,2,4,24,1,'VENDO Balaão que bem parecia aos olhos do Senhor que abençoasse a Israel, não foi esta vez como dantes ao encontro dos encantamentos: mas pôs o seu rosto para o deserto.'),(35553,2,4,24,2,'E, levantando Balaão os seus olhos, e vendo a Israel que habitava segundo as suas tribos, veio sobre ele o Espírito de Deus.'),(35554,2,4,24,3,'E alçou a sua parábola, e disse: Fala Balaão, filho de Beor, e fala o homem de olhos abertos;'),(35555,2,4,24,4,'Fala aquele que ouviu os ditos de Deus, o que vê a visão do Todo-poderoso, caindo em êxtase e de olhos abertos:'),(35556,2,4,24,5,'Que boas são as tuas tendas, ó Jacó! as tuas moradas, ó Israel!'),(35557,2,4,24,6,'Como ribeiros se estendem, como jardins ao pé dos rios: como árvores de sândalo o Senhor os plantou, como cedros junto às águas.'),(35558,2,4,24,7,'De seus baldes manarão águas, e a sua semente estará em muitas águas: e o seu rei se exalçará mais do que Agague, e o seu reino será levantado.'),(35559,2,4,24,8,'Deus o tirou do Egito; as suas forças são como as do unicórnio: consumirá as gentes, seus inimigos, e quebrará seus ossos, e com as suas setas os atravessará.'),(35560,2,4,24,9,'Encurvou-se, deitou-se como leão, e como leoa: quem o despertará? benditos os que te abençoarem, e malditos os que te amaldiçoarem.'),(35561,2,4,24,10,'Então a ira de Balaque se acendeu contra Balaão, e bateu ele as suas palmas: e Balaque disse a Balaão. Para amaldiçoar os meus inimigos te tenho chamado; porém agora já três vezes os abençoaste inteiramente.'),(35562,2,4,24,11,'Agora pois foge para o teu lugar: eu tinha dito que te honraria grandemente; mas eis que o Senhor te privou desta honra.'),(35563,2,4,24,12,'Então Balaão disse a Balaque: Não falei eu também aos teus mensageiros, que me enviaste, dizendo:'),(35564,2,4,24,13,'Ainda que Balaque me desse a sua casa cheia de prata e ouro, não posso traspassar o mandado do Senhor, fazendo bem ou mal de meu próprio coração: o que o Senhor falar, isso falarei eu.'),(35565,2,4,24,14,'Agora pois eis que me vou ao meu povo: vem, avisar-te-ei do que este povo fará ao teu povo nos últimos dias.'),(35566,2,4,24,15,'Então alçou a sua parábola, e disse: Fala Balaão, filho de Beor, e fala o homem de olhos abertos;'),(35567,2,4,24,16,'Fala aquele que ouviu os ditos de Deus, e o que sabe a ciência do Altíssimo: o que viu a visão do Todo-poderoso, caído em êxtase, e de olhos abertos.'),(35568,2,4,24,17,'Vê-lo-ei, mas não agora; contemplá-lo-ei, mas não de perto: uma estrela procederá de Jacó, e um cetro subirá de Israel, que ferirá os termos dos moabitas, e destruirá todos os filhos de Sete.'),(35569,2,4,24,18,'E Edom será uma possessão, e Seir também será uma possessão hereditária para os seus inimigos: pois Israel fará proezas.'),(35570,2,4,24,19,'E dominará um de Jacó, e matará os que restam das cidades.'),(35571,2,4,24,20,'E vendo os amalequitas, alçou a sua parábola, e disse: Amaleque é o primeiro das gentes: porém o seu fim será para perdição.'),(35572,2,4,24,21,'E vendo os quenitas, alçou a sua parábola, e disse: Firme está a tua habitação, e puseste o teu ninho na penha.'),(35573,2,4,24,22,'Todavia o quenita será consumido, até que Assur te leve por prisioneiro.'),(35574,2,4,24,23,'E, alçando ainda a sua parábola, disse: Ai, quem viverá, quando Deus fizer isto?'),(35575,2,4,24,24,'E as naus das costas de Quitim afligirão a Assur; também afligirão a Héber; e também ele será para perdição.'),(35576,2,4,24,25,'Então Balaão levantou-se, e foi-se, e voltou ao seu lugar, e também Balaque se foi pelo seu caminho.'),(35577,2,4,25,1,'E ISRAEL deteve-se em Sitim, e o povo começou a prostituir-se com as filhas dos moabitas.'),(35578,2,4,25,2,'E convidaram o povo aos sacrifícios dos seus deuses; e o povo comeu, e inclinou-se aos seus deuses.'),(35579,2,4,25,3,'Juntando-se pois Israel a Baal-Peor, a ira do Senhor se acendeu contra Israel.'),(35580,2,4,25,4,'Disse o Senhor a Moisés: Toma todos os cabeças do povo, e enforca-os ao Senhor diante do sol, e o ardor da ira do Senhor se retirará de Israel.'),(35581,2,4,25,5,'Então Moisés disse aos juízes de Israel: Cada um mate os seus homens que se juntaram a Baal-Peor.'),(35582,2,4,25,6,'E eis que veio um homem dos filhos de Israel, e trouxe a seus irmãos uma midianita perante os olhos de Moisés e de toda a congregação dos filhos de Israel, chorando eles diante da tenda da congregação.'),(35583,2,4,25,7,'Vendo isso Fineias, filho de Eleazar, o filho de Aarão sacerdote, se levantou do meio da congregação, e tomou uma lança na sua mão;'),(35584,2,4,25,8,'E foi após do varão israelita até à tenda, e os atravessou a ambos, ao varão israelita e à mulher, pela sua barriga: então a praga cessou de sobre os filhos de Israel.'),(35585,2,4,25,9,'E os que morreram daquela praga foram vinte e quatro mil.'),(35586,2,4,25,10,'Então o Senhor falou a Moisés, dizendo:'),(35587,2,4,25,11,'Fineias, filho de Eleazar, o filho de Aarão sacerdote, desviou a minha ira de sobre os filhos de Israel, pois zelou o meu zelo no meio deles; de modo que no meu zelo não consumi os filhos de Israel.'),(35588,2,4,25,12,'Portanto dize: Eis que lhe dou o meu concerto de paz,'),(35589,2,4,25,13,'E ele, e a sua semente depois dele, terá o concerto do sacerdócio perpétuo; porquanto teve zelo pelo seu Deus, e fez propiciação pelos filhos de Israel.'),(35590,2,4,25,14,'E o nome do israelita morto, que foi morto com a midianita, era Zinri, filho de Salu, maioral da casa paterna dos simeonitas.'),(35591,2,4,25,15,'E o nome da mulher midianita, morta era Cosbi, filha de Zur, cabeça do povo da casa paterna entre os midianitas.'),(35592,2,4,25,16,'Falou mais o Senhor a Moisés, dizendo:'),(35593,2,4,25,17,'Afligireis os midianitas e os ferireis,'),(35594,2,4,25,18,'Porque eles vos afligiram a vós outros com os seus enganos com que vos enganaram no negócio de Peor, e no negócio de Cosbi, filha do maioral dos midianitas, a irmã deles, que foi morta no dia da praga no negócio de Peor.'),(35595,2,4,26,1,'ACONTECEU pois que, depois daquela praga, falou o Senhor a Moisés e a Eleazar, filho de Aarão o sacerdote, dizendo:'),(35596,2,4,26,2,'Tomai a soma de toda a congregação dos filhos de Israel, da idade de vinte anos e para cima, segundo as casas de seus pais: todo o que em Israel vai para o exército.'),(35597,2,4,26,3,'Falou-lhe pois Moisés e Eleazar o sacerdote, nas campinas de Moabe, ao pé do Jordão de Jericó, dizendo:'),(35598,2,4,26,4,'Conta o povo da idade de vinte anos e para cima, como o Senhor ordenara a Moisés e aos filhos de Israel, que saíram do Egito.'),(35599,2,4,26,5,'Rúben, o primogênito de Israel; os filhos de Rúben foram Enoque, do qual era a família dos enoquitas: de Palu, a família dos paluítas;'),(35600,2,4,26,6,'De Hezrom, a família dos hezronitas; de Carmi, a família dos carmitas:'),(35601,2,4,26,7,'Estas são as famílias dos rubenitas: e os que foram deles contados, foram quarenta e três mil e setecentos e trinta.'),(35602,2,4,26,8,'E os filhos de Palu, Eliabe:'),(35603,2,4,26,9,'E os filhos de Eliabe, Nemuel, e Datã, e Abirão; estes, Datã e Abirão, foram os chamados da congregação, que moveram a contenda contra Moisés e contra Aarão na congregação de Coré, quando moveram a contenda contra o Senhor;'),(35604,2,4,26,10,'E a terra abriu a sua boca, e os tragou com Coré, quando morreu a congregação: quando o fogo consumiu duzentos e cinquenta homens, e foram por sinal.'),(35605,2,4,26,11,'Mas os filhos de Coré não morreram.'),(35606,2,4,26,12,'Os filhos de Simeão, segundo as suas famílias: de Nemuel, a família dos nemuelitas: de Jamim, a família dos jaminitas; de Jaquim, a família dos jaquinitas.'),(35607,2,4,26,13,'De Zerá, a família dos zeraítas: de Saul, a família dos saulitas.'),(35608,2,4,26,14,'Estas são as famílias dos simeonitas vinte e dois mil e duzentos.'),(35609,2,4,26,15,'Os filhos de Gade, segundo as suas gerações: de Zefom, a família dos zefonitas: de Hagi, a família dos hagitas: de Suni, a família dos sunitas:'),(35610,2,4,26,16,'De Ozni, a família dos oznitas: de Heri, a família dos heritas:'),(35611,2,4,26,17,'De Arode, a família dos aroditas: de Areli, a família dos arelitas.'),(35612,2,4,26,18,'Estas são as famílias dos filhos de Gade, segundo os que foram deles contados, quarenta mil e quinhentos.'),(35613,2,4,26,19,'Os filhos de Judá, Er e Onã mas Er e Onã morreram na terra de Canaã.'),(35614,2,4,26,20,'Assim os filhos de Judá foram segundo as suas famílias: de Selá a família dos selanitas: de Perez, a família dos Perezitas: de Zerá, a família dos zeraítas.'),(35615,2,4,26,21,'E os filhos de Perez foram: de Hezrom, a família dos hezronitas: de Hamul, a família dos hamulitas.'),(35616,2,4,26,22,'Estas são as famílias de Judá, segundo os que foram deles contados, setenta e seis mil e quinhentos.'),(35617,2,4,26,23,'Os filhos de Issacar, segundo as suas famílias, foram: de Tola, a família dos tolaítas: de Puva, a família dos puvitas,'),(35618,2,4,26,24,'De Jasube a família dos jasubitas: de Sinrom, a família dos sinronitas.'),(35619,2,4,26,25,'Estas são as famílias de Issacar, segundo os que foram deles contados, sessenta e quatro mil e trezentos.'),(35620,2,4,26,26,'Os filhos de Zebulom, segundo as suas famílias, foram: de Serede, a família dos sereditas: de Elom, a família dos elonitas: de Jaleel, a família dos jaleelitas.'),(35621,2,4,26,27,'Estas são as famílias dos zebulonitas, segundo os que foram deles contados, sessenta mil e quinhentos.'),(35622,2,4,26,28,'Os filhos de José segundo as suas famílias, foram Manassés e Efraim.'),(35623,2,4,26,29,'Os filhos de Manassés foram: de Maquir, a família dos maquiritas: e Maquir gerou a Gileade: de Gileade, a família dos gileaditas.'),(35624,2,4,26,30,'Estes são os filhos de Gileade: de Jezer, a família dos jezeritas: de Heleque, a família dos helequitas:'),(35625,2,4,26,31,'E de Asriel, a família dos asrielitas: e de Sequém, a família dos sequenitas:'),(35626,2,4,26,32,'E de Semida, a família dos semidaítas: e de Hefer, a família dos heferitas.'),(35627,2,4,26,33,'Porém Selofade, filho de Hefer não tinha filhos, senão filhas: e os nomes das filhas de Selofade foram Macla, Noa, Hogla, Milca e Tirzá.'),(35628,2,4,26,34,'Estas são as famílias de Manassés: e os que foram deles contados, foram cinquenta e dois mil e setecentos.'),(35629,2,4,26,35,'Estes são os filhos de Efraim, segundo as suas famílias: de Sutela, a família dos sutelaítas: de Bequer, a família dos bequeritas: de Taã, a família dos taanitas.'),(35630,2,4,26,36,'E estes são os filhos de Sutela: de Erã, a família dos eranitas.'),(35631,2,4,26,37,'Estas são as famílias dos filhos de Efraim, segundo os que foram deles contados, trinta e dois mil e quinhentos: estes são os filhos de José, segundo as suas famílias.'),(35632,2,4,26,38,'Os filhos de Benjamim, segundo as suas famílias: de Bela, a família dos belaítas: de Asbel, a família dos asbelitas: de Airão, a família dos airamitas;'),(35633,2,4,26,39,'De Sufão, a família dos sufamitas: de Hufão, a família dos hufamitas.'),(35634,2,4,26,40,'E os filhos de Bela foram Arde e Naamã: de Arde a família dos arditas: de Naamã a família dos naamanitas.'),(35635,2,4,26,41,'Estes são os filhos de Benjamim, segundo as suas famílias: e os que foram deles contados, foram quarenta e cinco mil e seiscentos.'),(35636,2,4,26,42,'Estes são os filhos de Dã, segundo as suas famílias: de Suão a família dos suamitas: estas são as famílias de Dã, segundo as suas famílias.'),(35637,2,4,26,43,'Todas as famílias dos suamitas, segundo os que foram deles contados, foram sessenta e quatro mil e quatrocentos.'),(35638,2,4,26,44,'Os filhos de Aser, segundo as suas famílias, foram: de Imná, a família dos imnaítas: de Isvi, a família dos isvitas, de Beria, a família dos beriítas.'),(35639,2,4,26,45,'Dos filhos de Beria, foram: de Héber, a família dos heberitas; de Malquiel, a família dos malquielitas.'),(35640,2,4,26,46,'E o nome da filha de Aser foi Sera.'),(35641,2,4,26,47,'Estas são as famílias dos filhos de Aser, segundo os que foram deles contados, cinquenta e três mil e quatrocentos.'),(35642,2,4,26,48,'Os filhos de Naftali, segundo as suas famílias: de Jazeel, a família dos jazeelitas: de Guni, a família dos gunitas:'),(35643,2,4,26,49,'De Jezer, a família dos jezeritas: de Silém, a família dos silemitas.'),(35644,2,4,26,50,'Estas são as famílias de Naftali, segundo as suas famílias e os que foram deles contados, foram quarenta e cinco mil e quatrocentos.'),(35645,2,4,26,51,'Estes são os contados dos filhos de Israel, seiscentos e um mil e setecentos e trinta.'),(35646,2,4,26,52,'E falou o Senhor a Moisés, dizendo:'),(35647,2,4,26,53,'A estes se repartirá a terra em herança, segundo o número dos nomes.'),(35648,2,4,26,54,'Aos muitos multiplicarás a sua herança, e aos poucos diminuirás a sua herança: a cada qual se dará a sua herança, segundo os que foram deles contados.'),(35649,2,4,26,55,'Todavia a terra se repartirá por sortes: segundo os nomes das tribos de seus pais a herdarão.'),(35650,2,4,26,56,'Segundo sair a sorte, se repartirá a herança deles entre os muitos e poucos.'),(35651,2,4,26,57,'E estes são os que foram contados de Levi, segundo as suas famílias: de Gérson, a família dos gersonitas: de Coate, a família dos coatitas; de Merari, a família dos meraritas.'),(35652,2,4,26,58,'Estas são as famílias de Levi: a família dos libnitas, a família dos hebronitas, a família dos malitas, a família dos musitas, a família dos coreítas: e Coate gerou a Anrão.'),(35653,2,4,26,59,'E o nome da mulher de Anrão foi Joquebede, filha de Levi, a qual nasceu a Levi no Egito; e esta a Anrão gerou Aarão, e Moisés, e Miriã, sua irmã.'),(35654,2,4,26,60,'E a Aarão nasceram Nadabe, Abiú, Eleazar e Itamar.'),(35655,2,4,26,61,'Porém Nadabe e Abiú morreram quando trouxeram fogo estranho perante o Senhor.'),(35656,2,4,26,62,'E os que foram deles contados foram vinte e três mil, todo o varão da idade de um mês e para cima: porque estes não foram contados entre os filhos de Israel, porquanto lhes não foi dada herança entre os filhos de Israel.'),(35657,2,4,26,63,'Estes são os que foram contados por Moisés e Eleazar, o sacerdote, que contaram os filhos de Israel nas campinas de Moabe, ao pé do Jordão de Jericó.'),(35658,2,4,26,64,'E entre estes nenhum houve dos que foram contados por Moisés e Aarão, o sacerdote, quando contaram aos filhos de Israel no deserto de Sinai.'),(35659,2,4,26,65,'Porque o Senhor dissera deles que certamente morreriam no deserto: e nenhum deles ficou, senão Calebe, filho de Jefoné, e Josué, filho de Num.'),(35660,2,4,27,1,'E CHEGARAM as filhas de Selofade, filho de Hefer, filho de Gileade, filho de Maquir, filho de Manassés, entre as famílias de Manassés, filho de José: (e estes são os nomes de suas filhas: Macla, Noa, Hogla, Milca, e Tirzá);'),(35661,2,4,27,2,'E puseram-se diante de Moisés, e diante de Eleazar, o sacerdote, e diante dos príncipes e de toda a congregação, à porta da tenda da congregação, dizendo:'),(35662,2,4,27,3,'Nosso pai morreu no deserto, e não estava entre a congregação dos que se congregaram contra o Senhor na congregação de Coré: mas morreu no seu próprio pecado, e não teve filhos.'),(35663,2,4,27,4,'Por que se tiraria o nome de nosso pai do meio da sua família, porquanto não teve filhos? Dá-nos possessão entre os irmãos de nosso pai.'),(35664,2,4,27,5,'E Moisés levou a sua causa perante o Senhor.'),(35665,2,4,27,6,'E falou o Senhor a Moisés, dizendo:'),(35666,2,4,27,7,'As filhas de Selofade falam retamente: certamente lhes darás possessão de herança entre os irmãos de seu pai; e a herança de seu pai farás passar a elas.'),(35667,2,4,27,8,'E falarás aos filhos de Israel, dizendo: Quando alguém morrer, e não tiver filho, então fareis passar a sua herança a sua filha.'),(35668,2,4,27,9,'E, se não tiver filha, então a sua herança dareis a seus irmãos.'),(35669,2,4,27,10,'Porém, se não tiver irmãos, então dareis a sua herança aos irmãos de seu pai.'),(35670,2,4,27,11,'Se também seu pai não tiver irmãos, então a sua herança dareis a seu parente, àquele que lhe for o mais chegado da sua família, para que a possua: isto aos filhos de Israel será por estatuto de direito, como o Senhor ordenou a Moisés.'),(35671,2,4,27,12,'Depois disse o Senhor a Moisés: Sobe a este monte de Abarim, e vê a terra que tenho dado aos filhos de Israel.'),(35672,2,4,27,13,'E, havendo-a visto, então serás recolhido aos teus povos, assim como foi recolhido teu irmão Aarão:'),(35673,2,4,27,14,'Porquanto rebeldes fostes no deserto de Zim, na contenda da congregação, ao meu mandado de me santificar nas águas diante dos seus olhos: (estas são as águas de Meribá de Cades, no deserto de Zim.)'),(35674,2,4,27,15,'Então falou Moisés ao Senhor, dizendo:'),(35675,2,4,27,16,'O Senhor, Deus dos espíritos de toda a carne, ponha um homem sobre esta congregação.'),(35676,2,4,27,17,'Que saia diante deles, e que entre diante deles, e que os faça sair, e que os faça entrar: para que a congregação do Senhor não seja como ovelhas que não têm pastor.'),(35677,2,4,27,18,'Então disse o Senhor a Moisés: Toma para ti a Josué, filho de Num, homem em quem há o espírito, e põe a tua mão sobre ele.'),(35678,2,4,27,19,'E apresenta-o perante Eleazar, o sacerdote, e perante toda a congregação, e dá-lhe mandamentos aos olhos deles,'),(35679,2,4,27,20,'E põe sobre ele da tua glória, para que obedeça toda a congregação dos filhos de Israel.'),(35680,2,4,27,21,'E se porá perante Eleazar, o sacerdote, o qual por ele consultará, segundo o juízo de Urim, perante o Senhor: conforme ao seu dito sairão, e conforme ao seu dito entrarão, ele e todos os filhos de Israel com ele, e toda a congregação.'),(35681,2,4,27,22,'E fez Moisés como o Senhor lhe ordenara: porque tomou a Josué, e apresentou-o perante Eleazar, o sacerdote, e perante toda a congregação:'),(35682,2,4,27,23,'E sobre ele pôs as suas mãos, e lhe deu mandamentos, como o Senhor ordenara pela mão de Moisés.'),(35683,2,4,28,1,'FALOU mais o Senhor a Moisés, dizendo:'),(35684,2,4,28,2,'Dá ordem aos filhos de Israel, e dize-lhes: Da minha oferta, do meu manjar para as minhas ofertas queimadas, do meu cheiro suave, tereis cuidado, para mas oferecer a seu tempo determinado.'),(35685,2,4,28,3,'E dir-lhes-ás: Esta é a oferta queimada que oferecereis ao Senhor: dois cordeiros dum ano, sem mancha, cada dia, em contínuo holocausto.'),(35686,2,4,28,4,'Um cordeiro sacrificarás pela manhã, e o outro cordeiro sacrificarás de tarde:'),(35687,2,4,28,5,'E a décima parte dum efa de flor de farinha em oferta de manjares, misturada com a quarta parte dum him de azeite moído.'),(35688,2,4,28,6,'Este é o holocausto contínuo, instituído no monte Sinai, em cheiro suave, oferta queimada ao Senhor.'),(35689,2,4,28,7,'E a sua libação será a quarta parte dum him para um cordeiro: no santuário oferecerás a libação de bebida forte ao Senhor.'),(35690,2,4,28,8,'E o outro cordeiro sacrificarás de tarde: como a oferta de manjares da manhã, e como a sua libação, o aparelharás em oferta queimada de cheiro suave ao Senhor.'),(35691,2,4,28,9,'Porém no dia de sábado dois cordeiros dum ano, sem mancha, e duas décimas de flor de farinha misturada com azeite, em oferta de manjares, com a sua libação,'),(35692,2,4,28,10,'Holocausto é do sábado em cada sábado, além do holocausto contínuo, e a sua libação.'),(35693,2,4,28,11,'E nos princípios dos vossos meses oferecereis, em holocausto ao Senhor, dois bezerros e um carneiro, sete cordeiros dum ano, sem mancha;'),(35694,2,4,28,12,'E três décimas de flor de farinha misturada com azeite, em oferta de manjares, para um bezerro; e duas décimas de flor de farinha misturada com azeite, em oferta de manjares, para um carneiro.'),(35695,2,4,28,13,'E uma décima de flor de farinha misturada com azeite, em oferta de manjares, para um cordeiro: holocausto é de cheiro suave, oferta queimada ao Senhor.'),(35696,2,4,28,14,'E as suas libações serão a metade dum him de vinho para um bezerro, e a terça parte dum him para um carneiro, e a quarta parte dum him para um cordeiro: este é o holocausto da lua nova de cada mês, segundo os meses do ano.'),(35697,2,4,28,15,'Também um bode para expiação do pecado ao Senhor, além do holocausto contínuo, com a sua libação se oferecerá.'),(35698,2,4,28,16,'Porém no mês primeiro, aos catorze dias do mês é a páscoa do Senhor.'),(35699,2,4,28,17,'E aos quinze dias do mesmo mês haverá festa: sete dias se comerão pães asmos.'),(35700,2,4,28,18,'No primeiro dia haverá santa convocação: nenhuma obra servil fareis:'),(35701,2,4,28,19,'Mas oferecereis oferta queimada em holocausto ao Senhor, dois bezerros e um carneiro, e sete cordeiros dum ano; ser-vos-ão eles sem mancha.'),(35702,2,4,28,20,'E a sua oferta de manjares será de flor de farinha misturada com azeite: oferecereis três décimas para um bezerro, e duas décimas para um carneiro.'),(35703,2,4,28,21,'Para cada cordeiro oferecereis uma décima, para cada um dos sete cordeiros;'),(35704,2,4,28,22,'E um bode para expiação do pecado, para fazer expiação por vós.'),(35705,2,4,28,23,'Estas cousas oferecereis, além do holocausto da manhã que é o holocausto contínuo.'),(35706,2,4,28,24,'Segundo este modo, cada dia oferecereis, por sete dias, o manjar da oferta queimada em cheiro suave ao Senhor: além do holocausto contínuo se oferecerá isto com a sua libação.'),(35707,2,4,28,25,'E no sétimo dia tereis santa convocação: nenhuma obra servil fareis.'),(35708,2,4,28,26,'Semelhantemente, tereis santa convocação no dia das primícias, quando oferecerdes oferta nova de manjares ao Senhor, segundo as vossas semanas; nenhuma obra servil fareis.'),(35709,2,4,28,27,'Então oferecereis ao Senhor por holocausto, em cheiro suave, dois bezerros, um carneiro e sete cordeiros dum ano;'),(35710,2,4,28,28,'E a sua oferta de manjares de flor de farinha misturada com azeite; três décimas para um bezerro, duas décimas para um carneiro;'),(35711,2,4,28,29,'Para cada cordeiro uma décima, para cada um dos sete cordeiros;'),(35712,2,4,28,30,'Um bode para fazer expiação por vós.'),(35713,2,4,28,31,'Além do holocausto contínuo, e a sua oferta de manjares, os oferecereis (ser-vos-ão eles sem mancha) com as suas libações.'),(35714,2,4,29,1,'SEMELHANTEMENTE, tereis santa convocação no sétimo mês, no primeiro dia do mês: nenhuma obra servil fareis: ser-vos-á um dia de jubilação.'),(35715,2,4,29,2,'Então por holocausto, em cheiro suave ao Senhor, oferecereis um bezerro, um carneiro e sete cordeiros dum ano, sem mancha.');
INSERT INTO `versiculos` VALUES (35716,2,4,29,3,'E pela sua oferta de manjares de flor de farinha misturada com azeite, três décimas para o bezerro, e duas décimas para o carneiro,'),(35717,2,4,29,4,'E uma décima para um cordeiro, para cada um dos sete cordeiros.'),(35718,2,4,29,5,'E um bode para expiação do pecado, para fazer expiação por vós;'),(35719,2,4,29,6,'Além do holocausto do mês, e a sua oferta de manjares, e o holocausto contínuo, e a sua oferta de manjares, com as suas libações, segundo o seu estatuto, em cheiro suave, oferta queimada ao Senhor.'),(35720,2,4,29,7,'E no dia dez deste sétimo mês tereis santa convocação, e afligireis as vossas almas: nenhuma obra fareis.'),(35721,2,4,29,8,'Mas por holocausto, em cheiro suave ao Senhor, oferecereis um bezerro, um carneiro e sete cordeiros dum ano: ser-vos-ão eles sem mancha.'),(35722,2,4,29,9,'E, pela sua oferta de manjares de flor de farinha misturada com azeite, três décimas para o bezerro, duas décimas para o carneiro,'),(35723,2,4,29,10,'E uma décima para um cordeiro, para cada um dos sete cordeiros;'),(35724,2,4,29,11,'Um bode para expiação do pecado, além da expiação do pecado pelas propiciações, e o holocausto contínuo, e a sua oferta de manjares com as suas libações.'),(35725,2,4,29,12,'Semelhantemente, aos quinze dias deste sétimo mês, tereis santa convocação; nenhuma obra servil fareis: mas sete dias celebrareis festa ao Senhor.'),(35726,2,4,29,13,'E, por holocausto em oferta queimada, de cheiro suave ao Senhor, oferecereis treze bezerros, dois carneiros e catorze cordeiros dum ano: ser-vos-ão eles sem mancha.'),(35727,2,4,29,14,'E, pela sua oferta de manjares de flor de farinha misturada com azeite, três décimas para um bezerro, para cada um dos treze bezerros, duas décimas para cada carneiro, entre os dois carneiros:'),(35728,2,4,29,15,'E para um cordeiro uma décima, para cada um dos catorze cordeiros;'),(35729,2,4,29,16,'E um bode para expiação do pecado, além do holocausto contínuo, a sua oferta de manjares e a sua libação:'),(35730,2,4,29,17,'Depois, no segundo dia, doze bezerros, dois carneiros, catorze cordeiros dum ano, sem mancha;'),(35731,2,4,29,18,'E a sua oferta de manjares e as suas libações para os bezerros, para os carneiros e para os cordeiros, conforme ao seu número, segundo o estatuto;'),(35732,2,4,29,19,'E um bode para expiação do pecado, além do holocausto contínuo, a sua oferta de manjares e as suas libações.'),(35733,2,4,29,20,'E, no terceiro dia, onze bezerros, dois carneiros, catorze cordeiros dum ano, sem mancha;'),(35734,2,4,29,21,'E as suas ofertas de manjares, e as suas libações para os bezerros, para os carneiros e para os cordeiros, conforme ao seu número, segundo o estatuto;'),(35735,2,4,29,22,'E um bode para expiação do pecado, além do holocausto contínuo, e a sua oferta de manjares e a sua libação.'),(35736,2,4,29,23,'E, no quarto dia, dez bezerros, dois carneiros, catorze cordeiros dum ano, sem mancha;'),(35737,2,4,29,24,'A sua oferta de manjares, e as suas libações para os bezerros, para os carneiros e para os cordeiros, conforme ao número, segundo o estatuto;'),(35738,2,4,29,25,'E um bode para expiação do pecado, além do holocausto contínuo, a sua oferta de manjares e a sua libação.'),(35739,2,4,29,26,'E, no quinto dia, nove bezerros, dois carneiros e catorze cordeiros dum ano, sem mancha;'),(35740,2,4,29,27,'E a sua oferta de manjares, e as suas libações para os bezerros, para os carneiros e para os cordeiros, conforme ao número, segundo o estatuto;'),(35741,2,4,29,28,'E um bode para expiação do pecado, além do holocausto contínuo, e a sua oferta de manjares e a sua libação.'),(35742,2,4,29,29,'E, no sexto dia, oito bezerros, dois carneiros, catorze cordeiros dum ano, sem mancha;'),(35743,2,4,29,30,'E a sua oferta de manjares, e as suas libações para os bezerros, para os carneiros e para os cordeiros, conforme ao seu número, segundo o estatuto;'),(35744,2,4,29,31,'E um bode para expiação do pecado, além do holocausto contínuo, a sua oferta de manjares e a sua libação.'),(35745,2,4,29,32,'E, no sétimo dia, sete bezerros, dois carneiros, catorze cordeiros dum ano, sem mancha;'),(35746,2,4,29,33,'E a sua oferta de manjares, e as suas libações para os bezerros, para os carneiros e para os cordeiros, conforme ao seu número, segundo o seu estatuto,'),(35747,2,4,29,34,'E um bode para expiação do pecado, além do holocausto contínuo, a sua oferta de manjares e a sua libação.'),(35748,2,4,29,35,'No oitavo dia tereis dia de solenidade; nenhuma obra servil fareis;'),(35749,2,4,29,36,'E por holocausto em oferta queimada de cheiro suave ao Senhor oferecereis um bezerro, um carneiro, sete cordeiros dum ano, sem mancha;'),(35750,2,4,29,37,'A sua oferta de manjares e as suas libações para o bezerro, para o carneiro e para os cordeiros, conforme ao seu número, segundo o estatuto,'),(35751,2,4,29,38,'E um bode para expiação do pecado, além do holocausto contínuo e a sua oferta de manjares e a sua libação.'),(35752,2,4,29,39,'Estas cousas fareis ao Senhor nas vossas solenidades, além dos vossos votos, e das vossas ofertas voluntárias, com os vossos holocaustos, e com as vossas ofertas de manjares, e com as vossas libações, e com as vossas ofertas pacíficas.'),(35753,2,4,29,40,'E falou Moisés aos filhos de Israel, conforme a tudo o que o Senhor ordenara a Moisés.'),(35754,2,4,30,1,'E FALOU Moisés aos cabeças das tribos dos filhos de Israel, dizendo: Esta é a palavra que o Senhor tem ordenado:'),(35755,2,4,30,2,'Quando um homem fizer voto ao Senhor, ou fizer juramento, ligando a sua alma com obrigação, não violará a sua palavra: segundo tudo o que saiu da sua boca, fará.'),(35756,2,4,30,3,'Também quando uma mulher fizer voto ao Senhor, e com obrigação se ligar em casa de seu pai na sua mocidade;'),(35757,2,4,30,4,'E seu pai ouvir o seu voto e a sua obrigação, com que ligou a sua alma; e seu pai se calar para com ela, todos os seus votos serão valiosos: e toda a obrigação com que ligou a sua alma, será valiosa.'),(35758,2,4,30,5,'Mas se seu pai se opuser no dia em que tal ouvir, todos os seus votos e as suas obrigações, com que tiver ligado a sua alma, não serão valiosos: mas o Senhor lho perdoará, porquanto seu pai lhos vedou.'),(35759,2,4,30,6,'E se ela tiver marido, e for obrigada a alguns votos ou dito irrefletido dos seus lábios, com que tiver ligado a sua alma;'),(35760,2,4,30,7,'E seu marido o ouvir, e se calar para com ela no dia em que o ouvir, os seus votos serão valiosos: e as suas obrigações com que ligou a sua alma, serão valiosas.'),(35761,2,4,30,8,'Mas se seu marido lho vedar no dia em que o ouvir, e anular o seu voto a que estava obrigada, como também a declaração dos seus lábios, com que ligou a sua alma; o Senhor lho perdoará.'),(35762,2,4,30,9,'No tocante ao voto da viúva ou da repudiada, tudo com que ligar a sua alma, sobre ela será valioso.'),(35763,2,4,30,10,'Porém se fez voto na casa de seu marido, ou ligou a sua alma com obrigação de juramento,'),(35764,2,4,30,11,'E seu marido o ouviu e se calou para com ela, e lho não vedou, todos os seus votos serão valiosos; e toda a obrigação, com que ligou a sua alma, será valiosa.'),(35765,2,4,30,12,'Porém se seu marido lhos anulou no dia em que os ouviu, tudo quanto saiu dos seus lábios, quer dos seus votos, quer da obrigação da sua alma, não será valioso: seu marido lhos anulou, e o Senhor lho perdoará.'),(35766,2,4,30,13,'Todo o voto, e todo o juramento de obrigação, para humilhar a alma, seu marido, o confirmará, ou anulará.'),(35767,2,4,30,14,'Porém se seu marido de dia em dia se calar inteiramente para com ela, então confirma todos os seus votos e todas as suas obrigações, que estiverem sobre ela: confirmado lhos tem, porquanto se calou para com ela no dia em que o ouviu.'),(35768,2,4,30,15,'Porém se de todo lhos anular depois que o ouviu, então ele levará a iniquidade dela.'),(35769,2,4,30,16,'Estes são os estatutos que o Senhor ordenou a Moisés entre o marido e sua mulher; entre o pai e a sua filha, na sua mocidade, em casa de seu pai.'),(35770,2,4,31,1,'E FALOU o Senhor a Moisés, dizendo:'),(35771,2,4,31,2,'Vinga os filhos de Israel dos midianitas: depois recolhido serás aos teus povos.'),(35772,2,4,31,3,'Falou pois Moisés ao povo, dizendo: Armem-se alguns de vós para a guerra, e saiam contra os midianitas, para fazerem a vingança do Senhor nos midianitas.'),(35773,2,4,31,4,'Mil de cada tribo entre todas as tribos de Israel enviareis à guerra.'),(35774,2,4,31,5,'Assim foram dados dos milhares de Israel mil de cada tribo: doze mil armados para a peleja.'),(35775,2,4,31,6,'E Moisés os mandou à guerra de cada tribo mil, a eles e a Fineias, filho de Eleazar sacerdote, à guerra com os vasos santos, e com as trombetas do alarido na sua mão.'),(35776,2,4,31,7,'E pelejaram contra os midianitas, como o Senhor ordenara a Moisés: e mataram a todo o varão.'),(35777,2,4,31,8,'Mataram mais, além dos que já foram mortos, os reis dos midianitas, a Evi, e a Requém, e a Zur, e a Hur, e a Reba, cinco reis dos midianitas; também a Balaão filho de Beor mataram à espada.'),(35778,2,4,31,9,'Porém os filhos de Israel levaram presas as mulheres dos midianitas, e as suas crianças: também levaram todos os seus animais, e todo o seu gado, e toda a sua fazenda.'),(35779,2,4,31,10,'E queimaram a fogo todas as suas cidades com todas as suas habitações, e todos os seus acampamentos.'),(35780,2,4,31,11,'E tomaram todo o despojo e toda a presa de homens e de animais.'),(35781,2,4,31,12,'E trouxeram a Moisés e a Eleazar, o sacerdote, e à congregação dos filhos de Israel os cativos, e a presa, e o despojo, para o arraial, nas campinas de Moabe, que estão junto do Jordão em Jericó.'),(35782,2,4,31,13,'Porém Moisés e Eleazar, o sacerdote, e todos os maiorais da congregação saíram a recebê-los até fora do arraial.'),(35783,2,4,31,14,'E indignou-se Moisés grandemente contra os oficiais do exército, capitães dos milhares e capitães das centenas, que vinham do serviço daquela guerra.'),(35784,2,4,31,15,'E Moisés disse-lhes: Deixastes viver todas as mulheres?'),(35785,2,4,31,16,'Eis que estas foram as que por conselho de Balaão deram ocasião aos filhos de Israel de prevaricar contra o Senhor, no negócio de Peor: pelo que houve aquela praga entre a congregação do Senhor.'),(35786,2,4,31,17,'Agora pois matai todo o varão entre as crianças; e matai toda a mulher, que conheceu algum homem, deitando-se com ele.'),(35787,2,4,31,18,'Porém todas as crianças fêmeas, que não conheceram algum homem deitando-se com ele, para vós deixai viver.'),(35788,2,4,31,19,'E vós alojai-vos sete dias fora do arraial: qualquer que tiver matado alguma pessoa, e qualquer que tiver tocado algum morto, ao terceiro dia, e ao sétimo dia vos purificareis, a vós e a vossos cativos.'),(35789,2,4,31,20,'Também purificareis todo o vestido, e toda a obra de peles, e toda a obra de pelos de cabras, e todo o vaso de madeira.'),(35790,2,4,31,21,'E disse Eleazar, o sacerdote, aos homens da guerra, que partiram à peleja: Este é o estatuto da lei que o Senhor ordenou a Moisés.'),(35791,2,4,31,22,'Contudo o ouro e a prata, o cobre, o ferro, o estanho, e o chumbo;'),(35792,2,4,31,23,'Toda a cousa que pode suportar o fogo fareis passar pelo fogo, para que fique limpa: todavia se expiará com a água da separação: mas tudo que não pode suportar o fogo, o fareis passar pela água.'),(35793,2,4,31,24,'Também lavareis os vossos vestidos ao sétimo dia, para que fiqueis limpos: e depois entrareis no arraial.'),(35794,2,4,31,25,'Falou mais o Senhor a Moisés, dizendo:'),(35795,2,4,31,26,'Toma a soma da presa dos prisioneiros, de homens, e de animais, tu e Eleazar, o sacerdote, e os cabeças das casas dos pais da congregação;'),(35796,2,4,31,27,'E divide a presa em duas metades, entre os que, hábeis na peleja, saíram à guerra, e toda a congregação.'),(35797,2,4,31,28,'Então para o Senhor tomarás o tributo dos homens de guerra, que saíram a esta guerra, de cada quinhentos uma alma, dos homens, e dos bois, e dos jumentos e das ovelhas.'),(35798,2,4,31,29,'Da sua metade o tomareis, e o dareis ao sacerdote Eleazar, para a oferta alçada do Senhor.'),(35799,2,4,31,30,'Mas da metade dos filhos de Israel tomarás de cada cinquenta um, dos homens, dos bois, dos jumentos, e das ovelhas, de todos os animais; e os darás aos levitas que têm cuidado da guarda do tabernáculo do Senhor.'),(35800,2,4,31,31,'E fizeram Moisés e Eleazar, o sacerdote, como o Senhor ordenara a Moisés.'),(35801,2,4,31,32,'Foi pois a presa, o restante do despojo, que tomaram os homens de guerra, seiscentas e setenta e cinco mil ovelhas;'),(35802,2,4,31,33,'E setenta e dois mil bois;'),(35803,2,4,31,34,'E sessenta e um mil jumentos;'),(35804,2,4,31,35,'E das mulheres que não conheceram homem algum deitando-se com ele, todas as almas foram trinta e duas mil.'),(35805,2,4,31,36,'E a metade, a parte dos que saíram à guerra, foi em número de trezentas e trinta e sete mil e quinhentas ovelhas.'),(35806,2,4,31,37,'E das ovelhas foi o tributo para o Senhor seiscentas e setenta e cinco.'),(35807,2,4,31,38,'E foram os bois trinta e seis mil: e o seu tributo para o Senhor setenta e dois.'),(35808,2,4,31,39,'E foram os jumentos trinta mil e quinhentos: e o seu tributo para o Senhor sessenta e um.'),(35809,2,4,31,40,'E houve de almas humanas dezesseis mil: e o seu tributo para o Senhor trinta e duas almas.'),(35810,2,4,31,41,'E deu Moisés a Eleazar, o sacerdote, o tributo da oferta alçada do Senhor como o Senhor ordenara a Moisés.'),(35811,2,4,31,42,'E da metade dos filhos de Israel, que Moisés separara da dos homens que pelejaram,'),(35812,2,4,31,43,'(A metade para a congregação foi, das ovelhas, trezentas e trinta e sete mil e quinhentas;'),(35813,2,4,31,44,'E dos bois trinta e seis mil;'),(35814,2,4,31,45,'E dos jumentos trinta mil e quinhentos;'),(35815,2,4,31,46,'E das almas humanas dezesseis mil.)'),(35816,2,4,31,47,'Desta metade dos filhos de Israel, Moisés tomou um de cada cinquenta, de homens e de animais, e os deu aos levitas, que tinham cuidado da guarda do tabernáculo do Senhor, como o Senhor ordenara a Moisés.'),(35817,2,4,31,48,'Então chegaram-se a Moisés os capitães que estavam sobre os milhares do exército, os tribunos e os centuriões;'),(35818,2,4,31,49,'E disseram a Moisés: Teus servos tomaram a soma dos homens de guerra que estiveram sob a nossa mão; e nenhum falta de nós.'),(35819,2,4,31,50,'Pelo que trouxemos uma oferta ao Senhor, cada um o que achou, vasos de ouro, cadeias, ou manilhas, anéis, arrecadas, e colares, para fazer propiciação pelas nossas almas perante o Senhor.'),(35820,2,4,31,51,'Assim Moisés e Eleazar o sacerdote tomaram deles o ouro; sendo todos os vasos bem-trabalhados.'),(35821,2,4,31,52,'E foi todo o ouro da oferta alçada, que ofereceram ao Senhor, dezesseis mil e setecentos e cinquenta siclos, dos tribunos e dos centuriões.'),(35822,2,4,31,53,'(Pois os homens de guerra, cada um tinha tomado presa para si.)'),(35823,2,4,31,54,'Tomaram pois Moisés e Eleazar, o sacerdote, o ouro dos tribunos e dos centuriões, e o trouxeram à tenda da congregação por lembrança para os filhos de Israel perante o Senhor.'),(35824,2,4,32,1,'E OS filhos de Rúben e os filhos de Gade tinham muito gado em grande multidão; e viram a terra de Jaezer, e a terra de Gileade, e eis que o lugar era lugar de gado.'),(35825,2,4,32,2,'Vieram pois os filhos de Gade e os filhos de Rúben e falaram a Moisés e a Eleazar, o sacerdote, e aos maiorais da congregação, dizendo:'),(35826,2,4,32,3,'Atarote, e Dibom, e Jaezer, e Ninrá, e Hesbom, e Eleal, e Sebão, e Nebo, e Beom,'),(35827,2,4,32,4,'A terra que o Senhor feriu diante da congregação de Israel, é terra de gado: e os teus servos têm gado.'),(35828,2,4,32,5,'Disseram mais: Se achamos graça aos teus olhos, dê-se esta terra aos teus servos em possessão; e não nos faças passar o Jordão.'),(35829,2,4,32,6,'Porém Moisés disse aos filhos de Gade e aos filhos de Rúben: Irão vossos irmãos à peleja, e ficareis vós aqui?'),(35830,2,4,32,7,'Por que pois descorajais o coração dos filhos de Israel, para que não passem à terra que o Senhor lhes tem dado?'),(35831,2,4,32,8,'Assim fizeram vossos pais, quando os mandei de Cades-Barneia a ver esta terra.'),(35832,2,4,32,9,'Chegando eles até ao vale de Escol, e vendo esta terra, descorajaram o coração dos filhos de Israel, para que não viessem à terra que o Senhor lhes tinha dado.'),(35833,2,4,32,10,'Então a ira do Senhor se acendeu naquele mesmo dia, e jurou, dizendo:'),(35834,2,4,32,11,'De certo os varões, que subiram do Egito, de vinte anos e para cima, não verão a terra que jurei a Abraão, a Isaque e a Jacó! porquanto não perseveraram em seguir-me;'),(35835,2,4,32,12,'Exceto Calebe, filho de Jefoné o quenezeu, e Josué, filho de Num, porquanto perseveraram em seguir ao Senhor.'),(35836,2,4,32,13,'Assim se acendeu a ira do Senhor contra Israel, e fê-los andar errantes até que se consumiu toda aquela geração, que fizera mal aos olhos do Senhor.'),(35837,2,4,32,14,'E eis que vós, uma multidão de homens pecadores, vos levantastes em lugar de vossos pais para ainda mais acrescentar o ardor da ira do Senhor contra Israel.'),(35838,2,4,32,15,'Se vós vos virardes de segui-lo, também ele os deixará de novo no deserto, e destruireis a todo este povo.'),(35839,2,4,32,16,'Então chegaram-se a ele, e disseram: Edificaremos currais aqui para o nosso gado, e cidades para as nossas crianças;'),(35840,2,4,32,17,'Porém nós nos armaremos, apressando-nos diante dos de Israel, até que os levemos ao seu lugar: e ficarão as nossas crianças nas cidades fortes por causa dos moradores da terra.'),(35841,2,4,32,18,'Não voltaremos para nossas casas até que os filhos de Israel estejam de posse, cada um da sua herança.'),(35842,2,4,32,19,'Porque não herdaremos com eles dalém do Jordão, nem mais adiante; porquanto nós já teremos a nossa herança daquém do Jordão ao oriente.'),(35843,2,4,32,20,'Então Moisés lhes disse: Se isto fizerdes assim, se vos armardes para a guerra perante o Senhor;'),(35844,2,4,32,21,'E cada um de vós armado passar o Jordão perante o Senhor, até que haja lançado fora os seus inimigos de diante dele:'),(35845,2,4,32,22,'E a terra esteja subjugada perante o Senhor; então voltareis depois e ficareis desculpados perante o Senhor e perante Israel: e esta terra vos será por possessão perante o Senhor:'),(35846,2,4,32,23,'E se não fizerdes assim, eis que pecastes contra o Senhor: porém sentireis o vosso pecado, quando vos achar.'),(35847,2,4,32,24,'Edificai vós cidades para as vossas crianças, e currais para as vossas ovelhas; e fazei o que saiu da vossa boca.'),(35848,2,4,32,25,'Então falaram os filhos de Gade, e os filhos de Rúben a Moisés, dizendo: Como ordena meu senhor, assim farão teus servos.'),(35849,2,4,32,26,'As nossas crianças, as nossas mulheres, a nossa fazenda, e todos os nossos animais estarão aí nas cidades de Gileade.'),(35850,2,4,32,27,'Mas os teus servos passarão, cada um armado para pelejar para a guerra, perante o Senhor, como tem dito meu Senhor.'),(35851,2,4,32,28,'Então Moisés deu ordem acerca deles a Eleazar, o sacerdote, e a Josué filho de Num, e aos cabeças das casas dos pais das tribos dos filhos de Israel;'),(35852,2,4,32,29,'E disse-lhes Moisés: Se os filhos de Gade, e os filhos de Rúben passarem convosco o Jordão, armado cada um para a guerra perante o Senhor; e a terra estiver subjugada diante de vós, em possessão lhes dareis a terra de Gileade;'),(35853,2,4,32,30,'Porém se não passarem, armados, convosco, então se porão por possuidores no meio de vós na terra de Canaã.'),(35854,2,4,32,31,'E responderam os filhos de Gade e os filhos de Rúben, dizendo: O que o Senhor falou a teus servos, isso faremos.'),(35855,2,4,32,32,'Nós passaremos, armados, perante o Senhor à terra de Canaã, e teremos a possessão de nossa herança daquém do Jordão.'),(35856,2,4,32,33,'Assim deu-lhes Moisés, aos filhos de Gade, e aos filhos de Rúben, e à meia tribo de Manassés, filho de José, o reino de Seom, rei dos amorreus, e o reino de Ogue, rei de Basã: a terra com as suas cidades nos seus termos, as cidades do seu contorno.'),(35857,2,4,32,34,'E os filhos de Gade edificaram a Dibom, e Atarote e Aroer;'),(35858,2,4,32,35,'E Atarote-Sofã, e Jaezer, e Jogbeá;'),(35859,2,4,32,36,'E Bete-Ninrá, e Bete-Harã, cidades fortes; e currais de ovelhas.'),(35860,2,4,32,37,'E os filhos de Rúben edificaram a Hesbom, e Eleal, e Quiriataim;'),(35861,2,4,32,38,'E Nebo, e Baal-Meom, mudando-lhes o nome, e Sibma: e os nomes das cidades que edificaram chamaram por outros nomes.'),(35862,2,4,32,39,'E os filhos de Maquir, filho de Manassés, foram-se para Gileade, e a tomaram: e daquela possessão lançaram os amorreus, que estavam nela.'),(35863,2,4,32,40,'Assim Moisés deu Gileade a Maquir, filho de Manassés, o qual habitou nela.'),(35864,2,4,32,41,'E foi-se Jair, filho de Manassés, e tomou as suas aldeias; e chamou-lhes Havote-Jair.'),(35865,2,4,32,42,'E foi-se Noba, e tomou a Quenate com as suas aldeias; e chamou-lhe Noba, segundo o seu nome.'),(35866,2,4,33,1,'ESTAS são as jornadas dos filhos de Israel, que saíram da terra do Egito, segundo os seus exércitos, pela mão de Moisés e Aarão.'),(35867,2,4,33,2,'E escreveu Moisés as suas saídas, segundo as suas jornadas, conforme ao mandado do Senhor: e estas são as suas jornadas segundo as suas saídas.'),(35868,2,4,33,3,'Partiram pois de Ramessés no mês primeiro, no dia quinze do primeiro mês: no seguinte dia da páscoa saíram os filhos de Israel por alta mão aos olhos de todos os egípcios,'),(35869,2,4,33,4,'Enterrando os egípcios os que o Senhor tinha ferido entre eles, a todo o primogênito, e havendo o Senhor executado os seus juízos nos seus deuses.'),(35870,2,4,33,5,'Partidos pois os filhos de Israel de Ramessés, acamparam-se em Sucote.'),(35871,2,4,33,6,'E partiram de Sucote, e acamparam-se em Etã, que está no fim do deserto.'),(35872,2,4,33,7,'E partiram de Etã, e voltaram a Pi-Hairote que está defronte de Baal-Zefom, e acamparam-se diante de Migdol.'),(35873,2,4,33,8,'E partiram de Hairote, e passaram pelo meio do mar ao deserto, e andaram caminho de três dias no deserto de Etã, e acamparam-se em Mara.'),(35874,2,4,33,9,'E partiram de Mara, e vieram a Elim, e em Elim havia doze fontes de águas, e setenta palmeiras, e acamparam-se ali.'),(35875,2,4,33,10,'E partiram de Elim, e acamparam-se junto ao Mar Vermelho.'),(35876,2,4,33,11,'E partiram do Mar Vermelho, e acamparam-se no deserto de Sim.'),(35877,2,4,33,12,'E partiram do deserto de Sim, e acamparam-se em Dofcá.'),(35878,2,4,33,13,'E partiram de Dofcá, e acamparam-se em Alus.'),(35879,2,4,33,14,'E partiram de Alus, e acamparam-se em Rafidim; porém não havia ali água, para que o povo bebesse.'),(35880,2,4,33,15,'Partiram pois de Rafidim, e acamparam-se no deserto de Sinai.'),(35881,2,4,33,16,'Partiram do deserto de Sinai, e acamparam-se em Quibrote-Hataavá.'),(35882,2,4,33,17,'E partiram de Quibrote-Hataavá, e acamparam-se em Hazerote.'),(35883,2,4,33,18,'E partiram de Hazerote, e acamparam-se em Ritma.'),(35884,2,4,33,19,'E partiram de Ritma, e acamparam-se em Rimom-Perez.'),(35885,2,4,33,20,'E partiram de Rimom-Perez, e acamparam-se em Libna.'),(35886,2,4,33,21,'E partiram de Libna, e acamparam-se em Rissa.'),(35887,2,4,33,22,'E partiram de Rissa, e acamparam-se em Queelata.'),(35888,2,4,33,23,'E partiram de Queelata, e acamparam-se no monte de Safer.'),(35889,2,4,33,24,'E partiram do monte de Safer, e acamparam-se em Harada.'),(35890,2,4,33,25,'E partiram de Harada, e acamparam-se em Maguelote.'),(35891,2,4,33,26,'E partiram de Maguelote, e acamparam-se em Tacate.'),(35892,2,4,33,27,'E partiram de Tacate, e acamparam-se em Tara.'),(35893,2,4,33,28,'E partiram de Tara, e acamparam-se em Mitca.'),(35894,2,4,33,29,'E partiram de Mitca, e acamparam-se em Hasmona.'),(35895,2,4,33,30,'E partiram de Hasmona, e acamparam-se em Moserote.'),(35896,2,4,33,31,'E partiram de Moserote, e acamparam-se em Bene-Jaacã.'),(35897,2,4,33,32,'E partiram de Bene-Jaacã, e acamparam-se em Hor-Hagidgade.'),(35898,2,4,33,33,'E partiram de Hor-Hagidgade, e acamparam-se em Jotbata.'),(35899,2,4,33,34,'E partiram de Jotbata, e acamparam-se em Abrona.'),(35900,2,4,33,35,'E partiram de Abrona, e acamparam-se em Esiom-Geber.'),(35901,2,4,33,36,'E partiram de Esiom-Geber, e acamparam-se no deserto de Zim, que é Cades.'),(35902,2,4,33,37,'E partiram de Cades, e acamparam-se no monte de Hor, no fim da terra de Edom.'),(35903,2,4,33,38,'Então Aarão, o sacerdote, subiu ao monte de Hor, conforme ao mandado do Senhor; e morreu ali no quinto mês do ano quadragésimo da saída dos filhos de Israel da terra do Egito, no primeiro dia do mês.'),(35904,2,4,33,39,'E era Aarão da idade de cento e vinte três anos, quando morreu no monte de Hor.'),(35905,2,4,33,40,'E ouviu o cananeu, rei de Harade, que habitava o sul na terra de Canaã, que chegavam os filhos de Israel.'),(35906,2,4,33,41,'E partiram de Hor, e acamparam-se em Zalmona.'),(35907,2,4,33,42,'E partiram de Zalmona, e acamparam-se em Punom.'),(35908,2,4,33,43,'E partiram de Punom, e acamparam-se em Obote.'),(35909,2,4,33,44,'E partiram de Obote, e acamparam-se nos outeirinhos de Abarim, no termo de Moabe.'),(35910,2,4,33,45,'E partiram dos outeirinhos de Abarim, e acamparam-se em Dibom-Gade.'),(35911,2,4,33,46,'E partiram de Dibom-Gade, e acamparam-se em Almom-Diblataim.'),(35912,2,4,33,47,'E partiram de Almom-Diblataim, e acamparam-se nos montes de Abarim defronte de Nebo.'),(35913,2,4,33,48,'E partiram dos montes de Abarim, e acamparam-se nas campinas dos moabitas, junto ao Jordão de Jericó.'),(35914,2,4,33,49,'E acamparam-se junto ao Jordão, desde Bete-Jesimote até Abel-Sitim, nas campinas dos moabitas.'),(35915,2,4,33,50,'E falou o Senhor a Moisés, nas campinas dos moabitas, junto ao Jordão de Jericó, dizendo:'),(35916,2,4,33,51,'Fala aos filhos de Israel, e dize-lhes: Quando houverdes passado o Jordão para a terra de Canaã,'),(35917,2,4,33,52,'Lançareis fora todos os moradores da terra diante de vós, e destruireis todas as suas figuras: também destruireis todas as suas imagens de fundição, e desfareis todos os seus altos;'),(35918,2,4,33,53,'E tomareis a terra em possessão, e nela habitareis: porquanto vos tenho dado esta terra, para possuí-la.'),(35919,2,4,33,54,'E por sortes herdareis a terra segundo as vossas famílias; aos muitos a herança multiplicareis, e aos poucos a herança diminuireis: onde a sorte sair a alguém, ali a terá: segundo as tribos de vossos pais tomareis as heranças.'),(35920,2,4,33,55,'Mas se não lançardes fora os moradores da terra de diante de vós, então os que deixardes ficar deles vos serão por espinhos nos vossos olhos, e por aguilhões nas vossas ilhargas, e apertar-vos-ão na terra em que habitardes.'),(35921,2,4,33,56,'E será que farei a vós como pensei fazer-lhes a eles.'),(35922,2,4,34,1,'FALOU mais o Senhor a Moisés, dizendo:'),(35923,2,4,34,2,'Dá ordem aos filhos de Israel, e dize-lhes: Quando entrardes na terra de Canaã, esta há de ser a terra que vos cairá em herança: a terra de Canaã, segundo os seus termos.'),(35924,2,4,34,3,'A banda do sul vos será desde o deserto de Zim até aos termos de Edom; e o termo do sul vos será desde a extremidade do mar salgado para a banda do oriente,'),(35925,2,4,34,4,'E este termo vos irá rodeando do sul para a subida de Acrabim, e passará até Zim; e as suas saídas serão do sul a Cades-Barneia; e sairá a Hazaar-Adar, e passará a Azmom:'),(35926,2,4,34,5,'Rodeará mais este termo de Azmom até ao rio do Egito: e as suas saídas serão para a banda do mar.'),(35927,2,4,34,6,'Acerca do termo do ocidente, o mar grande vos será por termo: este vos será o termo do ocidente.'),(35928,2,4,34,7,'E este vos será o termo do norte: desde o mar grande marcareis até ao monte de Hor.'),(35929,2,4,34,8,'Desde o monte de Hor marcareis até à entrada de Hamate; e as saídas deste termo serão até Zedade.'),(35930,2,4,34,9,'E este termo sairá até Zifrom, e as suas saídas serão em Hazar-Enã; este vos será o termo do norte.'),(35931,2,4,34,10,'E por termo da banda do oriente marcareis de Hazar-Enã até Sefão.'),(35932,2,4,34,11,'E este termo descerá desde Sefão até Ribla, para a banda do oriente Aim: depois descerá este termo, e irá ao longo da borda do mar de Quinerete para a banda do oriente.'),(35933,2,4,34,12,'Descerá também este termo ao longo do Jordão, e as suas saídas serão no mar salgado: esta vos será a terra, segundo os seus termos em roda.'),(35934,2,4,34,13,'E Moisés deu ordem aos filhos de Israel, dizendo: Esta é a terra que tomareis em sorte por herança, a qual o Senhor mandou dar às nove tribos e à meia tribo.'),(35935,2,4,34,14,'Porque a tribo dos filhos dos rubenitas, segundo a casa de seus pais, e a tribo dos filhos dos gaditas, segundo a casa de seus pais, já receberam; também a meia tribo de Manassés recebeu a sua herança.'),(35936,2,4,34,15,'Já duas tribos e meia tribo receberam a sua herança daquém do Jordão de Jericó, da banda do oriente ao nascente.'),(35937,2,4,34,16,'Falou mais o Senhor a Moisés, dizendo:'),(35938,2,4,34,17,'Estes são os nomes dos homens que vos repartirão a terra por herança: Eleazar, o sacerdote, e Josué, o filho de Num.'),(35939,2,4,34,18,'Tomareis mais de cada tribo um príncipe, para repartir a terra em herança.'),(35940,2,4,34,19,'E estes são os nomes dos homens: Da tribo de Judá, Calebe, filho de Jefoné;'),(35941,2,4,34,20,'E, da tribo dos filhos de Simeão, Samuel, filho de Amiúde;'),(35942,2,4,34,21,'Da tribo de Benjamim, Elidade, filho de Quislom;'),(35943,2,4,34,22,'E, da tribo dos filhos de Dã, o príncipe Buqui, filho de Jogli;'),(35944,2,4,34,23,'Dos filhos de José, da tribo dos filhos de Manassés, o príncipe Haniel, filho de Éfode;'),(35945,2,4,34,24,'E, da tribo dos filhos de Efraim, o príncipe Quemuel, filho de Siftã;'),(35946,2,4,34,25,'E, da tribo dos filhos de Zebulom, o príncipe Elizafã, filho de Parna;'),(35947,2,4,34,26,'E, da tribo dos filhos de Issacar, o príncipe Paltiel, filho de Azã;'),(35948,2,4,34,27,'E, da tribo dos filhos de Aser, o príncipe Aiude, filho de Selomi;'),(35949,2,4,34,28,'E, da tribo dos filhos de Naftali, o príncipe Pedael, filho de Amiúde.'),(35950,2,4,34,29,'Estes são aqueles a quem o Senhor ordenou, que repartissem a herança pelos filhos de Israel na terra de Canaã.'),(35951,2,4,35,1,'E FALOU o Senhor a Moisés nas campinas dos moabitas, junto ao Jordão de Jericó, dizendo:'),(35952,2,4,35,2,'Dá ordem aos filhos de Israel que, da herança da sua possessão, deem cidades aos levitas, em que habitem: e também aos levitas dareis arrabaldes ao redor delas.'),(35953,2,4,35,3,'E terão estas cidades para habitá-las: porém os seus arrabaldes serão para os seus gados e para a sua fazenda, e para todos os seus animais.'),(35954,2,4,35,4,'E os arrabaldes das cidades que dareis aos levitas, desde o muro da cidade e para fora, serão de mil côvados em redor.'),(35955,2,4,35,5,'E de fora da cidade, da banda do oriente, medireis dois mil côvados, e da banda do sul dois mil côvados, e da banda do ocidente dois mil côvados, e da banda do norte dois mil côvados, e a cidade no meio: isto terão por arrabaldes das cidades.'),(35956,2,4,35,6,'Das cidades pois que dareis aos levitas haverá seis cidades de refúgio, as quais dareis para que o homicida ali se acolha: e, além destas, lhes dareis quarenta e duas cidades.'),(35957,2,4,35,7,'Todas as cidades que dareis aos levitas serão quarenta e oito cidades, juntamente com os seus arrabaldes.'),(35958,2,4,35,8,'E as cidades que derdes da herança dos filhos de Israel, do que tiver muito tomareis muito, e do que tiver pouco tomareis pouco: cada um dará das suas cidades aos levitas, segundo a sua herança que herdar.'),(35959,2,4,35,9,'Falou mais o Senhor a Moisés, dizendo:'),(35960,2,4,35,10,'Fala aos filhos de Israel, e dize-lhes: Quando passardes o Jordão à terra de Canaã,'),(35961,2,4,35,11,'Fazei com que vos estejam à mão cidades que vos sirvam de cidades de refúgio, para que ali se acolha o homicida que ferir a alguma alma por erro.'),(35962,2,4,35,12,'E estas cidades vos serão por refúgio do vingador do sangue; para que o homicida não morra, até que esteja perante a congregação no juízo.'),(35963,2,4,35,13,'E das cidades que derdes haverá seis cidades de refúgio para vós.'),(35964,2,4,35,14,'Três destas cidades dareis daquém do Jordão, e três destas cidades dareis na terra de Canaã: cidades de refúgio serão.'),(35965,2,4,35,15,'Serão de refúgio estas seis cidades para os filhos de Israel, e para o estrangeiro, e para o que se hospedar no meio deles, para que ali se acolha aquele que ferir a alguma alma por erro.'),(35966,2,4,35,16,'Porém, se a ferir com instrumento de ferro, e morrer, homicida é: certamente o homicida morrerá.'),(35967,2,4,35,17,'Ou, se a ferir com pedra à mão, de que possa morrer, e ela morrer, homicida é: certamente o homicida morrerá.'),(35968,2,4,35,18,'Ou, se a ferir com instrumento de pau que tiver na mão, de que possa morrer, e ela morrer, homicida é: certamente morrerá o homicida.'),(35969,2,4,35,19,'O vingador do sangue matará o homicida: encontrando-o, matá-lo-á.'),(35970,2,4,35,20,'Se também a empurrar com ódio, ou com intento lançar contra ela alguma cousa, e morrer;'),(35971,2,4,35,21,'Ou por inimizade a ferir com a sua mão, e morrer, certamente morrerá o feridor; homicida é: o vingador do sangue, encontrando o homicida, o matará.'),(35972,2,4,35,22,'Porém, se a empurrar de improviso, sem inimizade, ou contra ela lançar algum instrumento sem desígnio;'),(35973,2,4,35,23,'Ou, sobre ela fizer cair alguma pedra sem o ver, de que possa morrer, e ela morrer, e ele não era seu inimigo nem procurava o seu mal;'),(35974,2,4,35,24,'Então a congregação julgará entre o feridor e entre o vingador do sangue, segundo estas leis.'),(35975,2,4,35,25,'E a congregação livrará o homicida da mão do vingador do sangue, e a congregação o fará voltar à cidade do seu refúgio onde se tinha acolhido: e ali ficará até a morte do sumo sacerdote, a quem ungiram com o santo óleo.'),(35976,2,4,35,26,'Porém, se de alguma maneira o homicida sair dos termos da cidade do seu refúgio, onde se tinha acolhido,'),(35977,2,4,35,27,'E o vingador do sangue o achar fora dos termos da cidade do seu refúgio, se o vingador do sangue matar o homicida, não será culpado do sangue.'),(35978,2,4,35,28,'Pois deve ficar na cidade do seu refúgio, até à morte do sumo sacerdote: mas, depois da morte do sumo sacerdote, o homicida voltará à terra da sua possessão.'),(35979,2,4,35,29,'E estas cousas vos serão por estatuto de direito a vossas gerações, em todas as vossas habitações.'),(35980,2,4,35,30,'Todo aquele que ferir a alguma pessoa, conforme ao dito das testemunhas, matarão o homicida: mas uma só testemunha não testemunhará contra alguém para que morra,'),(35981,2,4,35,31,'E não tomareis expiação pela vida do homicida, que culpado está de morte: antes certamente morrerá.'),(35982,2,4,35,32,'Também não tomareis expiação por aquele que se acolher à cidade do seu refúgio, para tornar a habitar na terra, até à morte do sumo sacerdote.'),(35983,2,4,35,33,'Assim não profanareis a terra em que estais; porque o sangue faz profanar a terra: e nenhuma expiação se fará pela terra por causa do sangue que se derramar nela, senão com o sangue daquele que o derramou.'),(35984,2,4,35,34,'Não contaminareis pois a terra na qual vós habitareis, no meio da qual eu habitarei: pois eu, o Senhor, habito no meio dos filhos de Israel.'),(35985,2,4,36,1,'E CHEGARAM os cabeças dos pais da geração dos filhos de Gileade, filho de Maquir, filho de Manassés, das famílias dos filhos de José, e falaram diante de Moisés, e diante dos maiorais, cabeças dos pais dos filhos de Israel.'),(35986,2,4,36,2,'E disseram: O Senhor mandou dar esta terra a meu senhor por sorte, em herança aos filhos de Israel: e a meu senhor foi ordenado pelo Senhor, que a herança do nosso irmão Selofade se desse a suas filhas.'),(35987,2,4,36,3,'E, casando-se elas com algum dos filhos das outras tribos dos filhos de Israel, então a sua herança seria diminuída da herança de nossos pais, e acrescentada à herança da tribo de quem forem: assim se tiraria da sorte da nossa herança.'),(35988,2,4,36,4,'Vindo também o ano do jubileu dos filhos de Israel, a sua herança se acrescentaria à herança da tribo daqueles com que se casarem: assim a sua herança será tirada da herança da tribo de nossos pais.'),(35989,2,4,36,5,'Então Moisés deu ordem aos filhos de Israel, segundo o mandado do Senhor, dizendo: A tribo dos filhos de José fala bem.'),(35990,2,4,36,6,'Esta é a palavra que o Senhor mandou acerca das filhas de Selofade, dizendo: Sejam por mulheres a quem bem parecer aos seus olhos, contanto que se casem na família da tribo de seu pai.'),(35991,2,4,36,7,'Assim a herança dos filhos de Israel não passará de tribo em tribo: pois os filhos de Israel se chegarão cada um à herança da tribo de seus pais.'),(35992,2,4,36,8,'E qualquer filha que herdar alguma herança das tribos dos filhos de Israel se casará com alguém da geração da tribo de seu pai: para que os filhos de Israel possuam cada um a herança de seus pais.'),(35993,2,4,36,9,'Assim a herança não passará duma tribo a outra: pois as tribos dos filhos de Israel se chegarão cada uma à sua herança.'),(35994,2,4,36,10,'Como o Senhor ordenara a Moisés, assim fizeram as filhas de Selofade.'),(35995,2,4,36,11,'Pois Macla, Tirzá, e Hogla, e Milca e Noa, filhas de Selofade, se casaram com os filhos de seus tios.'),(35996,2,4,36,12,'Das famílias dos de Manassés filho de José, elas foram mulheres: assim a sua herança ficou à tribo da família de seu pai.'),(35997,2,4,36,13,'Estes são os mandamentos e os juízos que mandou o Senhor pela mão de Moisés aos filhos de Israel nas campinas dos moabitas, junto ao Jordão de Jericó.'),(35998,2,5,1,1,'ESTAS são as palavras que Moisés falou a todo o Israel dalém do Jordão, no deserto, na planície defronte do Mar de Sufe, entre Parã e Tofel, e Labã, e Hazerote, e Dizaabe.'),(35999,2,5,1,2,'Onze jornadas há desde Horebe, caminho da montanha de Seir, até Cades-Barneia.'),(36000,2,5,1,3,'E sucedeu que, no ano quadragésimo, no mês undécimo, no primeiro dia do mês, Moisés falou aos filhos de Israel, conforme a tudo o que o Senhor lhe mandara acerca deles.'),(36001,2,5,1,4,'Depois que feriu a Seom, rei dos amorreus, que habitava em Hesbom, e a Ogue, rei de Basã, que habitava em Astarote, em Edrei.'),(36002,2,5,1,5,'Dalém do Jordão, na terra de Moabe, começou Moisés a declarar esta lei, dizendo:'),(36003,2,5,1,6,'O Senhor nosso Deus nos falou em Horebe, dizendo: Assaz haveis estado neste monte.'),(36004,2,5,1,7,'Voltai-vos, e parti, e ide à montanha dos amorreus, e a todos os seus vizinhos, à planície, e à montanha, e ao vale, e ao sul, e à ribeira do mar; à terra dos cananeus e ao Líbano, até ao grande rio, o rio Eufrates.'),(36005,2,5,1,8,'Eis aqui esta terra, eu a dei diante de vós: entrai e possuí a terra que o Senhor jurou a vossos pais, Abraão, Isaque, e Jacó, que a daria a eles e à sua semente depois deles.'),(36006,2,5,1,9,'E no mesmo tempo eu vos falei, dizendo: Eu só não poderei levar-vos.'),(36007,2,5,1,10,'O Senhor vosso Deus já vos tem multiplicado: e eis que já hoje em multidão sois como as estrelas dos céus.'),(36008,2,5,1,11,'O Senhor Deus de vossos pais vos aumente, como sois, ainda mil vezes mais: e vos abençoe, como vos tem falado.'),(36009,2,5,1,12,'Como suportaria eu só as vossas moléstias, e as vossas cargas, e as vossas diferenças?'),(36010,2,5,1,13,'Tomai-vos homens sábios e entendidos, experimentados entre as vossas tribos, para que os ponha por vossas cabeças.'),(36011,2,5,1,14,'Então vós me respondestes, e dissestes: Bom é de fazer a palavra que tens falado.'),(36012,2,5,1,15,'Tomei pois os cabeças de vossas tribos, homens sábios e experimentados, e os tenho posto por cabeças sobre vós, por capitães de milhares, e por capitães de cem, e por capitães de cinquenta, e por capitães de dez, e por governadores das vossas tribos.'),(36013,2,5,1,16,'E no mesmo tempo mandei a vossos juízes, dizendo: Ouvi a causa entre vossos irmãos, e julgai justamente entre o homem e seu irmão, e entre o estrangeiro que está com ele.'),(36014,2,5,1,17,'Não atentareis para pessoa alguma em juízo, ouvireis assim o pequeno como o grande: não temereis a face de ninguém, porque o juízo é de Deus; porém a causa que vos for difícil fareis vir a mim, e eu a ouvirei.'),(36015,2,5,1,18,'Assim naquele tempo vos ordenei todas as cousas que havíeis de fazer.'),(36016,2,5,1,19,'Então partimos de Horebe, e caminhamos por todo aquele grande e tremendo deserto que vistes, pelo caminho das montanhas dos amorreus, como o Senhor nosso Deus nos ordenara: e chegamos a Cades-Barneia.'),(36017,2,5,1,20,'Então eu vos disse: Chegados sois às montanhas dos amorreus, que o Senhor nosso Deus nos dará.'),(36018,2,5,1,21,'Eis aqui o Senhor teu Deus te deu esta terra diante de ti: sobe, possui-a como te falou o Senhor Deus de teus pais: não temas, e não te assustes.'),(36019,2,5,1,22,'Então todos vós vos chegastes a mim e dissestes: Mandemos homens adiante de nós, para que nos espiem a terra, e nos deem resposta, por que caminho devemos subir a ela, e a que cidades devemos ir.'),(36020,2,5,1,23,'Pareceu-me pois bem este negócio: de sorte que de vós tomei doze homens, de cada tribo um homem.'),(36021,2,5,1,24,'E foram-se, e subiram à montanha, e vieram até ao vale de Escol, e o espiaram.'),(36022,2,5,1,25,'E tomaram do fruto da terra nas suas mãos, e no-lo trouxeram, e nos tornaram a dar resposta, e disseram: Boa é a terra que nos dá o Senhor nosso Deus.'),(36023,2,5,1,26,'Porém vós não quisestes subir; mas fostes rebeldes ao mandado do Senhor nosso Deus.'),(36024,2,5,1,27,'E murmurastes nas vossas tendas, e dissestes: Porquanto o Senhor nos aborrece, nos tirou da terra do Egito para nos entregar nas mãos dos amorreus para destruir-nos.'),(36025,2,5,1,28,'Para onde subiremos? nossos irmãos fizeram com que se derretesse o nosso coração, dizendo: Maior e mais alto é este povo do que nós; as cidades são grandes e fortificadas até aos céus: e também vimos ali filhos dos gigantes.'),(36026,2,5,1,29,'Então eu vos disse: Não vos espanteis, nem os temais.'),(36027,2,5,1,30,'O Senhor vosso Deus que vai adiante de vós, ele por vós pelejará, conforme a tudo o que fez convosco, diante de vossos olhos, no Egito;'),(36028,2,5,1,31,'Como também no deserto, onde viste que o Senhor teu Deus nele te levou, como um homem leva seu filho, por todo o caminho que andastes, até chegardes a este lugar.'),(36029,2,5,1,32,'Mas nem por isso crestes ao Senhor vosso Deus.'),(36030,2,5,1,33,'Que foi adiante de vós por todo o caminho, para vos achar o lugar onde vos deveríeis acampar: de noite no fogo, para vos mostrar o caminho por onde havíeis de andar, e de dia na nuvem.'),(36031,2,5,1,34,'Ouvindo pois o Senhor a voz das vossas palavras, indignou-se, e jurou, dizendo:'),(36032,2,5,1,35,'Nenhum dos homens desta maligna geração verá esta boa terra que jurei de dar a vossos pais.'),(36033,2,5,1,36,'Salvo Calebe, filho de Jefoné; ele a verá e a terra que pisou darei a ele e a seus filhos: porquanto perseverou em seguir ao Senhor.'),(36034,2,5,1,37,'Também o Senhor se indignou contra mim por causa de vós, dizendo: Também tu lá não entrarás.'),(36035,2,5,1,38,'Josué, filho de Num, que está em pé diante de ti, ele ali entrará: esforça-o, porque ele a fará herdar a Israel.'),(36036,2,5,1,39,'E vossos meninos, de que dissestes: Por presa serão: e vossos filhos, que hoje nem bem nem mal sabem, eles ali entrarão, e a eles a darei, e eles a possuirão.'),(36037,2,5,1,40,'Porém vós virai-vos, e parti para o deserto, pelo caminho do Mar Vermelho.'),(36038,2,5,1,41,'Então respondestes, e me dissestes: Pecamos contra o Senhor: nós subiremos e pelejaremos, conforme a tudo o que nos ordenou o Senhor nosso Deus: e armastes-vos pois vós, cada um dos seus instrumentos de guerra, e estivestes prestes para subir à montanha.'),(36039,2,5,1,42,'E disse-me o Senhor: Dize-lhes: Não subais nem pelejeis, pois não estou no meio de vós; para que não sejais feridos diante de vossos inimigos.'),(36040,2,5,1,43,'Porém, falando-vos eu, não ouvistes: antes fostes rebeldes ao mandado do Senhor, e vos ensoberbecestes, e subistes à montanha.'),(36041,2,5,1,44,'E os amorreus, que habitavam naquela montanha, vos saíram ao encontro; e perseguiram-vos como fazem as abelhas, e vos derrotaram desde Seir até Hormá.'),(36042,2,5,1,45,'Tornando pois vós, e chorando perante o Senhor, o Senhor não ouviu a vossa voz, nem vos escutou.'),(36043,2,5,1,46,'Assim em Cades estivestes muitos dias, segundo os dias que ali estivestes.'),(36044,2,5,2,1,'DEPOIS viramo-nos, e caminhamos ao deserto, caminho do Mar Vermelho, como o Senhor me tinha dito, e muitos dias rodeamos a montanha de Seir.'),(36045,2,5,2,2,'Então o Senhor me falou, dizendo:'),(36046,2,5,2,3,'Assaz tendes rodeado esta montanha: virai-vos para o norte.'),(36047,2,5,2,4,'E dá ordem ao povo, dizendo: Passareis pelos termos de vossos irmãos, os filhos de Esaú, que habitam em Seir: e eles terão medo de vós; porém guardai-vos bem.'),(36048,2,5,2,5,'Não vos entremetais com eles, porque vos não darei da sua terra nem ainda a pisada da planta de um pé: porquanto a Esaú tenho dado a montanha de Seir por herança.'),(36049,2,5,2,6,'Comprareis deles, por dinheiro, comida para comerdes: e também água para beber deles comprareis por dinheiro.'),(36050,2,5,2,7,'Pois o Senhor teu Deus te abençoou em toda a obra das tuas mãos; ele sabe que andas por este grande deserto: estes quarenta anos o Senhor teu Deus esteve contigo, cousa nenhuma te faltou.'),(36051,2,5,2,8,'Passando pois por nossos irmãos, os filhos de Esaú, que habitavam em Seir, desde o caminho da planície de Elate e de Eziom-Geber, nos viramos e passamos o caminho do deserto de Moabe.'),(36052,2,5,2,9,'Então o Senhor me disse: Não molestes a Moabe, e não contendas com eles em peleja, porque te não darei herança da sua terra; porquanto tenho dado Ar aos filhos de Ló por herança.'),(36053,2,5,2,10,'(Os emeus dantes habitaram nela: um povo grande e numeroso, e alto como os gigantes;'),(36054,2,5,2,11,'Também estes foram contados por gigantes como os enaquins: e os moabitas lhes chamavam emeus.'),(36055,2,5,2,12,'Dantes os horeus também habitaram em Seir: porém os filhos de Esaú os lançaram fora, e os destruíram de diante de si, e habitaram no seu lugar, assim como Israel fez à terra da sua herança, que o Senhor lhes tinha dado.)'),(36056,2,5,2,13,'Levantai-vos agora, e passai o ribeiro de Zerede: assim passamos o ribeiro de Zerede.'),(36057,2,5,2,14,'E os dias que caminhamos, desde Cades-Barneia até que passamos o ribeiro de Zerede, foram trinta e oito anos, até que toda aquela geração dos homens de guerra se consumiu do meio do arraial, como o Senhor lhes jurara.'),(36058,2,5,2,15,'Assim também foi contra eles a mão do Senhor, para os destruir do meio do arraial até os haver consumido.'),(36059,2,5,2,16,'E sucedeu que, sendo já consumidos todos os homens de guerra, pela morte, do meio do arraial.'),(36060,2,5,2,17,'O Senhor me falou, dizendo:'),(36061,2,5,2,18,'Hoje passarás por Ar, pelos termos de Moabe;'),(36062,2,5,2,19,'E chegarás até defronte dos filhos de Amom: não os molestes, e com eles não contendas: porque da terra dos filhos de Amom te não darei herança, porquanto aos filhos de Ló a tenho dado por herança.'),(36063,2,5,2,20,'(Também esta foi contada por terra de gigantes; dantes nela habitavam gigantes, e os amonitas lhes chamavam zanzumeus:'),(36064,2,5,2,21,'Um povo grande, e numeroso, e alto, como os gigantes: e o Senhor os destruiu de diante de si, e eles os lançaram fora, e habitaram no seu lugar;'),(36065,2,5,2,22,'Assim como fez com os filhos de Esaú, que habitavam em Seir, de diante dos quais destruiu os horeus, e eles os lançaram fora, e habitaram no seu lugar até este dia;'),(36066,2,5,2,23,'Também os caftoreus, que saíram de Caftor, destruíram os aveus, que habitavam em Hazerim até Gaza, e habitaram no seu lugar.)'),(36067,2,5,2,24,'Levantai-vos, parti e passai o ribeiro de Arnom; eis aqui na tua mão tenho dado a Seom, amorreu, rei de Hesbom, e a sua terra; começa a possuí-la, e contende com eles em peleja.'),(36068,2,5,2,25,'Neste dia começarei a por um terror e um temor de ti diante dos povos que estão debaixo de todo o céu: os que ouvirem a tua fama tremerão diante de ti e se angustiarão.'),(36069,2,5,2,26,'Então mandei mensageiros desde o deserto de Quedemote a Seom, rei de Hesbom, com palavras de paz, dizendo:'),(36070,2,5,2,27,'Deixa-me passar pela tua terra: somente pela estrada irei; não me desviarei para a direita nem para a esquerda.'),(36071,2,5,2,28,'A comida que eu coma vender-ma-ás por dinheiro, e dar-me-ás por dinheiro a água que beba: tão somente deixa-me passar a pé;'),(36072,2,5,2,29,'Como fizeram comigo os filhos de Esaú, que habitam em Seir, e os moabitas que habitam em Ar; até que eu passe o Jordão, a terra que o Senhor nosso Deus nos há de dar.'),(36073,2,5,2,30,'Mas Seom, rei de Hesbom, não nos quis deixar passar por ele, porquanto o Senhor teu Deus endurecera o seu espírito, e fizera obstinado o seu coração, para to dar na tua mão, como neste dia se vê.'),(36074,2,5,2,31,'E o Senhor me disse: Eis aqui, tenho começado a dar-te Seom, e a sua terra diante de ti: começa pois a possuí-la, para que herdes a sua terra.'),(36075,2,5,2,32,'E Seom saiu-nos ao encontro, ele e todo o seu povo, à peleja, a Jaaz:'),(36076,2,5,2,33,'E o Senhor nosso Deus no-lo deu diante de nós, e o ferimos a ele, e a seus filhos, e a todo o seu povo.'),(36077,2,5,2,34,'E naquele tempo tomamos todas as suas cidades, e destruímos todas as cidades, homens, e mulheres e crianças: não deixamos a ninguém.'),(36078,2,5,2,35,'Somente tomamos em presa o gado para nós, e o despojo das cidades que tínhamos tomado.'),(36079,2,5,2,36,'Desde Aroer, que está à borda do ribeiro de Arnom, e a cidade que está junto ao ribeiro, até Gileade, nenhuma cidade houve que de nós escapasse: tudo isto o Senhor nosso Deus nos entregou diante de nós.'),(36080,2,5,2,37,'Somente à terra dos filhos de Amom não chegaste: nem a toda a borda do ribeiro de Jaboque, nem às cidades da montanha, nem a cousa alguma que nos proibira o Senhor nosso Deus.'),(36081,2,5,3,1,'DEPOIS nos viramos e subimos o caminho de Basã: e Ogue, rei de Basã, nos saiu ao encontro, ele e todo o seu povo, à peleja em Edrei.'),(36082,2,5,3,2,'Então o Senhor me disse: Não o temas, porque a ele e a todo o seu povo, e a sua terra, tenho dado na tua mão: e far-lhe-ás como fizeste a Seom, rei dos amorreus, que habitava em Hesbom.'),(36083,2,5,3,3,'E também o Senhor nosso Deus nos deu na nossa mão a Ogue, rei de Basã, e a todo o seu povo: de maneira que o ferimos, até que ninguém lhe ficou de restante.'),(36084,2,5,3,4,'E naquele tempo tomamos todas as suas cidades; nenhuma cidade houve que lhes não tomássemos: sessenta cidades, toda a borda da terra de Argobe, e reino de Ogue em Basã.'),(36085,2,5,3,5,'Todas estas cidades eram fortificadas com altos muros, portas e ferrolhos: além de outras muitas cidades sem muros.'),(36086,2,5,3,6,'E destruímo-las como fizemos a Seom, rei de Hesbom, destruindo todas as cidades, homens, mulheres e crianças.'),(36087,2,5,3,7,'Porém todo o gado, e o despojo das cidades, tomamos para nós por presa.'),(36088,2,5,3,8,'Assim naquele tempo tomamos a terra da mão daqueles dois reis dos amorreus, que estavam dalém do Jordão: desde o rio de Arnom, até ao monte de Hermom;'),(36089,2,5,3,9,'(Os sidônios a Hermom chamam Siriom; porém os amorreus lhe chamam Senir;)'),(36090,2,5,3,10,'Todas as cidades da terra plana, e todo o Gileade, e todo o Basã até Salca e Edrei, cidades do reino de Ogue em Basã.'),(36091,2,5,3,11,'Porque só Ogue, o rei de Basã, ficou do resto dos gigantes; eis que o seu leito, um leito de ferro, não está porventura em Rabá dos filhos de Amom? de nove côvados o seu comprimento, e de quatro côvados a sua largura, pelo côvado dum homem.'),(36092,2,5,3,12,'Tomamos pois esta terra em possessão naquele tempo: desde Aroer, que está junto ao ribeiro de Arnom, e a metade da montanha de Gileade, com as suas cidades, tenho dado aos rubenitas e gaditas.'),(36093,2,5,3,13,'E o resto de Gileade, como também todo o Basã, o reino de Ogue, dei à meia tribo de Manassés; toda aquela borda da terra de Argobe, por todo o Basã, se chamava a terra dos gigantes.'),(36094,2,5,3,14,'Jair, filho de Manassés, alcançou toda a porção da terra de Argobe, até ao termo dos gesuritas, e maacatitas, e a chamou de seu nome, Basã-Havote-Jair, até este dia.'),(36095,2,5,3,15,'E a Maquir dei Gileade.'),(36096,2,5,3,16,'Mas aos rubenitas e gaditas dei desde Gileade até ao ribeiro de Arnom, o meio do ribeiro, e o termo: e até ao ribeiro de Jaboque, o termo dos filhos de Amom.'),(36097,2,5,3,17,'Como também a campina, e o Jordão com o termo: desde Quinerete até ao mar da campina, o Mar Salgado, abaixo de Asdote-Pisga para o oriente.'),(36098,2,5,3,18,'E vos mandei mais, no mesmo tempo, dizendo: O Senhor vosso Deus vos deu esta terra, para possuí-la: passai pois armados vós, todos os homens valentes, diante de vossos irmãos, os filhos de Israel.'),(36099,2,5,3,19,'Tão somente vossas mulheres, e vossas crianças, e vosso gado (porque eu sei que tendes muito gado) ficarão nas vossas cidades, que já vos tenho dado.'),(36100,2,5,3,20,'Até que o Senhor dê descanso a vossos irmãos como a vós: para que eles herdem também a terra que o Senhor vosso Deus lhes há de dar dalém do Jordão: então voltareis cada qual à sua herança que já vos tenho dado.'),(36101,2,5,3,21,'Também dei ordem a Josué no mesmo tempo, dizendo: Os teus olhos veem tudo o que o Senhor vosso Deus tem feito a estes dois reis: assim fará o Senhor a todos os reinos, a que tu passarás.'),(36102,2,5,3,22,'Não os temais: porque o Senhor vosso Deus é o que peleja por vós.'),(36103,2,5,3,23,'Também eu pedi graça ao Senhor no mesmo tempo, dizendo:'),(36104,2,5,3,24,'Senhor Jeová! já começaste a mostrar ao teu servo a tua grandeza e a tua forte mão: porque, que Deus há nos céus e na terra, que possa obrar segundo as tuas obras, e segundo a tua fortaleza?'),(36105,2,5,3,25,'Rogo-te que me deixes passar, para que veja esta boa terra que está dalém do Jordão; esta boa montanha, e o Líbano!'),(36106,2,5,3,26,'Porém o Senhor indignou-se muito contra mim por causa de vós, e não me ouviu; antes me disse: Basta; não me fales mais neste negócio:'),(36107,2,5,3,27,'Sobe ao cume de Pisga, e levanta os teus olhos ao ocidente, e ao norte, e ao sul, e ao oriente, e vê com os teus olhos: porque não passarás este Jordão.'),(36108,2,5,3,28,'Manda pois a Josué, e esforça-o, e conforta-o; porque ele passará adiante deste povo, e o fará possuir a terra que vires.'),(36109,2,5,3,29,'Assim ficamos neste vale defronte de Bete-Peor.'),(36110,2,5,4,1,'AGORA, pois, ó Israel, ouve os estatutos e os juízos que eu vos ensino, para os cumprirdes: para que vivais, e entreis, e possuais a terra que o Senhor Deus de vossos pais vos dá.'),(36111,2,5,4,2,'Não acrescentareis à palavra que vos mando, nem diminuireis dela, para que guardeis os mandamentos do Senhor vosso Deus, que eu vos mando.'),(36112,2,5,4,3,'Os vossos olhos têm visto o que Deus fez por causa de Baal-Peor: pois a todo o homem que seguiu a Baal-Peor o Senhor teu Deus consumiu do meio de ti.'),(36113,2,5,4,4,'Porém vós, que vos chegastes ao Senhor vosso Deus, hoje todos estais vivos.'),(36114,2,5,4,5,'Vedes aqui vos tenho ensinado estatutos e juízos, como me mandou o Senhor meu Deus: para que assim façais no meio da terra a qual ides a herdar.'),(36115,2,5,4,6,'Guardai-os pois, e fazei-os, porque esta será a vossa sabedoria e o vosso entendimento perante os olhos dos povos, que ouvirão todos estes estatutos, e dirão: Este grande povo só é gente sábia e entendida.'),(36116,2,5,4,7,'Porque, que gente há tão grande, que tenha deuses tão chegados como o Senhor nosso Deus, todas as vezes que o chamamos?'),(36117,2,5,4,8,'E que gente há tão grande, que tenha estatutos e juízos tão justos como toda esta lei que hoje dou perante vós?'),(36118,2,5,4,9,'Tão somente guarda-te a ti mesmo, e guarda bem a tua alma, que te não esqueças daquelas cousas que os teus olhos têm visto, e se não apartem do teu coração todos os dias da tua vida: e as farás saber a teus filhos, e aos filhos de teus filhos:'),(36119,2,5,4,10,'O dia em que estiveste perante o Senhor teu Deus em Horebe, quando o Senhor me disse: Ajunta-me este povo, e os farei ouvir as minhas palavras, e aprendê-las-ão, para me temerem todos os dias que na terra viverem, e as ensinarão a seus filhos;'),(36120,2,5,4,11,'E vós vos chegastes, e vos pusestes ao pé do monte: e o monte ardia em fogo até ao meio dos céus e havia trevas, e nuvens e escuridão;'),(36121,2,5,4,12,'Então o Senhor vos falou do meio do fogo: a voz das palavras ouvistes; porém, além da voz, não vistes semelhança nenhuma.'),(36122,2,5,4,13,'Então vos anunciou ele o seu concerto que vos prescreveu, os dez mandamentos, e os escreveu em duas tábuas de pedra.'),(36123,2,5,4,14,'Também o Senhor me ordenou ao mesmo tempo que vos ensinasse estatutos e juízos, para que os fizésseis na terra a qual passais a possuir.'),(36124,2,5,4,15,'Guardai pois com diligência as vossas almas, pois semelhança nenhuma vistes no dia em que o Senhor vosso Deus em Horebe falou convosco do meio do fogo;'),(36125,2,5,4,16,'Para que não vos corrompais, e vos façais alguma escultura, semelhança de imagem, figura de macho ou de fêmea;'),(36126,2,5,4,17,'Figura dalgum animal que haja na terra: figura dalguma ave alígera que voa pelos céus;'),(36127,2,5,4,18,'Figura dalgum animal que anda de rastos sobre a terra; figura dalgum peixe que esteja nas águas debaixo da terra;'),(36128,2,5,4,19,'E não levantes os teus olhos aos céus e vejas o sol, e a lua, e as estrelas, todo o exército dos céus, e sejas impelido a que te inclines perante eles, e sirvas àqueles que o Senhor teu Deus repartiu a todos os povos debaixo de todos os céus.'),(36129,2,5,4,20,'Mas o Senhor vos tomou, e vos tirou do forno de ferro do Egito, para que lhe sejais por povo hereditário, como neste dia se vê.'),(36130,2,5,4,21,'Também o Senhor se indignou contra mim por causa das vossas palavras, e jurou que eu não passaria o Jordão, e que não entraria na boa terra que o Senhor teu Deus te dará por herança.'),(36131,2,5,4,22,'Porque eu nesta terra morrerei, não passarei o Jordão: porém vós o passareis, e possuireis aquela boa terra.'),(36132,2,5,4,23,'Guardai-vos de que vos esqueçais do concerto do Senhor vosso Deus, que tem feito convosco, e vos façais alguma escultura, imagem dalguma cousa que o Senhor vosso Deus vos proibiu.'),(36133,2,5,4,24,'Porque o Senhor teu Deus é um fogo que consome, um Deus zeloso.'),(36134,2,5,4,25,'Quando pois gerardes filhos, e filhos de filhos, e vos envelhecerdes na terra e vos corromperdes, e fizerdes alguma escultura, semelhança dalguma cousa, e fizerdes mal aos olhos do Senhor, para o provocar à ira:'),(36135,2,5,4,26,'Hoje tomo por testemunhas contra vós o céu e a terra, que certamente perecereis depressa da terra, a qual, passado o Jordão, ides possuir: não prolongareis os vossos dias nela, antes sereis de todo destruídos.'),(36136,2,5,4,27,'E o Senhor vos espalhará entre os povos, e ficareis poucos em número entre as gentes, às quais o Senhor vos conduzirá.'),(36137,2,5,4,28,'E ali servireis a deuses que são obra de mãos de homens, madeira e pedra, que não veem nem ouvem, nem comem nem cheiram.'),(36138,2,5,4,29,'Então dali buscarás ao Senhor teu Deus, e o acharás, quando o buscares de todo o teu coração e de toda a tua alma.'),(36139,2,5,4,30,'Quando estiveres em angústia, e todas estas cousas te alcançarem, então no fim de dias te virarás para o Senhor teu Deus, e ouvirás a sua voz.'),(36140,2,5,4,31,'Porquanto o Senhor teu Deus é Deus misericordioso; e não te desamparará, nem te destruirá, nem se esquecerá do concerto que jurou a teus pais.'),(36141,2,5,4,32,'Porque, pergunta agora aos tempos passados, que te precederam desde o dia em que Deus criou o homem sobre a terra, desde uma extremidade do céu até à outra, se sucedeu jamais cousa tão grande como esta, ou se se ouviu cousa como esta?'),(36142,2,5,4,33,'Ou se algum povo ouviu a voz de Deus falando do meio do fogo, como tu a ouviste, ficando vivo?'),(36143,2,5,4,34,'Ou se um Deus intentou ir tomar para si um povo do meio de outro povo com provas, com sinais, e com milagres, e com peleja, e com mão forte, e com braço estendido e com grandes espantos, conforme a tudo quanto o Senhor vosso Deus vos fez no Egito aos vossos olhos?'),(36144,2,5,4,35,'A ti te foi mostrado para que soubesses que o Senhor é Deus: nenhum outro há senão ele.'),(36145,2,5,4,36,'Desde os céus te fez ouvir a sua voz, para te ensinar e sobre a terra te mostrou o seu grande fogo, e ouviste as suas palavras do meio do fogo.'),(36146,2,5,4,37,'E, porquanto amava teus pais, e escolhera a sua semente depois, deles, te tirou do Egito diante de si, com a sua grande força;'),(36147,2,5,4,38,'Para lançar fora de diante de ti gentes maiores e mais poderosas do que tu, para te introduzir na terra e ta dar por herança, como neste dia se vê.'),(36148,2,5,4,39,'Pelo que hoje saberás, e refletirás no teu coração, que só o Senhor é Deus em cima no céu, e em baixo na terra; nenhum outro há.'),(36149,2,5,4,40,'E guardarás os seus estatutos e os seus mandamentos, que te ordeno hoje, para que bem te vá a ti, e a teus filhos depois de ti, e para que prolongues os dias na terra que o Senhor teu Deus te dá para todo o sempre.'),(36150,2,5,4,41,'Então Moisés separou três cidades daquém do Jordão, da banda do nascimento do sol;'),(36151,2,5,4,42,'Para que ali se acolhesse o homicida que por erro matasse o seu próximo a quem dantes não tivesse ódio algum: e se acolhesse a uma destas cidades, e vivesse;'),(36152,2,5,4,43,'A Bezer, no deserto, na terra plana, para os rubenitas; e a Ramote, em Gileade, para os gaditas; e a Golã em Basã, para os manassitas.'),(36153,2,5,4,44,'Esta é pois a lei que Moisés propôs aos filhos de Israel.'),(36154,2,5,4,45,'Estes são os testemunhos, e os estatutos, e os juízos, que Moisés falou aos filhos de Israel, havendo saído do Egito;'),(36155,2,5,4,46,'Daquém do Jordão, no vale defronte de Bete-Peor, na terra de Seom, rei dos amorreus, que habitava em Hesbom: a quem feriu Moisés e os filhos de Israel, havendo eles saído do Egito.'),(36156,2,5,4,47,'E tomaram a sua terra em possessão, como também a terra de Ogue, rei de Basã, dois reis dos amorreus, que estavam daquém do Jordão, da banda do nascimento do sol;'),(36157,2,5,4,48,'Desde Aroer, que está à borda do ribeiro de Arnom, até ao monte de Siom, que é Hermom,'),(36158,2,5,4,49,'E toda a campina daquém do Jordão, da banda do oriente, até ao mar da campina, abaixo de Asdote-Pisga.'),(36159,2,5,5,1,'E CHAMOU Moisés a todo o Israel, e disse-lhes: Ouve, ó Israel, os estatutos e juízos que hoje vos falo aos ouvidos: e aprendê-los-eis, e guardá-los-eis, para os cumprir.'),(36160,2,5,5,2,'O Senhor nosso Deus fez conosco concerto em Horebe.'),(36161,2,5,5,3,'Não com nossos pais fez o Senhor este concerto, senão conosco, todos os que hoje aqui estamos vivos.'),(36162,2,5,5,4,'Cara a cara o Senhor falou conosco no monte, do meio do fogo.'),(36163,2,5,5,5,'(Naquele tempo eu estava em pé entre o Senhor e vós, para vos notificar a palavra do Senhor: porque temestes o fogo, e não subistes ao monte), dizendo:'),(36164,2,5,5,6,'Eu sou o Senhor teu Deus, que te tirei da terra do Egito, da casa da servidão:'),(36165,2,5,5,7,'Não terás outros deuses diante de mim;'),(36166,2,5,5,8,'Não farás para ti imagem de escultura, nem semelhança alguma do que há em cima no céu, nem em baixo na terra, nem nas águas debaixo da terra:'),(36167,2,5,5,9,'Não te encurvarás a elas, nem as servirás: porque eu, o Senhor teu Deus, sou Deus zeloso, que visito a maldade dos pais sobre os filhos até à terceira e quarta geração daqueles que me aborrecem,'),(36168,2,5,5,10,'E faço misericórdia em milhares aos que me amam e guardam os meus mandamentos.'),(36169,2,5,5,11,'Não tomarás o nome do Senhor teu Deus em vão: porque o Senhor não terá por inocente ao que tomar o seu nome em vão;'),(36170,2,5,5,12,'Guarda o dia de sábado, para o santificar, como te ordenou o Senhor teu Deus.'),(36171,2,5,5,13,'Seis dias trabalharás, e farás toda a tua obra,'),(36172,2,5,5,14,'Mas o sétimo dia é o sábado do Senhor teu Deus: não farás nenhuma obra nele, nem tu, nem teu filho, nem tua filha, nem o teu servo, nem a tua serva, nem o teu boi, nem o teu jumento, nem animal algum teu, nem o estrangeiro que está dentro de tuas portas: para que o teu servo e a tua serva descansem como tu:'),(36173,2,5,5,15,'Porque te lembrarás que foste servo na terra do Egito, e que o Senhor teu Deus te tirou dali com mão forte e braço estendido: pelo que o Senhor teu Deus te ordenou que guardasses o dia de sábado.'),(36174,2,5,5,16,'Honra a teu pai e tua mãe, como o Senhor teu Deus te ordenou, para que se prolonguem os teus dias, e para que te vá bem na terra que te dá o Senhor teu Deus.'),(36175,2,5,5,17,'Não matarás.'),(36176,2,5,5,18,'E não adulterarás.'),(36177,2,5,5,19,'E não furtarás.'),(36178,2,5,5,20,'E não dirás falso testemunho contra o teu próximo.'),(36179,2,5,5,21,'E não cobiçaras a mulher do teu próximo: e não desejarás a casa do teu próximo, nem o seu campo, nem o seu servo, nem a sua serva, nem o seu boi, nem o seu jumento, nem cousa alguma do teu próximo.'),(36180,2,5,5,22,'Estas palavras falou o Senhor a toda a vossa congregação no monte, do meio do fogo, da nuvem e da escuridade, com grande voz, e nada acrescentou: e as escreveu em duas tábuas de pedra, e a mim mas deu.'),(36181,2,5,5,23,'E sucedeu que, ouvindo a voz do meio das trevas e vendo o monte ardente em fogo, vos achegastes a mim, todos os cabeças das vossas tribos, e vossos anciãos;'),(36182,2,5,5,24,'E dissestes: Eis aqui o Senhor vosso Deus nos fez ver a sua glória e a sua grandeza, e ouvimos a sua voz do meio do fogo: hoje vimos que Deus fala com o homem, e que o homem fica vivo.'),(36183,2,5,5,25,'Agora pois, porque morreríamos? pois este grande fogo nos consumiria: se ainda mais ouvíssemos a voz do Senhor nosso Deus, morreríamos.'),(36184,2,5,5,26,'Porque, quem há de toda a carne, que ouviu a voz do Deus vivente falando do meio do fogo, como nós, e ficou vivo?'),(36185,2,5,5,27,'Chega-te tu, e ouve tudo o que disser o Senhor nosso Deus: e tu nos dirás tudo o que te disser o Senhor nosso Deus, e o ouviremos, e o faremos.'),(36186,2,5,5,28,'Ouvindo pois o Senhor a voz das vossas palavras, quando me faláveis a mim, o Senhor me disse: Eu ouvi a voz das palavras deste povo, que te disseram: em tudo falaram eles bem.'),(36187,2,5,5,29,'Quem dera que eles tivessem tal coração que me temessem, e guardassem todos os meus mandamentos todos os dias, para que bem lhes fosse a eles e a seus filhos para sempre!'),(36188,2,5,5,30,'Vai, dize-lhes: tornai-vos às vossas tendas.'),(36189,2,5,5,31,'Porém tu está aqui comigo para que eu a ti te diga todos os mandamentos, e estatutos, e juízos, que tu lhes hás de ensinar que cumpram na terra que eu lhes darei para possuí-la.'),(36190,2,5,5,32,'Olhai pois que façais como vos mandou o Senhor vosso Deus: não declinareis, nem para a direita nem para a esquerda.'),(36191,2,5,5,33,'Andareis em todo o caminho que vos manda o Senhor vosso Deus, para que vivais e bem vos suceda, e prolongueis os dias na terra que haveis de possuir.'),(36192,2,5,6,1,'ESTES, pois, são os mandamentos, os estatutos e os juízos que mandou o Senhor vosso Deus para se vos ensinar, para que os fizésseis na terra a que passais a possuir;'),(36193,2,5,6,2,'Para que temas ao Senhor teu Deus, e guardes todos os seus estatutos e mandamentos, que eu te ordeno, tu, e teu filho, e o filho de teu filho, todos os dias da tua vida, e que teus dias sejam prolongados.'),(36194,2,5,6,3,'Ouve pois, ó Israel, e atenta que os guardes, para que bem te suceda, e muito te multipliques, como te disse o Senhor Deus de teus pais, na terra que mana leite e mel.'),(36195,2,5,6,4,'Ouve, Israel, o Senhor nosso Deus é o único Senhor.'),(36196,2,5,6,5,'Amarás pois o Senhor teu Deus de todo o teu coração, e de toda a tua alma, e de todo o teu poder.'),(36197,2,5,6,6,'E estas palavras, que hoje te ordeno, estarão no teu coração;'),(36198,2,5,6,7,'E as intimarás a teus filhos, e delas falarás assentado em tua casa, e andando pelo caminho, e deitando-te e levantando-te.'),(36199,2,5,6,8,'Também as atarás por sinal na tua mão e te serão por testeiras entre os teus olhos.'),(36200,2,5,6,9,'E as escreverás nos umbrais de tua casa, e nas tuas portas.'),(36201,2,5,6,10,'Havendo-te pois o Senhor teu Deus introduzido na terra que jurou a teus pais, Abraão, Isaque e Jacó, te daria, grandes e boas cidades que tu não edificaste.'),(36202,2,5,6,11,'E casas cheias de todo o bem, que tu não encheste, e poços cavados, que tu não cavaste, vinhas e olivais, que tu não plantaste, e comeres, e te fartares,'),(36203,2,5,6,12,'Guarda-te, e que te não esqueças do Senhor, que te tirou da terra do Egito da casa da servidão.'),(36204,2,5,6,13,'O Senhor teu Deus temerás, e a ele servirás, e pelo seu nome jurarás.'),(36205,2,5,6,14,'Não seguireis outros deuses, os deuses dos povos que houver à roda de vós;'),(36206,2,5,6,15,'Porque o Senhor vosso Deus é um Deus zeloso no meio de ti, para que a ira do Senhor teu Deus se não acenda contra ti, e te destrua de sobre a face da terra.'),(36207,2,5,6,16,'Não tentareis o Senhor vosso Deus, como o tentaste em Massá.'),(36208,2,5,6,17,'Diligentemente guardareis os mandamentos do Senhor vosso Deus; como também os seus testemunhos, e seus estatutos, que te tem mandado.'),(36209,2,5,6,18,'E farás o que é reto e bom aos olhos do Senhor: para que bem te suceda, e entres, e possuas a boa terra, sobre a qual o Senhor jurou a teus pais.'),(36210,2,5,6,19,'Para que lance fora a todos os teus inimigos de diante de ti, como o Senhor tem dito.'),(36211,2,5,6,20,'Quando teu filho te perguntar pelo tempo adiante, dizendo: Quais são os testemunhos, e estatutos e juízos que o Senhor nosso Deus vos ordenou?'),(36212,2,5,6,21,'Então dirás a teu filho: Éramos servos de Faraó no Egito, porém o Senhor nos tirou com mão forte do Egito;'),(36213,2,5,6,22,'E o Senhor fez sinais grandes, e penosas maravilhas no Egito, a Faraó e a toda a sua casa, aos nossos olhos;'),(36214,2,5,6,23,'E dali nos tirou, para nos levar, e nos dar a terra que jurara a nossos pais.'),(36215,2,5,6,24,'E o Senhor nos ordenou que fizéssemos todos estes estatutos, para temer ao Senhor nosso Deus, para o nosso perpétuo bem, para nos guardar em vida, como no dia de hoje.'),(36216,2,5,6,25,'E será para nós justiça quando tivermos cuidado de fazer todos estes mandamentos perante o Senhor nosso Deus, como nos tem ordenado.'),(36217,2,5,7,1,'QUANDO o Senhor teu Deus te tiver introduzido na terra, a qual vais a possuir, e tiver lançado fora muitas gentes de diante de ti, os heteus, e os girgaseus, e os amorreus, e os cananeus, e os ferezeus, e os heveus, e os jebuseus, sete gentes mais numerosas e mais poderosas do que tu;'),(36218,2,5,7,2,'E o Senhor teu Deus as tiver dado diante de ti, para as ferir, totalmente as destruirás; não farás com elas concerto, nem terás piedade delas;'),(36219,2,5,7,3,'Nem te aparentarás com elas: não darás tuas filhas a seus filhos, e não tomarás suas filhas para teus filhos;'),(36220,2,5,7,4,'Pois fariam desviar teus filhos de mim, para que servissem a outros deuses; e a ira do Senhor se acenderia contra vós, e depressa vos consumiria.'),(36221,2,5,7,5,'Porém assim lhes fareis: Derrubareis os seus altares, quebrareis  as suas estátuas; e cortareis os seus bosques, e queimareis a fogo as suas imagens de escultura.'),(36222,2,5,7,6,'Porque povo santo és ao Senhor teu Deus: o Senhor teu Deus te escolheu, para que lhe fosses o seu povo próprio, de todos os povos que sobre a terra há.'),(36223,2,5,7,7,'O Senhor não tomou prazer em vós, nem vos escolheu, porque a vossa multidão era mais do que a de todos os outros povos, pois vós éreis menos em número do que todos os povos:'),(36224,2,5,7,8,'Mas porque o Senhor vos amava, e para guardar o juramento que jurara a vossos pais, o Senhor vos tirou com mão forte e vos resgatou da casa da servidão, da mão de Faraó, rei do Egito.'),(36225,2,5,7,9,'Saberás pois que o Senhor teu Deus é Deus, o Deus fiel, que guarda o concerto e a misericórdia até mil gerações aos que o amam e guardam os seus mandamentos;'),(36226,2,5,7,10,'E dá o pago em sua cara a qualquer dos que o aborrecem, fazendo-o perecer: não será remisso para quem o aborrece; em sua cara lho pagará.'),(36227,2,5,7,11,'Guarda pois os mandamentos, e os estatutos e os juízos que hoje te mando fazer.'),(36228,2,5,7,12,'Será pois que, se, ouvindo estes juízos, os guardardes e fizerdes, o Senhor teu Deus te guardará o concerto e a beneficência que jurou a teus pais,'),(36229,2,5,7,13,'E amar-te-á, e abençoar-te-á, e te fará multiplicar, e abençoará o fruto do teu ventre, e o fruto da tua terra, o teu grão, e o teu mosto, e o teu azeite, e a criação das tuas vacas, e o rebanho do teu gado miúdo, na terra que jurou a teus pais dar-te.'),(36230,2,5,7,14,'Bendito serás mais do que todos os povos: nem macho nem fêmea entre ti haverá estéril, nem entre os teus animais.'),(36231,2,5,7,15,'E o Senhor de ti desviará toda a enfermidade: sobre ti não porá nenhuma das más doenças dos egípcios, que bem sabes, antes as porá sobre todos os que te aborrecem.'),(36232,2,5,7,16,'Pois consumirás a todos os povos que te der o Senhor teu Deus: o teu olho não os poupará: e não servirás a seus deuses, pois isto te seria por laço.'),(36233,2,5,7,17,'Se disseres no teu coração: Estas gentes são mais numerosas do que eu; como as poderei lançar fora?'),(36234,2,5,7,18,'Delas não tenhas temor: não deixes de te lembrar do que o Senhor teu Deus fez a Faraó e a todos os egípcios,'),(36235,2,5,7,19,'Das grandes provas que viram os teus olhos, e dos sinais, e maravilhas, e mão forte, e braço estendido, com que o Senhor teu Deus te tirou: assim fará o Senhor teu Deus com todos os povos, diante dos quais tu temes.'),(36236,2,5,7,20,'E mais o Senhor teu Deus entre eles mandará vespões, até que pereçam os que ficarem, e se escondam de diante de ti.'),(36237,2,5,7,21,'Não te espantes diante deles: porque o Senhor teu Deus está no meio de ti, Deus grande e terrível.'),(36238,2,5,7,22,'E o Senhor teu Deus lançará fora estas gentes pouco a pouco de diante de ti: não poderás destruí-las todas de pronto, para que as feras do campo se não multipliquem contra ti.'),(36239,2,5,7,23,'E o Senhor tas dará diante de ti, e as fará pasmar com grande pasmo, até que sejam destruídas.'),(36240,2,5,7,24,'Também os seus reis te entregará na mão, para que desfaças os seus nomes de debaixo dos céus: nenhum homem parará diante de ti, até que os destruas.'),(36241,2,5,7,25,'As imagens de escultura de seus deuses queimarás a fogo; a prata e o ouro que estão sobre elas não cobiçarás, nem os tomarás para ti, para que te não enlaces neles; pois abominação é ao Senhor teu Deus.'),(36242,2,5,7,26,'Não meterás pois abominação em tua casa, para que não sejas anátema, assim como ela: de todo a detestarás, e de todo a abominarás, porque anátema é.'),(36243,2,5,8,1,'TODOS os mandamentos que hoje vos ordeno guardareis para os fazer: para que vivais, e vos multipliqueis, e entreis, e possuais a terra que o Senhor jurou a vossos pais.'),(36244,2,5,8,2,'E te lembrarás de todo o caminho pelo qual o Senhor teu Deus te guiou no deserto estes quarenta anos, para te humilhar, e te tentar, para saber o que estava no teu coração, se guardarias os seus mandamentos, ou não.'),(36245,2,5,8,3,'E te humilhou, e te deixou ter fome, e te sustentou com o maná, que tu não conheceste, nem teus pais o conheceram: para te dar a entender que o homem não viverá só de pão, mas que de tudo o que sai da boca do Senhor viverá o homem.'),(36246,2,5,8,4,'Nunca se envelheceu o teu vestido sobre ti, nem se inchou o teu pé estes quarenta anos.'),(36247,2,5,8,5,'Confessa pois no teu coração que, como um homem castiga a seu filho, assim te castiga o Senhor teu Deus.'),(36248,2,5,8,6,'E guarda os mandamentos do Senhor teu Deus, para o temer, e andar nos seus caminhos.'),(36249,2,5,8,7,'Porque o Senhor teu Deus te mete numa boa terra, terra de ribeiros de águas, de fontes, e de abismos, que saem dos vales e das montanhas;'),(36250,2,5,8,8,'Terra de trigo e cevada, e de vides, e figueiras, e romeiras; terra de oliveiras, abundante de azeite e mel;'),(36251,2,5,8,9,'Terra em que comerás o pão sem escassez, e nada te faltará nela: terra cujas pedras são ferro, e de cujos montes tu cavarás o cobre.'),(36252,2,5,8,10,'Quando pois tiveres comido, e fores farto, louvarás ao Senhor teu Deus pela boa terra que te deu.'),(36253,2,5,8,11,'Guarda-te para que te não esqueças do Senhor teu Deus, não guardando os seus mandamentos, e os seus juízos, e os seus estatutos que hoje te ordeno:'),(36254,2,5,8,12,'Para que, porventura, havendo tu comido e estando farto, e havendo edificado boas casas, e habitando-as,'),(36255,2,5,8,13,'E se tiverem aumentado as tuas vacas e as tuas ovelhas, e se acrescentar a prata e o ouro, e se multiplicar tudo quanto tens,'),(36256,2,5,8,14,'Se não eleve o teu coração e te esqueças do Senhor teu Deus, que te tirou da terra do Egito, da casa da servidão;'),(36257,2,5,8,15,'Que te guiou por aquele grande e terrível deserto de serpentes ardentes, e de escorpiões, e de secura, em que não havia água; e tirou água para ti da rocha do seixal;'),(36258,2,5,8,16,'Que no deserto te sustentou com maná, que teus pais não conheceram; para te humilhar, e para te provar, para no teu fim te fazer bem;'),(36259,2,5,8,17,'E digas no teu coração: A minha força, e a fortaleza de meu braço, me adquiriu este poder.'),(36260,2,5,8,18,'Antes te lembrarás do Senhor teu Deus, que ele é o que te dá força para adquirires poder; para confirmar o seu concerto, que jurou a teus pais; como se vê neste dia.'),(36261,2,5,8,19,'Será porém que, se de qualquer sorte te esqueceres do Senhor teu Deus, e se ouvires outros deuses, e os servires, e te inclinares perante eles, hoje eu protesto contra vós que certamente perecereis.'),(36262,2,5,8,20,'Como as gentes que o Senhor destruiu diante de vós, assim vós perecereis: porquanto não quisestes obedecer à voz do Senhor vosso Deus.'),(36263,2,5,9,1,'OUVE, ó Israel, hoje passarás o Jordão, para entrar a possuir nações maiores e mais fortes do que tu; cidades grandes, e muradas até aos céus;'),(36264,2,5,9,2,'Um povo grande e alto, filhos de gigantes, que tu conheces, e de que já ouvistes: Quem pararia diante dos filhos dos gigantes?'),(36265,2,5,9,3,'Sabe pois hoje que o Senhor teu Deus, que passa diante de ti, é um fogo que consome, e os destruirá, e os derrubará de diante de ti: e tu os lançarás fora, e cedo os desfarás, como o Senhor te tem dito.'),(36266,2,5,9,4,'Quando pois o Senhor teu Deus os lançar fora de diante de ti, não fales no teu coração, dizendo: Por causa da minha justiça é que o Senhor me trouxe a esta terra para a possuir: porque pela impiedade destas nações é que o Senhor as lança fora, diante de ti.'),(36267,2,5,9,5,'Não é por causa da tua justiça, nem pela retidão do teu coração que entras a possuir a sua terra, mas pela impiedade destas nações o Senhor teu Deus as lança fora, de diante de ti; e para confirmar a palavra que o Senhor teu Deus jurou a teus pais, Abraão, Isaque e Jacó.'),(36268,2,5,9,6,'Sabe pois que não é por causa da tua justiça que o Senhor teu Deus te dá esta boa terra para possuí-la, pois tu és povo obstinado.'),(36269,2,5,9,7,'Lembra-te, e não te esqueças, de que muito provocaste a ira ao Senhor teu Deus no deserto; desde o dia em que saístes do Egito, até que chegastes a esse lugar, rebeldes fostes contra o Senhor;'),(36270,2,5,9,8,'Pois em Horebe tanto provocastes à ira o Senhor, que se acendeu contra vós para vos destruir.'),(36271,2,5,9,9,'Subindo eu ao monte a receber as tábuas de pedra, as tábuas do concerto que o Senhor fizera convosco, então fiquei no monte quarenta dias e quarenta noites; pão não comi, e água não bebi;'),(36272,2,5,9,10,'E o Senhor me deu as duas tábuas de pedra, escritas com o dedo de Deus; e nelas tinha escrito conforme a todas aquelas palavras que o Senhor tinha falado convosco no monte do meio do fogo, no dia da congregação.'),(36273,2,5,9,11,'Sucedeu pois que ao fim dos quarenta dias e quarenta noites, o Senhor me deu as duas tábuas de pedra, as tábuas do concerto.'),(36274,2,5,9,12,'E o Senhor me disse: Levanta-te, desce depressa, daqui, porque o teu povo, que tiraste do Egito, já se tem corrompido: cedo se desviaram do caminho que eu lhes tinha ordenado: imagem de fundição para si fizeram.'),(36275,2,5,9,13,'Falou-me mais o Senhor, dizendo: Atentei para este povo, e eis que ele é povo obstinado:'),(36276,2,5,9,14,'Deixa-me que os destrua, e apague o seu nome de debaixo dos céus: e te faça a ti nação mais poderosa e mais numerosa do que esta.'),(36277,2,5,9,15,'Então virei-me, e desci do monte; e o monte ardia em fogo e as duas tábuas do concerto estavam em ambas as minhas mãos.'),(36278,2,5,9,16,'E olhei, e eis que havíeis pecado contra o Senhor vosso Deus; vós tínheis feito um bezerro de fundição: cedo vos desviastes do caminho que o Senhor vos ordenara.'),(36279,2,5,9,17,'Então peguei das duas tábuas, e as arrojei de ambas as minhas mãos, e as quebrei aos vossos olhos.'),(36280,2,5,9,18,'E me lancei perante o Senhor, como dantes; quarenta dias e quarenta noites, não comi pão e não bebi água, por causa de todo o vosso pecado que havíeis pecado, fazendo mal aos olhos do Senhor, para o provocar à ira.'),(36281,2,5,9,19,'Porque temi por causa da ira e do furor, com que o Senhor tanto estava irado contra vós, para vos destruir: porém ainda por esta vez o Senhor me ouviu.'),(36282,2,5,9,20,'Também o Senhor se irou muito contra Aarão para o destruir; mas também orei por Aarão ao mesmo tempo.'),(36283,2,5,9,21,'Porém eu tomei o vosso pecado, o bezerro que tínheis feito, e o queimei a fogo, e o pisei, moendo-o bem, até que se desfez em pó: e o seu pó lancei no ribeiro que descia do monte.'),(36284,2,5,9,22,'Também em Tabera, e em Massá, e em Quibrote-Hataavá provocastes muito a ira do Senhor.'),(36285,2,5,9,23,'Quando também o Senhor vos enviou desde Cades-Barneia, dizendo: Subi, e possuí a terra, que vos tenho dado: rebeldes fostes ao mandado do Senhor vosso Deus, e não o crestes, e não obedecestes à sua voz.'),(36286,2,5,9,24,'Rebeldes fostes contra o Senhor desde o dia em que vos conheci.'),(36287,2,5,9,25,'E prostrei-me perante o Senhor aqueles quarenta dias e quarenta noites em que estava prostrado; porquanto o Senhor dissera que vos queria destruir.'),(36288,2,5,9,26,'E eu orei ao Senhor, dizendo: Senhor Deus, não destruas o teu povo e a tua herança, que resgataste com a tua grandeza, que tiraste do Egito com mão forte.'),(36289,2,5,9,27,'Lembra-te dos teus servos, Abraão, Isaque, e Jacó; não atentes para a dureza deste povo, nem para a sua impiedade, nem para o seu pecado:'),(36290,2,5,9,28,'Para que o povo da terra donde nos tiraste não diga: Porquanto o Senhor os não pôde introduzir na terra de que lhes tinha falado, e porque os aborrecia, os tirou para os matar no deserto:'),(36291,2,5,9,29,'Todavia são eles o teu povo e a tua herança que tu tiraste com a tua grande força e com o teu braço estendido.'),(36292,2,5,10,1,'NAQUELE mesmo tempo me disse o Senhor: Alisa duas tábuas de pedra, como as primeiras, e sobe a mim a este monte, e faze uma arca de madeira:'),(36293,2,5,10,2,'E naquelas tábuas escreverei as palavras que estavam nas primeiras tábuas que quebraste, e as porás na arca.'),(36294,2,5,10,3,'Assim, fiz uma arca de madeira de cetim, e alisei duas tábuas de pedra, como as primeiras: e subi ao monte com as duas tábuas na minha mão.'),(36295,2,5,10,4,'Então escreveu nas tábuas, conforme à primeira escritura, os dez mandamentos, que o Senhor vos falara no dia da congregação, no monte, do meio do fogo: e o Senhor mas deu a mim.'),(36296,2,5,10,5,'E virei-me, e desci do monte, e pus as tábuas na arca que fizera: e ali estão, como o Senhor me ordenou.'),(36297,2,5,10,6,'E partiram os filhos de Israel de Beerote-Bene-Jaacã a Moserá: ali faleceu Aarão, e ali foi sepultado, e Eleazar, seu filho, administrou o sacerdócio em seu lugar.'),(36298,2,5,10,7,'Dali partiram a Gudgode, e de Gudgode a Jotbá, terra de ribeiros de águas.'),(36299,2,5,10,8,'No mesmo tempo o Senhor separou a tribo de Levi, para levar a arca do concerto do Senhor, para estar diante do Senhor, para o servir, e para abençoar em seu nome até ao dia de hoje.'),(36300,2,5,10,9,'Pelo que Levi com seus irmãos não tem parte na herança: o Senhor é a sua herança, como o Senhor teu Deus lhe tem dito.'),(36301,2,5,10,10,'E eu estive no monte, como nos dias primeiros, quarenta dias e quarenta noites: e o Senhor me ouviu ainda por esta vez: não quis o Senhor destruir-te.'),(36302,2,5,10,11,'Porém o Senhor me disse: Levanta-te, põe-te a caminho diante do povo, para que entrem, e possuam a terra que jurei a seus pais dar-lhes.'),(36303,2,5,10,12,'Agora pois, ó Israel, que é o que o Senhor teu Deus pede de ti, senão que temas o Senhor teu Deus, que andes em todos os seus caminhos, e o ames, e sirvas ao Senhor teu Deus com todo o teu coração e com toda a tua alma,'),(36304,2,5,10,13,'Para guardares os mandamentos do Senhor, e os seus estatutos, que hoje te ordeno, para o teu bem?'),(36305,2,5,10,14,'Eis que os céus e os céus dos céus são do Senhor teu Deus, a terra e tudo o que nela há.'),(36306,2,5,10,15,'Tão somente o Senhor tomou prazer em teus pais para os amar: e a vós, semente deles, escolheu depois deles, de todos os povos, como neste dia se vê.'),(36307,2,5,10,16,'Circuncidai pois o prepúcio do vosso coração, e não mais endureçais a vossa cerviz.'),(36308,2,5,10,17,'Pois o Senhor vosso Deus é o Deus dos deuses, e o Senhor dos senhores, o Deus grande, poderoso e terrível, que não faz acepção de pessoas, nem aceita recompensas:'),(36309,2,5,10,18,'Que faz justiça ao órfão e à viúva, e ama o estrangeiro, dando-lhe pão e vestido.'),(36310,2,5,10,19,'Pelo que amareis o estrangeiro, pois fostes estrangeiros na terra do Egito.'),(36311,2,5,10,20,'Ao Senhor teu Deus temerás, a ele servirás, e a ele te chegarás, e pelo seu nome jurarás.'),(36312,2,5,10,21,'Ele é o teu louvor e o teu Deus, que te fez estas grandes e terríveis cousas que os teus olhos têm visto.'),(36313,2,5,10,22,'Com setenta almas teus pais desceram ao Egito; e agora o Senhor teu Deus te pôs como as estrelas dos céus em multidão.'),(36314,2,5,11,1,'AMARÁS pois ao Senhor teu Deus, e guardarás a sua observância, e os seus estatutos, e os seus juízos, e os seus mandamentos, todos os dias.'),(36315,2,5,11,2,'E hoje sabereis que falo, não com vossos filhos, que o não sabem, e não viram a instrução do Senhor vosso Deus, a sua grandeza, a sua mão forte, e o seu braço estendido;'),(36316,2,5,11,3,'Nem tão pouco os seus sinais, nem os seus feitos, que fez no meio do Egito a Faraó, rei do Egito, e a toda a sua terra;'),(36317,2,5,11,4,'Nem o que fez ao exército dos egípcios, aos seus cavalos e aos seus carros, fazendo passar sobre eles as águas do Mar Vermelho quando vos perseguiam: e o Senhor os destruiu até ao dia de hoje;'),(36318,2,5,11,5,'Nem o que vos fez no deserto, até que chegastes a este lugar;'),(36319,2,5,11,6,'E o que fez a Datã e a Abirão, filhos de Eliabe, filho de Rúben: como a terra abriu a sua boca e os tragou com as suas casas e com as suas tendas, como também tudo o que subsistia, e lhes pertencia, no meio de todo o Israel;'),(36320,2,5,11,7,'Porquanto os vossos olhos são os que viram toda a grande obra que fez o Senhor.'),(36321,2,5,11,8,'Guardai pois todos os mandamentos que eu vos ordeno hoje, para que vos esforceis, e entreis, e possuais a terra que passais a possuir;'),(36322,2,5,11,9,'E para que prolongueis os dias na terra que o Senhor jurou a vossos pais dá-la a eles e à sua semente, terra que mana leite e mel.'),(36323,2,5,11,10,'Porque a terra que entras a possuir não é como a terra do Egito, donde saístes, em que semeavas a tua semente, e a regavas com o teu pé, como a uma horta.'),(36324,2,5,11,11,'Mas a terra que passais a possuir é terra de montes e de vales: da chuva dos céus beberá as águas:'),(36325,2,5,11,12,'Terra de que o Senhor teu Deus tem cuidado: os olhos do Senhor teu Deus estão sobre ela continuamente, desde o princípio até ao fim do ano.'),(36326,2,5,11,13,'E será que, se diligentemente obedecerdes a meus mandamentos que hoje te ordeno, de amar ao Senhor teu Deus e de o servir de todo o teu coração e de toda a tua alma,'),(36327,2,5,11,14,'Então darei a chuva da vossa terra a seu tempo, a temporã e a serôdia, para que recolhas o teu grão, e o teu mosto e o teu azeite.'),(36328,2,5,11,15,'E darei erva no teu campo aos teus gados, e comerás, e fartar-te-ás.'),(36329,2,5,11,16,'Guardai-vos, que o vosso coração não se engane, e vos desvieis, e sirvais a outros deuses, e vos inclineis perante eles:'),(36330,2,5,11,17,'E a ira do Senhor se acenda contra vós, e feche ele os céus, e não haja água, e a terra não dê a sua novidade, e cedo pereçais da boa terra que o Senhor vos dá.'),(36331,2,5,11,18,'Ponde pois estas minhas palavras no vosso coração e na vossa alma e atai-as por sinal na vossa mão, para que estejam por testeiras entre os vossos olhos,'),(36332,2,5,11,19,'E ensinai-as a vossos filhos, falando delas assentado em tua casa, e andando pelo caminho, e deitando-te, e levantando-te;'),(36333,2,5,11,20,'E escreve-as nos umbrais de tua casa, e nas tuas portas:'),(36334,2,5,11,21,'Para que se multipliquem os vossos dias e os dias de vossos filhos na terra que o Senhor jurou a vossos pais dar-lhes, como os dias dos céus sobre a terra.'),(36335,2,5,11,22,'Porque, se diligentemente guardardes todos estes mandamentos que vos ordeno para os guardardes, amando ao Senhor vosso Deus, andando em todos os seus caminhos, e a ele vos achegardes.'),(36336,2,5,11,23,'Também o Senhor de diante de vós lançará fora todas estas nações, e possuireis nações maiores e mais poderosas do que vós.'),(36337,2,5,11,24,'Todo o lugar que pisar a planta do vosso pé será vosso: desde o deserto, e desde o Líbano, desde o rio, o rio Eufrates, até ao mar ocidental, será o vosso termo.'),(36338,2,5,11,25,'Ninguém subsistirá diante de vós: o Senhor vosso Deus porá sobre toda a terra que pisardes o vosso terror e o vosso temor como já vos tem dito.'),(36339,2,5,11,26,'Eis que hoje eu ponho diante de vós a bênção e a maldição:'),(36340,2,5,11,27,'A bênção, quando ouvirdes os mandamentos do Senhor vosso Deus, que hoje vos mando;'),(36341,2,5,11,28,'Porém a maldição, se não ouvirdes os mandamentos do Senhor vosso Deus, e vos desviardes do caminho que hoje vos ordeno, para seguirdes outros deuses que não conhecestes.'),(36342,2,5,11,29,'E será que, havendo-te o Senhor teu Deus introduzido na terra, a que vais para possuí-la, então pronunciarás a bênção sobre o monte de Gerizim, e a maldição sobre o monte de Ebal.'),(36343,2,5,11,30,'Porventura não estão eles daquém do Jordão, junto ao caminho do pôr do sol, na terra dos cananeus, que habitam na campina defronte de Gilgal, junto aos carvalhais de Moré?'),(36344,2,5,11,31,'Porque passareis o Jordão para entrardes a possuir a terra, que vos dá o Senhor vosso Deus: e a possuireis, e nela habitareis.'),(36345,2,5,11,32,'Tende pois cuidado em fazer todos os estatutos e os juízos, que eu hoje vos proponho.'),(36346,2,5,12,1,'ESTES são os estatutos e os juízos que tereis cuidado em fazer na terra que vos deu o Senhor Deus de vossos pais, para a possuir todos os dias que viverdes sobre a terra.'),(36347,2,5,12,2,'Totalmente destruireis todos os lugares, onde as nações que possuireis serviram os seus deuses, sobre as altas montanhas, e sobre os outeiros, e debaixo de toda a árvore verde;'),(36348,2,5,12,3,'E derribareis os seus altares, e quebrareis as suas estátuas, e os seus bosques queimareis a fogo, e abatereis as imagens esculpidas dos seus deuses, e apagareis o seu nome daquele lugar.'),(36349,2,5,12,4,'Assim não fareis para com o Senhor vosso Deus;'),(36350,2,5,12,5,'Mas o lugar que o Senhor vosso Deus escolher de todas as vossas tribos, para ali pôr o seu nome, buscareis para sua habitação, e ali vireis.'),(36351,2,5,12,6,'E ali trareis os vossos holocaustos, e os vossos sacrifícios, e os vossos dízimos, e a oferta alçada da vossa mão, e os vossos votos, e as vossas ofertas voluntárias, e os primogênitos das vossas vacas e das vossas ovelhas.'),(36352,2,5,12,7,'E ali comereis perante o Senhor vosso Deus, e vos alegrareis em tudo em que poreis a vossa mão, vós e as vossas casas, no que te abençoar o Senhor teu Deus.'),(36353,2,5,12,8,'Não fareis conforme a tudo o que hoje fazemos aqui, cada qual tudo o que bem parece aos seus olhos.'),(36354,2,5,12,9,'Porque até agora não entrastes no descanso e na herança que vos dá o Senhor vosso Deus.'),(36355,2,5,12,10,'Mas passareis o Jordão, e habitareis na terra que vos fará herdar o Senhor vosso Deus: e vos dará repouso de todos os vossos inimigos em redor, e morareis seguros.'),(36356,2,5,12,11,'Então haverá um lugar que escolherá o Senhor vosso Deus para ali fazer habitar o seu nome; ali trareis tudo o que vos ordeno; os vossos holocaustos, e os vossos sacrifícios, e os vossos dízimos, e a oferta alçada da vossa mão, e toda a escolha dos vossos votos que votardes ao Senhor.'),(36357,2,5,12,12,'E vos alegrareis perante o Senhor vosso Deus, vós, e vossos filhos, e vossas filhas, e os vossos servos, e as vossas servas, e o levita que está dentro das vossas portas; pois convosco não tem parte nem herança.'),(36358,2,5,12,13,'Guarda-te, que não ofereças os teus holocaustos em todo o lugar que vires;'),(36359,2,5,12,14,'Mas no lugar que o Senhor escolher numa das tuas tribos ali oferecerás os teus holocaustos, e ali farás tudo o que te ordeno.'),(36360,2,5,12,15,'Porém, conforme a todo o desejo da tua alma, degolarás e comerás carne segundo a bênção do Senhor teu Deus, que te dá dentro de todas as tuas portas: o imundo e o limpo dela comerá; como do corço e do veado:'),(36361,2,5,12,16,'Tão somente o sangue não comereis: sobre a terra o derramareis como água.'),(36362,2,5,12,17,'Nas tuas portas não poderás comer o dízimo do teu grão, nem do teu mosto, nem do teu azeite, nem as primogenituras das tuas vacas, nem das tuas ovelhas; nem nenhum dos teus votos, que houveres votado, nem as tuas ofertas voluntárias, nem a oferta alçada da tua mão;'),(36363,2,5,12,18,'Mas o comerás perante o Senhor teu Deus, no lugar que escolher o Senhor teu Deus, tu, e teu filho, e a tua filha, e o teu servo, e a tua serva, e o levita que está dentro das tuas portas: e perante o Senhor teu Deus te alegrarás em tudo em que puseres a tua mão.'),(36364,2,5,12,19,'Guarda-te, que não desampares ao levita todos os teus dias na terra.'),(36365,2,5,12,20,'Quando o Senhor teu Deus dilatar os teus termos como te disse, e disseres: Comerei carne; porquanto a tua alma tem desejo de comer carne; conforme a todo desejo da tua alma, comerás carne.'),(36366,2,5,12,21,'Se estiver longe de ti o lugar que o Senhor teu Deus escolher para ali pôr o seu nome, então degolarás das tuas vacas e tuas ovelhas, que o Senhor te tiver dado, como te tenho ordenado; e comerás dentro das tuas portas, conforme a todo o desejo da tua alma.'),(36367,2,5,12,22,'Porém, como se come o corço e o veado, assim comerás: o imundo e o limpo juntamente comerão delas.'),(36368,2,5,12,23,'Somente esforça-te para que não comas o sangue: pois o sangue é a vida: pelo que não comerás a vida com a carne:'),(36369,2,5,12,24,'Não o comerás: na terra o derramarás como água.'),(36370,2,5,12,25,'Não o comerás; para que bem te suceda a ti, e a teus filhos, depois de ti, quando fizeres o que for reto aos olhos do Senhor.'),(36371,2,5,12,26,'Porém as tuas cousas santas que tiveres, e os teus votos tomarás, e virás ao lugar que o Senhor escolher.'),(36372,2,5,12,27,'E oferecerás os teus holocaustos, a carne e o sangue sobre o altar do Senhor teu Deus; e o sangue dos teus sacrifícios se derramará sobre o altar do Senhor teu Deus; porém a carne comerás.'),(36373,2,5,12,28,'Guarda e ouve todas estas palavras que te ordeno, para que bem te suceda a ti e a teus filhos depois de ti para sempre, quando fizeres o que for bom e reto aos olhos do Senhor teu Deus.'),(36374,2,5,12,29,'Quando o Senhor teu Deus desarraigar de diante de ti as nações, aonde vais a possuí-las, e as possuíres e habitares na sua terra,'),(36375,2,5,12,30,'Guarda-te, que te não enlaces após elas, depois que forem destruídas diante de ti; e que não perguntes acerca dos seus deuses, dizendo: Assim como serviram estas nações os seus deuses, do mesmo modo também farei eu.'),(36376,2,5,12,31,'Assim não farás ao Senhor teu Deus: porque tudo o que é abominável ao Senhor, e que ele aborrece, fizeram eles a seus deuses: pois até seus filhos e suas filhas queimaram com fogo aos seus deuses.'),(36377,2,5,12,32,'Tudo o que eu vos ordeno, observareis; nada lhe acrescentarás nem diminuirás.'),(36378,2,5,13,1,'QUANDO profeta ou sonhador de sonhos se levantar no meio de ti, e te der um sinal ou prodígio,'),(36379,2,5,13,2,'E suceder o tal sinal ou prodígio, de que te houver falado, dizendo: Vamos após outros deuses, que não conheceste, e sirvamo-los;'),(36380,2,5,13,3,'Não ouvirás as palavras daquele profeta ou sonhador de sonhos: porquanto o Senhor vosso Deus vos prova, para saber se amais o Senhor vosso Deus com todo o vosso coração, e com toda a vossa alma.'),(36381,2,5,13,4,'Após o Senhor vosso Deus andareis, e a ele temereis, e os seus mandamentos guardareis, e a sua voz ouvireis, e a ele servireis, e a ele vos achegareis.'),(36382,2,5,13,5,'E aquele profeta ou sonhador de sonhos morrerá, pois falou rebeldia contra o Senhor vosso Deus, que vos tirou da terra do Egito, e vos resgatou da casa da servidão, para te apartar do caminho que te ordenou o Senhor teu Deus, para andares nele: assim tirarás o mal do meio de ti.'),(36383,2,5,13,6,'Quando te incitar teu irmão, filho da tua mãe, ou teu filho, ou tua filha, ou a mulher do teu seio, ou teu amigo, que te é como a tua alma, dizendo-te em segredo: Vamos, e sirvamos a outros deuses que não conheceste, nem tu nem teus pais;'),(36384,2,5,13,7,'Dentre os deuses dos povos que estão em redor de vós, perto ou longe de ti, desde uma extremidade da terra até à outra extremidade;'),(36385,2,5,13,8,'Não consentirás com ele, nem o ouvirás; nem o teu olho o poupará, nem terás piedade dele, nem o esconderás;'),(36386,2,5,13,9,'Mas certamente o matarás; a tua mão será a primeira contra ele, para o matar; e depois a mão de todo o povo.'),(36387,2,5,13,10,'E com pedras o apedrejarás, até que morra, pois te procurou apartar do Senhor teu Deus, que te tirou da terra do Egito, da casa da servidão:'),(36388,2,5,13,11,'Para que todo o Israel o ouça e o tema, e não torne a fazer segundo esta cousa má no meio de ti.'),(36389,2,5,13,12,'Quando ouvires dizer de alguma das tuas cidades que o Senhor teu Deus te dá, para ali habitar:'),(36390,2,5,13,13,'Uns homens, filhos de Belial, saíram do meio de ti, que incitaram os moradores da sua cidade, dizendo: Vamos, e sirvamos a outros deuses que não conhecestes;'),(36391,2,5,13,14,'Então inquirirás e informar-te-ás, e com diligência perguntarás; e eis que, sendo este negócio verdade, e certo que se fez uma tal abominação no meio de ti;'),(36392,2,5,13,15,'Então certamente ferirás ao fio da espada os moradores daquela cidade, destruindo ao fio da espada a ela e a tudo o que nela houver, até aos animais.'),(36393,2,5,13,16,'E ajuntarás todo o seu despojo no meio da sua praça; e a cidade e todo o seu despojo queimarás totalmente para o Senhor teu Deus, e será montão perpétuo, nunca mais se edificará.'),(36394,2,5,13,17,'Também nada se pegará à tua mão do anátema, para que o Senhor se aparte do ardor da sua ira, e te faça misericórdia, e tenha piedade de ti, e te multiplique, como jurou a teus pais;'),(36395,2,5,13,18,'Quando ouvires a voz do Senhor teu Deus, para guardares todos os seus mandamentos, que hoje te ordeno, para fazeres o que for reto aos olhos do Senhor teu Deus.'),(36396,2,5,14,1,'FILHOS sois do Senhor vosso Deus: não vos dareis golpes, nem poreis calva entre vossos olhos por causa de algum morto.'),(36397,2,5,14,2,'Porque és povo santo ao Senhor teu Deus: e o Senhor te escolheu, de todos os povos que há sobre a face da terra, para lhes seres o seu povo próprio.'),(36398,2,5,14,3,'Nenhuma abominação comereis.'),(36399,2,5,14,4,'Estes são os animais que comereis: o boi, o gado miúdo das ovelhas, e o gado miúdo das cabras,'),(36400,2,5,14,5,'O veado, e a corça, e o búfalo, e a cabra montês, e o texugo, e o boi silvestre, e o gamo.'),(36401,2,5,14,6,'Todo o animal que tem unhas fendidas, que tem a unha dividida em duas, que remói, entre os animais, isso comereis.'),(36402,2,5,14,7,'Porém estes não comereis, dos que somente remoem, ou que têm a unha fendida: O camelo, e a lebre, e o coelho, porque remoem mas não têm a unha fendida: imundos vos serão.'),(36403,2,5,14,8,'Nem o porco, porque tem unhas fendidas mas não remói; imundo vos será: não comereis da carne destes, e não tocareis no seu cadáver.'),(36404,2,5,14,9,'Isto comereis de tudo o que há nas águas: Tudo o que tem barbatanas e escamas comereis.'),(36405,2,5,14,10,'Mas tudo o que não tiver barbatanas nem escamas não o comereis: imundo vos será.'),(36406,2,5,14,11,'Toda a ave limpa comereis.'),(36407,2,5,14,12,'Porém estas são as de que não comereis: A águia, e o quebrantosso, e o xofrango.'),(36408,2,5,14,13,'E o abutre, e a pega, e o milhano, segundo a sua espécie.'),(36409,2,5,14,14,'E todo o corvo segundo a sua espécie,'),(36410,2,5,14,15,'E o avestruz, e o mocho, e o cuco, e o gavião, segundo a sua espécie.'),(36411,2,5,14,16,'E o bufo, e a coruja, e a gralha,'),(36412,2,5,14,17,'E o cisne, e o pelicano, e o corvo-marinho.'),(36413,2,5,14,18,'E a cegonha, e a garça, segundo a sua espécie, e a poupa, e o morcego.'),(36414,2,5,14,19,'Também todo o réptil que voa, vos será imundo: não se comerá.'),(36415,2,5,14,20,'Toda a ave limpa comereis.'),(36416,2,5,14,21,'Não comereis nenhum animal morto; ao estrangeiro, que está dentro das tuas portas, o darás a comer, ou o venderás ao estranho, porquanto és povo santo ao Senhor teu Deus. Não cozerás o cabrito com o leite da sua mãe.'),(36417,2,5,14,22,'Certamente darás os dízimos de toda a novidade da tua semente, que cada ano se recolher do campo.'),(36418,2,5,14,23,'E, perante o Senhor teu Deus, no lugar que escolher para ali fazer habitar o seu nome, comereis os dízimos do teu grão, do teu mosto e do teu azeite, e os primogênitos das tuas vacas e das tuas ovelhas: para que aprendas a temer ao Senhor teu Deus todos os dias.'),(36419,2,5,14,24,'E quando o caminho te for tão comprido que os não possas levar, por estar longe de ti o lugar que escolher o Senhor teu Deus para ali pôr o seu nome, quando o Senhor teu Deus te tiver abençoado,'),(36420,2,5,14,25,'Então vende-os, e ata o dinheiro na tua mão, e vai ao lugar que escolher o Senhor teu Deus;'),(36421,2,5,14,26,'E aquele dinheiro darás por tudo o que deseja a tua alma, por vacas, e por ovelhas, e por vinho, e por bebida forte, e por tudo o que te pedir a tua alma: come-o ali perante o Senhor teu Deus, e alegra-te, tu e a tua casa;'),(36422,2,5,14,27,'Porém não desampararás ao levita que está dentro das tuas portas; pois não tem parte nem herança contigo.'),(36423,2,5,14,28,'Ao fim de três anos tirarás todos os dízimos da tua novidade no mesmo ano, e os recolherás nas tuas portas.'),(36424,2,5,14,29,'Então virá o levita (pois nem parte nem herança tem contigo), e o estrangeiro, e o órfão, e a viúva, que estão dentro das tuas portas, e comerão, e fartar-se-ão: para que o Senhor teu Deus te abençoe em toda a obra das tuas mãos, que fizeres.'),(36425,2,5,15,1,'AO fim dos sete anos farás remissão.'),(36426,2,5,15,2,'Este pois é o modo da remissão: Que todo o credor, que emprestou ao seu próximo uma cousa, o quite: não a exigirá do seu próximo ou do seu irmão, pois a remissão do Senhor é apregoada.'),(36427,2,5,15,3,'Do estranho a exigirás: mas o que tiveres em poder de teu irmão a tua mão o quitará:'),(36428,2,5,15,4,'Somente para que entre ti não haja pobre: pois o Senhor abundantemente te abençoará na terra que o Senhor teu Deus te dará por herança, para possuí-la.'),(36429,2,5,15,5,'Se somente ouvires diligentemente a voz do Senhor teu Deus para cuidares em fazer todos estes mandamentos que hoje te ordeno:'),(36430,2,5,15,6,'Porque o Senhor teu Deus te abençoará, como te tem dito: assim, emprestarás a muitas nações, mas não tomarás empréstimos: e dominarás sobre muitas nações, mas elas não dominarão sobre ti.'),(36431,2,5,15,7,'Quando entre ti houver algum pobre de teus irmãos, em alguma das tuas portas, na tua terra que o Senhor teu Deus te dá, não endurecerás o teu coração, nem fecharás a tua mão a teu irmão que for pobre.'),(36432,2,5,15,8,'Antes lhe abrirás de todo a tua mão, e livremente lhe emprestarás o que lhe falta, quanto baste para a sua necessidade.'),(36433,2,5,15,9,'Guarda-te, que não haja palavra de Belial no teu coração, dizendo: Vai-se aproximando o sétimo ano, o ano da remissão: e que o teu olho seja maligno para com teu irmão pobre, e não lhe dês nada; e que ele clame contra ti ao Senhor, e que haja em ti pecado.'),(36434,2,5,15,10,'Livremente lhe darás, e que o teu coração não seja maligno, quando lhe deres: pois por esta causa te abençoará o Senhor teu Deus em toda a tua obra, e em tudo no que puseres a tua mão.'),(36435,2,5,15,11,'Pois nunca cessará o pobre do meio da terra: pelo que te ordeno, dizendo: Livremente abrirás a tua mão para o teu irmão, para o teu necessitado, e para o teu pobre na tua terra.'),(36436,2,5,15,12,'Quando teu irmão hebreu ou irmã hebreia se vender a ti, seis anos te servirá, mas no sétimo ano o despedirás forro de ti.'),(36437,2,5,15,13,'E, quando o despedires de ti forro, não o despedirás vazio.'),(36438,2,5,15,14,'Liberalmente o fornecerás do teu rebanho, e da tua eira, e do teu lagar: daquilo com que o Senhor teu Deus te tiver abençoado lhe darás.'),(36439,2,5,15,15,'E lembrar-te-ás de que foste servo na terra do Egito, e de que o Senhor teu Deus te resgatou: pelo que te ordeno hoje esta cousa.'),(36440,2,5,15,16,'Porém será que, dizendo-te ele: Não sairei de ti; porquanto te ama a ti e a tua casa, por estar bem contigo:'),(36441,2,5,15,17,'Então tomarás uma sovela, e lhe furarás a orelha, à porta, e teu servo será para sempre: e também assim farás à tua serva.'),(36442,2,5,15,18,'Não seja aos teus olhos cousa dura, quando o despedires forro de ti; pois seis anos te serviu em dobro do salário do jornaleiro: assim o Senhor teu Deus te abençoará em tudo o que fizeres.'),(36443,2,5,15,19,'Todo o primogênito que nascer entre as tuas vacas e entre as tuas ovelhas, o macho santificarás ao Senhor teu Deus: com o primogênito do teu boi não trabalharás, nem tosquiarás o primogênito das tuas ovelhas.'),(36444,2,5,15,20,'Perante o Senhor teu Deus os comerás de ano em ano, no lugar que o Senhor escolher, tu e a tua casa.'),(36445,2,5,15,21,'Porém, havendo nele algum defeito, se for coxo, ou cego, ou tiver qualquer defeito, não sacrificarás ao Senhor teu Deus.'),(36446,2,5,15,22,'Nas tuas portas o comerás: o imundo e o limpo o comerão juntamente, como da corça ou do veado.'),(36447,2,5,15,23,'Somente o seu sangue não comerás: sobre a terra o derramarás como água.'),(36448,2,5,16,1,'GUARDA o mês de Abibe, e celebra a páscoa ao Senhor teu Deus: porque no mês de Abibe o Senhor teu Deus te tirou do Egito, de noite.'),(36449,2,5,16,2,'Então sacrificarás a páscoa ao Senhor teu Deus, ovelhas e vacas, no lugar que o Senhor escolher para ali fazer habitar o seu nome.'),(36450,2,5,16,3,'Nela não comerás levedado: sete dias nela comerás pães asmos, pão de aflição (porquanto apressadamente saíste da terra do Egito), para que te lembres do dia da tua saída da terra do Egito, todos os dias da tua vida.'),(36451,2,5,16,4,'Levedado não aparecerá contigo por sete dias em todos os teus termos: também da carne que matares à tarde, no primeiro dia, nada ficará até à manhã.'),(36452,2,5,16,5,'Não poderás sacrificar a páscoa em nenhuma das tuas portas que te dá o Senhor teu Deus.'),(36453,2,5,16,6,'Senão no lugar que escolher o Senhor teu Deus, para fazer habitar o seu nome, ali sacrificarás a páscoa à tarde, ao pôr do sol, ao tempo determinado da tua saída do Egito.'),(36454,2,5,16,7,'Então a cozerás, e comerás no lugar que escolher o Senhor teu Deus; depois sairás pela manhã, e irás às tuas tendas.'),(36455,2,5,16,8,'Seis dias comerás pães asmos e no sétimo dia é solenidade ao Senhor teu Deus; nenhuma obra farás.'),(36456,2,5,16,9,'Sete semanas contarás; desde que a foice começar na seara começarás a contar as sete semanas.'),(36457,2,5,16,10,'Depois celebrarás a festa das semanas ao Senhor teu Deus; o que deres será tributo voluntário da tua mão, segundo o Senhor teu Deus te tiver abençoado.'),(36458,2,5,16,11,'E te alegrarás perante o Senhor teu Deus, tu, e teu filho, e tua filha, e o teu servo, e a tua serva, e o levita que está dentro das tuas portas, e o estrangeiro, e o órfão, e a viúva, que estão no meio de ti, no lugar que escolher o Senhor teu Deus para ali fazer habitar o seu nome.'),(36459,2,5,16,12,'E lembrar-te-ás de que foste servo no Egito: e guardarás estes estatutos, e os farás.'),(36460,2,5,16,13,'A festa dos tabernáculos guardarás sete dias, quando colheres da tua eira e do teu lagar.'),(36461,2,5,16,14,'E na tua festa te alegrarás, tu, e teu filho, e tua filha, e o teu servo, e a tua serva, e o levita, e o estrangeiro, e o órfão, e a viúva, que estão das tuas portas para dentro.'),(36462,2,5,16,15,'Sete dias celebrarás a festa ao Senhor teu Deus, no lugar que o Senhor escolher: porque o Senhor teu Deus te há de abençoar em toda a tua colheita, e em toda a obra das tuas mãos; pelo que te alegrarás certamente.'),(36463,2,5,16,16,'Três vezes no ano todo o varão entre ti aparecerá perante o Senhor teu Deus, no lugar que escolher na festa dos pães asmos, e na festa das semanas, e na festa dos tabernáculos; porém não aparecerá vazio perante o Senhor:'),(36464,2,5,16,17,'Cada qual, conforme ao dom da sua mão, conforme à bênção que o Senhor teu Deus te tiver dado.'),(36465,2,5,16,18,'Juízes e oficiais porás em todas as tuas portas que o Senhor teu Deus te der entre as tuas tribos, para que julguem o povo com juízo de justiça.'),(36466,2,5,16,19,'Não torcerás o juízo, não farás acepção de pessoas, nem tomarás peitas; porquanto a peita cega os olhos dos sábios, e perverte as palavras dos justos.'),(36467,2,5,16,20,'A justiça, a justiça seguirás; para que vivas, e possuas em herança a terra que te dará o Senhor teu Deus.'),(36468,2,5,16,21,'Não plantarás nenhum bosque de árvores junto ao altar do Senhor teu Deus que fizeres para ti.'),(36469,2,5,16,22,'Nem levantarás estátua, a qual o Senhor teu Deus aborrece.'),(36470,2,5,17,1,'NÃO sacrificarás ao Senhor teu Deus, boi ou gado miúdo em que haja defeito ou alguma cousa má: pois abominação é ao Senhor teu Deus.'),(36471,2,5,17,2,'Quando no meio de ti, em alguma das tuas portas que te dá o Senhor teu Deus, se achar algum homem ou mulher que fizer mal aos olhos do Senhor teu Deus transpassando o seu concerto.'),(36472,2,5,17,3,'Que for, e servir a outros deuses, e se encurvar a eles, ou ao sol, ou à lua, ou a todo exército do céu; o que eu não ordenei;'),(36473,2,5,17,4,'E te for denunciado, e o ouvires; então bem o inquirirás: e eis que, sendo verdade, e certo que se fez tal abominação em Israel,'),(36474,2,5,17,5,'Então levarás o homem ou a mulher que fez este malefício, às tuas portas, sim, o tal homem ou mulher, e os apedrejarás com pedras até que morram.'),(36475,2,5,17,6,'Por boca de duas testemunhas, ou três testemunhas, será morto o que houver de morrer: por boca duma só testemunha não morrerá.'),(36476,2,5,17,7,'A mão das testemunhas será primeiro contra ele, para matá-lo; e depois a mão de todo o povo: assim tirarás o mal do meio de ti.'),(36477,2,5,17,8,'Quando alguma cousa te for dificultosa em juízo, entre sangue e sangue, entre demanda e demanda, entre ferida e ferida, em negócios de pendências nas tuas portas, então te levantarás, e subirás ao lugar que escolher o Senhor teu Deus;'),(36478,2,5,17,9,'E virás aos sacerdotes levitas, e ao juiz que houver naqueles dias, e inquirirás, e te anunciarão a palavra que for do juízo.'),(36479,2,5,17,10,'E farás conforme ao mandado da palavra que te anunciarão do lugar que escolher o Senhor; e terás cuidado de fazer conforme a tudo o que te ensinarem.'),(36480,2,5,17,11,'Conforme ao mandado da lei que te ensinarem, e conforme ao juízo que te disserem, farás: da palavra que te anunciarem te não desviarás, nem para a direita nem para a esquerda.'),(36481,2,5,17,12,'O homem pois que se houver soberbamente, não dando ouvidos ao sacerdote, que está ali para servir ao Senhor teu Deus, nem ao juiz, o tal homem morrerá: e tirarás o mal de Israel:'),(36482,2,5,17,13,'Para que todo o povo o ouça e tema, e nunca mais se ensoberbeça.'),(36483,2,5,17,14,'Quando entrares na terra, que te dá o Senhor teu Deus, e a possuíres, e nela habitares, e disseres: Porei sobre mim um rei, assim como têm todas as gentes que estão em redor de mim:'),(36484,2,5,17,15,'Porás certamente sobre ti como rei aquele que escolher o Senhor teu Deus: dentre teus irmãos porás rei sobre ti: não poderás pôr homem estranho sobre ti, que não seja de teus irmãos.'),(36485,2,5,17,16,'Porém não multiplicará para si cavalos, nem fará voltar o povo ao Egito, para multiplicar cavalos: pois o Senhor vos tem dito: Nunca mais voltareis por este caminho.'),(36486,2,5,17,17,'Tão pouco para si multiplicará mulheres, para que o seu coração se não desvie: nem prata nem ouro multiplicará muito para si.'),(36487,2,5,17,18,'Será também que, quando se assentar sobre o trono do seu reino, então escreverá para si um traslado desta lei num livro, do que está diante dos sacerdotes levitas.'),(36488,2,5,17,19,'E o terá consigo, e nele lerá todos os dias da sua vida; para que aprenda a temer ao Senhor seu Deus, para guardar todas as palavras desta lei, e estes estatutos, para fazê-los;'),(36489,2,5,17,20,'Para que o seu coração não se levante sobre os seus irmãos, e não se aparte do mandamento, nem para a direita nem para a esquerda; para que prolongue os dias no seu reino, ele e seus filhos no meio de Israel.'),(36490,2,5,18,1,'OS sacerdotes levitas, toda a tribo de Levi, não terão parte nem herança em Israel: das ofertas, queimadas do Senhor e da sua herança comerão.'),(36491,2,5,18,2,'Pelo que não terá herança no meio de seus irmãos: o Senhor é a sua herança, como lhe tem dito.'),(36492,2,5,18,3,'Este pois será o direito dos sacerdotes, a receber do povo, dos que sacrificarem sacrifício, seja boi ou gado miúdo: que dará ao sacerdote a espádua, e as queixadas, e o bucho.'),(36493,2,5,18,4,'Dar-lhe-ás as primícias do teu grão, do teu mosto e do teu azeite, e as primícias da tosquia das tuas ovelhas.'),(36494,2,5,18,5,'Porque o Senhor teu Deus o escolheu de todas as tuas tribos, para que assista a servir no nome do Senhor, ele e seus filhos, todos os dias.'),(36495,2,5,18,6,'E, quando vier um levita de alguma das tuas portas, de todo o Israel, onde habitar, e vier com todo o desejo da sua alma ao lugar que o Senhor escolheu.'),(36496,2,5,18,7,'E servir no nome do Senhor seu Deus, como também todos os seus irmãos, os levitas, que assistem ali perante o Senhor;'),(36497,2,5,18,8,'Igual porção comerão, além das vendas do seu patrimônio.'),(36498,2,5,18,9,'Quando entrares na terra que o Senhor teu Deus te der, não aprenderás a fazer conforme as abominações daquelas nações,'),(36499,2,5,18,10,'Entre ti se não achará quem faça passar pelo fogo o seu filho ou a sua filha, nem adivinhador, nem prognosticador, nem agoureiro, nem feiticeiro;'),(36500,2,5,18,11,'Nem encantador de encantamentos, nem quem consulte um espírito adivinhante, nem mágico, nem quem consulte os mortos:'),(36501,2,5,18,12,'Pois todo aquele que faz tal cousa é abominação ao Senhor; e por estas abominações o Senhor teu Deus as lança fora de diante dele.'),(36502,2,5,18,13,'Perfeito serás, como o Senhor teu Deus.'),(36503,2,5,18,14,'Porque estas nações, que hás de possuir, ouvem os prognosticadores e os adivinhadores: porém a ti o Senhor teu Deus não permitiu tal cousa.'),(36504,2,5,18,15,'O Senhor teu Deus te despertará um profeta do meio de ti, de teus irmãos, como eu; a ele ouvireis;'),(36505,2,5,18,16,'Conforme a tudo o que pediste ao Senhor teu Deus em Horebe, no dia da congregação, dizendo: Não ouvirei mais a voz do Senhor meu Deus, nem mais verei este grande fogo, para que não morra.'),(36506,2,5,18,17,'Então o Senhor me disse: Bem falaram naquilo que disseram.'),(36507,2,5,18,18,'Eis lhes suscitarei um profeta do meio de seus irmãos, como tu, e porei as minhas palavras na sua boca, e ele lhes falará tudo o que eu lhe ordenar.'),(36508,2,5,18,19,'E será que qualquer que não ouvir as minhas palavras, que ele falar em meu nome, eu o requererei dele.'),(36509,2,5,18,20,'Porém o profeta que presumir soberbamente de falar alguma palavra em meu nome, que eu lhe não tenho mandado falar, ou o que falar em nome de outros deuses, o tal profeta morrerá.'),(36510,2,5,18,21,'E, se disseres no teu coração: Como conheceremos a palavra que o Senhor não falou?'),(36511,2,5,18,22,'Quando o tal profeta falar em nome do Senhor, e tal palavra se não cumprir, nem suceder assim, esta é palavra que o Senhor não falou: com soberba a falou o tal profeta: não tenhas temor dele.'),(36512,2,5,19,1,'QUANDO o Senhor teu Deus desarraigar as nações, cuja terra te dará o Senhor teu Deus, e tu as possuíres, e morares nas suas cidades e nas suas casas;'),(36513,2,5,19,2,'Três cidades separarás no meio da tua terra, que te dará o Senhor teu Deus para a possuíres.'),(36514,2,5,19,3,'Preparar-te-ás o caminho; e os termos da tua terra, que te fará possuir o Senhor teu Deus, partirás em três: e isto será para que todo o homicida se acolha ali.'),(36515,2,5,19,4,'E este é o caso tocante ao homicida, que se acolher ali, para que viva: aquele que por erro ferir o seu próximo, a quem não aborrecia dantes:'),(36516,2,5,19,5,'Como aquele que entrar com o seu próximo no bosque, para cortar lenha; e, pondo força na sua mão com o machado para cortar a árvore, o ferro saltar do cabo e ferir o seu próximo, e morrer, o tal se acolherá a uma destas cidades, e viverá:'),(36517,2,5,19,6,'Para que o vingador do sangue não vá após o homicida, quando se esquentar o seu coração, e o alcançar, por ser comprido o caminho, e lhe tire a vida; porque não é culpado de morte, pois o não aborrecia dantes.'),(36518,2,5,19,7,'Portanto te dou ordem, dizendo: Três cidades separarás.'),(36519,2,5,19,8,'E, se o Senhor teu Deus dilatar os teus termos, como jurou a teus pais, e te der toda a terra que disse daria a teus pais.'),(36520,2,5,19,9,'(Quando guardares todos estes mandamentos, que hoje te ordeno, para fazê-los, amando ao Senhor teu Deus, e andando nos seus caminhos todos os dias); então acrescentarás outras três cidades além destas três;'),(36521,2,5,19,10,'Para que o sangue inocente se não derrame no meio da tua terra, que o Senhor teu Deus te dá por herança, e haja sangue sobre ti.'),(36522,2,5,19,11,'Mas, havendo alguém que aborrece a seu próximo, e lhe arma ciladas, e se levanta contra ele, e o fere na vida, de modo que morra, e se acolhe a alguma destas cidades,'),(36523,2,5,19,12,'Então os anciãos da sua cidade mandarão, e dali o tirarão, e o entregarão na mão do vingador do sangue, para que morra.'),(36524,2,5,19,13,'O teu olho o não poupará; antes tirarás o sangue inocente de Israel, para que bem te suceda.'),(36525,2,5,19,14,'Não mudes o marco do teu próximo, que colocaram os antigos na tua herança, que possuíres na terra, que te dá o Senhor teu Deus para a possuíres.'),(36526,2,5,19,15,'Uma só testemunha contra ninguém se levantará por qualquer iniquidade, ou por qualquer pecado, seja qual for o pecado que pecasse: pela boca de duas testemunhas, ou pela boca de três testemunhas, se estabelecerá o negócio.'),(36527,2,5,19,16,'Quando se levantar testemunha falsa contra alguém, para testificar contra ele acerca de transgressão.'),(36528,2,5,19,17,'Então aqueles dois homens, que tiverem a demanda, se apresentarão perante o Senhor, diante dos sacerdotes e dos juízes que houver naqueles dias:'),(36529,2,5,19,18,'E os juízes bem inquirirão; e eis que, sendo a testemunha falsa testemunha, que testificou falsidade contra seu irmão,'),(36530,2,5,19,19,'Far-lhe-eis como cuidou fazer a seu irmão: e assim tirarás o mal do meio de ti.'),(36531,2,5,19,20,'Para que os que ficarem o ouçam e temam, e nunca mais tornem a fazer tal mal no meio de ti.'),(36532,2,5,19,21,'O teu olho não poupará: vida por vida, olho por olho, dente por dente, mão por mão, pé por pé.'),(36533,2,5,20,1,'QUANDO saíres à peleja contra teus inimigos, e vires cavalos, e carros, e povo maior em número do que tu, deles não terás temor; pois o Senhor teu Deus, que te tirou da terra do Egito, está contigo.'),(36534,2,5,20,2,'E será que, quando vos achegardes à peleja, o sacerdote se adiantará, e falará ao povo.'),(36535,2,5,20,3,'E dir-lhe-á: Ouve, ó Israel, hoje vos achegais à peleja contra os vossos inimigos: que se não amoleça o vosso coração, não temais nem tremais, nem vos aterrorizeis diante deles,'),(36536,2,5,20,4,'Pois o Senhor vosso Deus é o que vai convosco, a pelejar contra os vossos inimigos, para salvar-vos.'),(36537,2,5,20,5,'Então os oficiais falarão ao povo, dizendo: Qual é o homem que edificou casa nova e ainda a não consagrou? vá, e torne-se à sua casa, para que porventura não morra na peleja e algum outro a consagre.'),(36538,2,5,20,6,'E qual é o homem que plantou uma vinha e ainda não logrou fruto dela? vá, e torne-se à sua casa, para que porventura não morra na peleja e algum outro o logre.'),(36539,2,5,20,7,'E qual é o homem que está desposado com alguma mulher e ainda a não recebeu? vá, e torne-se à sua casa, para que porventura não morra na peleja e algum outro homem a receba.'),(36540,2,5,20,8,'E continuarão os oficiais a falar ao povo, dizendo: Qual é o homem medroso e de coração tímido? vá, e torne-se à sua casa, para que o coração de seus irmãos se não derreta como o seu coração.'),(36541,2,5,20,9,'E será que, quando os oficiais acabarem de falar ao povo, então designarão os maiorais dos exércitos para a dianteira do povo.'),(36542,2,5,20,10,'Quando te achegares a alguma cidade a combatê-la, apregoar-lhe-ás a paz.'),(36543,2,5,20,11,'E será que, se te responder em paz, e te abrir, todo o povo que se achar nela te será tributário e te servirá.'),(36544,2,5,20,12,'Porém, se ela não fizer paz contigo, mas antes te fizer guerra, então a sitiarás.'),(36545,2,5,20,13,'E o Senhor teu Deus a dará na tua mão; e todo o varão que houver nela passarás ao fio da espada,'),(36546,2,5,20,14,'Salvo somente as mulheres, e as crianças, e os animais; e tudo o que houver na cidade, todo o seu despojo, tomarás para ti; e comerás o despojo dos teus inimigos, que te deu o Senhor teu Deus.'),(36547,2,5,20,15,'Assim farás a todas as cidades que estiverem mui longe de ti, que não forem das cidades destas nações.'),(36548,2,5,20,16,'Porém, das cidades destas nações, que o Senhor teu Deus te dá em herança, nenhuma cousa que tem fôlego deixarás com vida:'),(36549,2,5,20,17,'Antes destruí-las-ás totalmente: aos heteus, e aos amorreus, e aos cananeus, e aos ferezeus, e aos heveus, e aos jebuseus, como te ordenou o Senhor teu Deus,'),(36550,2,5,20,18,'Para que vos não ensinem a fazer conforme a todas as suas abominações que fizeram a seus deuses, e pequeis contra o Senhor vosso Deus.'),(36551,2,5,20,19,'Quando sitiares uma cidade por muitos dias, pelejando contra ela para a tomar, não destruirás o seu arvoredo, metendo nele o machado, porque dele comerás: pelo que o não cortarás (pois o arvoredo do campo é o mantimento do homem), para que sirva de tranqueira diante de ti.'),(36552,2,5,20,20,'Mas as árvores que souberes que não são árvores de comer destruí-las-ás e cortá-las-ás: e contra a cidade que guerrear contra ti edificarás baluartes, até que esta seja derribada.'),(36553,2,5,21,1,'QUANDO na terra que te der o Senhor teu Deus para possuí-la se achar algum morto, caído no campo, sem que se saiba quem o matou.'),(36554,2,5,21,2,'Então sairão os teus anciãos e os teus juízes, e medirão o espaço até às cidades que estiverem em redor do morto;'),(36555,2,5,21,3,'E, na cidade mais chegada ao morto, os anciãos da mesma cidade tomarão uma bezerra da manada, que não tenha trabalhado nem tenha puxado com o jugo;'),(36556,2,5,21,4,'E os anciãos daquela cidade trarão a bezerra a um vale áspero, que nunca foi lavrado nem semeado; e ali, naquele vale, degolarão a bezerra;'),(36557,2,5,21,5,'Então se achegarão os sacerdotes, filhos de Levi (pois o Senhor teu Deus os escolheu para o servirem, e para abençoarem em nome do Senhor; e pelo seu dito se determinará toda a demanda e toda a ferida);'),(36558,2,5,21,6,'E todos os anciãos da mesma cidade, mais chegados ao morto lavarão as suas mãos sobre a bezerra degolada no vale;'),(36559,2,5,21,7,'E protestarão, e dirão: As nossas mãos não derramaram este sangue, e os nossos olhos o não viram.'),(36560,2,5,21,8,'Sê propício ao teu povo Israel, que tu, ó Senhor, resgataste, e não ponhas o sangue inocente no meio do teu povo Israel. E aquele sangue lhes será expiado.'),(36561,2,5,21,9,'Assim tirarás o sangue inocente do meio de ti: pois farás o que é reto aos olhos do Senhor.'),(36562,2,5,21,10,'Quando saíres à peleja contra os teus inimigos, e o Senhor teu Deus os entregar nas tuas mãos, e tu deles levares prisioneiros,'),(36563,2,5,21,11,'E tu entre os presos vires uma mulher formosa à vista, e a cobiçares, e a queiras tomar por mulher,'),(36564,2,5,21,12,'Então a trarás para a tua casa: e ela rapará a cabeça e cortará as suas unhas,'),(36565,2,5,21,13,'E despirá o vestido do seu cativeiro, e se assentará na tua casa, e chorará a seu pai e a sua mãe um mês inteiro: e depois entrarás a ela, e tu serás seu marido e ela tua mulher.'),(36566,2,5,21,14,'E será que, se te não contentares dela, a deixarás ir à sua vontade: mas de sorte nenhuma a venderás por dinheiro, nem com ela mercadejarás, pois a tens humilhado.'),(36567,2,5,21,15,'Quando um homem tiver duas mulheres, uma a quem ama e outra a quem aborrece, e a amada e a aborrecida lhe derem filhos, e o filho primogênito for da aborrecida,'),(36568,2,5,21,16,'Será que, no dia em que fizer herdar a seus filhos o que tiver, não poderá dar a primogenitura ao filho da amada, adiante do filho da aborrecida, que é o primogênito.'),(36569,2,5,21,17,'Mas ao filho da aborrecida reconhecerá por primogênito, dando-lhe dobrada porção de tudo quanto tiver: porquanto aquele é o princípio da sua força; o direito da primogenitura seu é.'),(36570,2,5,21,18,'Quando alguém tiver um filho contumaz e rebelde, que não obedecer à voz de seu pai e à voz de sua mãe, e, castigando-o eles, lhes não der ouvidos,'),(36571,2,5,21,19,'Então seu pai e sua mãe pegarão nele, e o levarão aos anciãos da sua cidade, e à porta do seu lugar;'),(36572,2,5,21,20,'E dirão aos anciãos da cidade: Este nosso filho é rebelde e contumaz, não dá ouvidos à nossa voz: é um comilão e beberrão.'),(36573,2,5,21,21,'Então todos os homens da sua cidade o apedrejarão com pedras, até que morra; e tirarás o mal do meio de ti, para que todo o Israel o ouça, e tema.'),(36574,2,5,21,22,'Quando também em alguém houver pecado, digno do juízo de morte, e haja de morrer, e o pendurares num madeiro,'),(36575,2,5,21,23,'O seu cadáver não permanecerá no madeiro, mas certamente o enterrarás no mesmo dia: porquanto o pendurado é maldito de Deus: assim não contaminarás a tua terra, que o Senhor teu Deus te dá em herança.'),(36576,2,5,22,1,'VENDO extraviado o boi ou ovelha de teu irmão, não te esconderás deles: restituí-los-ás sem falta a teu irmão.'),(36577,2,5,22,2,'E se teu irmão não estiver perto de ti, ou tu o não conheceres, recolhê-los-ás na tua casa, para que fiquem contigo, até que teu irmão os busque, e tu lhos tornarás a dar.'),(36578,2,5,22,3,'Assim também farás com o seu jumento, e assim farás com os seus vestidos; assim farás também com toda a cousa perdida, que se perder de teu irmão, e tu a achares; não te poderás esconder.'),(36579,2,5,22,4,'O jumento de teu irmão, ou o seu boi, não verás caídos no caminho, e deles te esconderás: com ele os levantarás sem falta.'),(36580,2,5,22,5,'Não haverá trajo de homem na mulher, e não vestirá o homem vestido de mulher: porque, qualquer que faz isto abominação é ao Senhor teu Deus.'),(36581,2,5,22,6,'Quando encontrares algum ninho de ave no caminho em alguma árvore, ou no chão, com passarinhos, ou ovos, e a mãe posta sobre os passarinhos, ou sobre os ovos, não tomarás a mãe com os filhos;'),(36582,2,5,22,7,'Deixarás ir livremente a mãe, e os filhos tomarás para ti; para que bem te vá, e para que prolongues os dias.'),(36583,2,5,22,8,'Quando edificares uma casa nova, farás no teu telhado um parapeito, para que não ponhas culpa de sangue na tua casa, se alguém dalguma maneira cair dela.'),(36584,2,5,22,9,'Não semearás a tua vinha de diferentes espécies de semente, para que se não profane o fruto da semente que semeares, e a novidade da vinha.'),(36585,2,5,22,10,'Com boi e com jumento juntamente não lavrarás.'),(36586,2,5,22,11,'Não te vestirás de diversos estofos de lã e linho juntamente.'),(36587,2,5,22,12,'Franjas porás nas quatro bordas da tua manta, com que te cobrires.'),(36588,2,5,22,13,'Quando um homem tomar mulher e, entrando a ela, a aborrecer,'),(36589,2,5,22,14,'E lhe imputar cousas escandalosas, e contra ela divulgar má fama, dizendo: Tomei esta mulher, e me cheguei a ela, porém não a achei virgem;'),(36590,2,5,22,15,'Então o pai da moça e sua mãe tomarão os sinais da virgindade da moça, e levá-los-ão para fora aos anciãos da cidade, à porta:'),(36591,2,5,22,16,'E o pai da moça dirá aos anciãos: Eu dei minha filha por mulher a este homem, porém ele a aborreceu;'),(36592,2,5,22,17,'E eis que lhe imputou cousas escandalosas, dizendo: Não achei virgem tua filha; porém eis aqui os sinais da virgindade de minha filha. E estenderão o lençol diante dos anciãos da cidade.'),(36593,2,5,22,18,'Então os anciãos da mesma cidade tomarão aquele homem, e o castigarão,'),(36594,2,5,22,19,'E o condenarão em cem siclos de prata, e os darão ao pai da moça; porquanto divulgou má fama sobre uma virgem de Israel. E lhe será por mulher, em todos os seus dias não a poderá despedir.'),(36595,2,5,22,20,'Porém se este negócio for verdade, que a virgindade se não achou na moça,'),(36596,2,5,22,21,'Então levarão a moça à porta da casa de seu pai, e os homens da sua cidade a apedrejarão com pedras, até que morra; pois fez loucura em Israel, prostituindo-se na casa de seu pai: assim tirarás o mal do meio de ti.'),(36597,2,5,22,22,'Quando um homem for achado deitado com mulher casada com marido, então ambos morrerão, o homem que se deitou com a mulher, e a mulher: assim tirarás o mal de Israel.'),(36598,2,5,22,23,'Quando houver moça virgem, desposada com algum homem, e um homem a achar na cidade, e se deitar com ela,'),(36599,2,5,22,24,'Então trareis ambos à porta daquela cidade, e os apedrejareis com pedras, até que morram; a moça, porquanto não gritou na cidade, e o homem, porquanto humilhou a mulher do seu próximo: assim tirarás o mal do meio de ti.'),(36600,2,5,22,25,'E se algum homem no campo achar uma moça desposada, e o homem a forçar, e se deitar com ela, então morrerá só o homem que se deitou com ela;'),(36601,2,5,22,26,'Porém à moça não farás nada: a moça não tem culpa de morte; porque, como o homem que se levanta contra o seu próximo, e lhe tira a vida, assim é este negócio.'),(36602,2,5,22,27,'Pois a achou no campo: a moça desposada gritou, e não houve quem a livrasse.'),(36603,2,5,22,28,'Quando um homem achar uma moça virgem, que não for desposada, e pegar nela, e se deitar com ela, e forem apanhados,'),(36604,2,5,22,29,'Então o homem que se deitou com ela dará ao pai da moça cinquenta siclos de prata: e porquanto a humilhou, lhe será por mulher: não a poderá despedir em todos os seus dias.'),(36605,2,5,22,30,'Nenhum homem tomará a mulher de seu pai, nem descobrirá a ourela de seu pai.'),(36606,2,5,23,1,'O QUEBRADO de quebradura, e o castrado, não entrará na congregação do Senhor.'),(36607,2,5,23,2,'Nenhum bastardo entrará na congregação do Senhor: nem ainda a sua décima geração entrará na congregação do Senhor.'),(36608,2,5,23,3,'Nenhum amonita nem moabita entrará na congregação do Senhor; nem ainda a sua décima geração entrará na congregação do Senhor eternamente.'),(36609,2,5,23,4,'Porquanto não saíram com pão e água a receber-vos no caminho, quando saíeis do Egito; e porquanto alugaram contra ti a Balaão, filho de Beor, de Petor, de Mesopotâmia, para te amaldiçoar.'),(36610,2,5,23,5,'Porém o Senhor teu Deus não quis ouvir Balaão: antes o Senhor teu Deus trocou em bênção a maldição; porquanto o Senhor teu Deus te amava.'),(36611,2,5,23,6,'Não lhes procurarás nem paz nem bem em todos os teus dias para sempre.'),(36612,2,5,23,7,'Não abominarás o edumeu, pois é teu irmão; nem abominarás o egípcio; pois estrangeiro foste na sua terra.'),(36613,2,5,23,8,'Os filhos que lhes nascerem na terceira geração, cada um deles entrará na congregação do Senhor.'),(36614,2,5,23,9,'Quando o exército sair contra os teus inimigos, então te guardarás de toda a cousa má.'),(36615,2,5,23,10,'Quando entre ti houver alguém que por algum acidente de noite não estiver limpo, sairá fora do exército; não entrará no meio do exército.'),(36616,2,5,23,11,'Porém será que, declinando a tarde, se lavará em água; e, em se pondo o sol, entrará no meio do arraial.'),(36617,2,5,23,12,'Também terás um lugar fora do arraial; e ali sairás fora.'),(36618,2,5,23,13,'E entre as tuas armas terás uma pá; e será que, quando estiveres assentado fora, então com ela cavarás, e, virando-te, cobrirás aquilo que saiu de ti.'),(36619,2,5,23,14,'Porquanto o Senhor teu Deus anda no meio do teu arraial, para te livrar, e entregar os teus inimigos diante de ti: pelo que o teu arraial será santo: para que ele não veja cousa feia em ti, e se torne atrás de ti.'),(36620,2,5,23,15,'Não entregarás a seu senhor o servo que se acolher a ti de seu senhor;'),(36621,2,5,23,16,'Contigo ficará no meio de ti, no lugar que escolher em alguma das tuas portas, onde lhe estiver bem: não o oprimirás.'),(36622,2,5,23,17,'Não haverá rameira dentre as filhas de Israel; nem haverá sodomita dentre os filhos de Israel.'),(36623,2,5,23,18,'Não trarás salário de rameira nem preço de cão à casa do Senhor teu Deus por qualquer voto: porque ambos estes são igualmente abominação ao senhor teu Deus.'),(36624,2,5,23,19,'A teu irmão não emprestarás à usura; nem à usura de dinheiro, nem à usura de comida, nem à usura de qualquer cousa que se empreste à usura.'),(36625,2,5,23,20,'Ao estranho emprestarás à usura, porém a teu irmão não emprestarás à usura: para que o Senhor teu Deus te abençoe em tudo no que puseres a tua mão, na terra a qual vais a possuir.'),(36626,2,5,23,21,'Quando votares algum voto ao Senhor teu Deus, não tardarás em pagá-lo; porque o Senhor teu Deus certamente o requererá de ti, e em ti haverá pecado.'),(36627,2,5,23,22,'Porém, abstendo-te de votar, não haverá pecado em ti.'),(36628,2,5,23,23,'O que saiu da tua boca guardarás, e o farás; mesmo a oferta voluntária, assim como votaste ao Senhor teu Deus e o declaraste pela tua boca.'),(36629,2,5,23,24,'Quando entrares na vinha do teu próximo, comerás uvas conforme ao teu desejo até te fartares, porém não as porás no teu vaso.'),(36630,2,5,23,25,'Quando entrares na seara do teu próximo, com a tua mão arrancarás as espigas; porém não meterás a foice na seara do teu próximo.'),(36631,2,5,24,1,'QUANDO um homem tomar uma mulher, e se casar com ela, então será que, se não achar graça em seus olhos, por nela achar cousa feia, ele lhe fará escrito de repúdio, e lho dará na sua mão, e a despedirá da sua casa.'),(36632,2,5,24,2,'Se, pois, saindo da sua casa, for, e se casar com outro homem,'),(36633,2,5,24,3,'E este último homem a aborrecer, e lhe fizer escrito de repúdio, e lho der na sua mão, e a despedir da sua casa, ou se este último homem, que a tomou para si por mulher, vier a morrer,'),(36634,2,5,24,4,'Então seu primeiro marido, que a despediu não poderá tornar a tomá-la, para que seja sua mulher, depois que foi contaminada: pois é abominação perante o Senhor; assim não farás pecar a terra que o Senhor teu Deus te dá por herança.'),(36635,2,5,24,5,'Quando algum homem tomar uma mulher nova, não sairá à guerra, nem se lhe imporá carga alguma; por um ano inteiro ficará livre na sua casa, e alegrará a sua mulher, que tomou.'),(36636,2,5,24,6,'Não se tomarão em penhor as mós ambas, nem mesmo a mó de cima, pois se penhoraria assim a vida.'),(36637,2,5,24,7,'Quando se achar alguém que furtar um dentre os seus irmãos dos filhos de Israel, e com ele ganhar, e o vender, o tal ladrão morrerá, e tirarás o mal do meio de ti.'),(36638,2,5,24,8,'Guarda-te da praga da lepra, e tem grande cuidado de fazer conforme a tudo o que te ensinarem os sacerdotes levitas; como lhes tenho ordenado, terás cuidado de o fazer.'),(36639,2,5,24,9,'Lembra-te do que o Senhor teu Deus fez a Miriã no caminho, quando saíste do Egito.'),(36640,2,5,24,10,'Quando emprestares alguma cousa ao teu próximo, não entrarás em sua casa, para lhe tirar o penhor.'),(36641,2,5,24,11,'Fora estarás; e o homem, a quem emprestaste, te trará fora o penhor.'),(36642,2,5,24,12,'Porém, se for homem pobre, te não deitarás com o seu penhor.'),(36643,2,5,24,13,'Em se pondo o sol, certamente lhe restituirás o penhor; para que durma na sua roupa, e te abençoe: e isto te será justiça diante do Senhor teu Deus.'),(36644,2,5,24,14,'Não oprimirás o jornaleiro pobre e necessitado de teus irmãos, ou de teus estrangeiros, que estão, na tua terra e nas tuas portas.'),(36645,2,5,24,15,'No seu dia lhe darás o seu jornal, e o sol se não porá sobre isso: porquanto pobre é, e sua alma se atém a isso: para que não clame contra ti ao Senhor, e haja em ti pecado.'),(36646,2,5,24,16,'Os pais não morrerão pelos filhos, nem os filhos pelos pais: cada qual morrerá pelo seu pecado.'),(36647,2,5,24,17,'Não perverterás o direito do estrangeiro e do órfão; nem tomarás em penhor a roupa da viúva.'),(36648,2,5,24,18,'Mas lembrar-te-ás de que foste servo no Egito, e de que o Senhor te livrou dali: pelo que te ordeno que faças isto.'),(36649,2,5,24,19,'Quando no teu campo segares a tua sega, e esqueceres uma gavela no campo, não tornarás a tomá-la; para o estrangeiro, para o órfão, e para a viúva será; para que o Senhor teu Deus te abençoe em toda a obra das tuas mãos.'),(36650,2,5,24,20,'Quando sacudires a tua oliveira, não tornarás atrás de ti a sacudir os ramos: para o estrangeiro, para o órfão, e para a viúva será.'),(36651,2,5,24,21,'Quando vindimares a tua vinha, não tornarás atrás de ti a rebuscá-la; para o estrangeiro, para o órfão, e para a viúva será.'),(36652,2,5,24,22,'E lembrar-te-ás de que foste servo na terra do Egito: pelo que te ordeno que faças isto.'),(36653,2,5,25,1,'QUANDO houver contenda entre alguns, e vierem a juízo, para que os julguem, ao justo justificarão, e ao injusto condenarão.'),(36654,2,5,25,2,'E será que, se o injusto merecer açoites, o juiz o fará deitar, e o fará açoitar diante de si, quanto bastar pela sua injustiça, por certa conta.'),(36655,2,5,25,3,'Quarenta açoites lhe fará dar, não mais; para que, porventura, se lhe fizer dar mais açoites do que estes, teu irmão não fique envilecido aos teus olhos.'),(36656,2,5,25,4,'Não atarás a boca ao boi, quando trilhar.'),(36657,2,5,25,5,'Quando alguns irmãos morarem juntos, e algum deles morrer, e não tiver filho, então a mulher do defunto não se casará com homem estranho de fora; seu cunhado entrará a ela, e a tomará por mulher, e fará a obrigação de cunhado para com ela.'),(36658,2,5,25,6,'E será que o primogênito que ela der à luz estará em nome de seu irmão defunto; para que o seu nome se não apague em Israel.'),(36659,2,5,25,7,'Porém, se o tal homem não quiser tomar sua cunhada, subirá então sua cunhada à porta dos anciãos, e dirá: Meu cunhado recusa suscitar a seu irmão nome em Israel; não quer fazer para comigo o dever de cunhado.'),(36660,2,5,25,8,'Então os anciãos da sua cidade o chamarão, e com ele falarão: e, se ele ficar nisto, e disser: Não quero tomá-la;'),(36661,2,5,25,9,'Então sua cunhada se chegará a ele aos olhos dos anciãos; e lhe descalçará o sapato do pé, e lhe cuspirá no rosto, e protestará, e dirá: Assim se fará ao homem que não edificar a casa de seu irmão:'),(36662,2,5,25,10,'E o seu nome se chamará em Israel: A casa do descalçado.'),(36663,2,5,25,11,'Quando pelejarem dois homens, um contra o outro, e a mulher dum chegar para livrar a seu marido da mão do que o fere, e ela estender a sua mão, e lhe pegar pelas suas vergonhas,'),(36664,2,5,25,12,'Então cortar-lhe-ás a mão: não a poupará teu olho.'),(36665,2,5,25,13,'Na tua bolsa não terás diversos pesos, um grande e um pequeno.'),(36666,2,5,25,14,'Na tua casa não terás duas sortes de efa, uma grande e uma pequena.'),(36667,2,5,25,15,'Peso inteiro e justo terás; efa inteira e justa terás; para que se prolonguem os teus dias na terra que te dará o Senhor teu Deus.'),(36668,2,5,25,16,'Porque abominação é ao Senhor teu Deus todo aquele que faz isto, todo aquele que fizer injustiça.'),(36669,2,5,25,17,'Lembra-te do que te fez Amaleque no caminho, quando saíeis do Egito;'),(36670,2,5,25,18,'Como te saiu ao encontro no caminho, e te derribou na retaguarda todos os fracos que iam após ti, estando tu cansado e afadigado; e não temeu a Deus.'),(36671,2,5,25,19,'Será pois que, quando o Senhor teu Deus te tiver dado repouso de todos os teus inimigos em redor, na terra que o Senhor teu Deus te dará por herança, para possuí-la, então apagarás a memória de Amaleque de debaixo do céu: não te esqueças.'),(36672,2,5,26,1,'E SERÁ que, quando entrares na terra que o Senhor teu Deus te der por herança, e a possuíres, e nela habitares.'),(36673,2,5,26,2,'Então tomarás das primícias de todos os frutos da terra, que trouxeres da tua terra, que te dá o Senhor teu Deus, e as porás num cesto, e irás ao lugar que escolher o Senhor teu Deus, para ali fazer habitar o seu nome.'),(36674,2,5,26,3,'E virás ao sacerdote, que naqueles dias for, e dir-lhe-ás: Hoje declaro perante o Senhor teu Deus que entrei na terra que o Senhor jurou a nossos pais dar-nos.'),(36675,2,5,26,4,'E o sacerdote tomará o cesto da tua mão, e o porá diante do altar do Senhor teu Deus.'),(36676,2,5,26,5,'Então protestarás perante o Senhor teu Deus, e dirás: Siro miserável foi meu pai, e desceu ao Egito, e ali peregrinou com pouca gente: porém ali cresceu até vir a ser nação grande, poderosa e numerosa.'),(36677,2,5,26,6,'Mas os egípcios nos maltrataram e nos afligiram, e sobre nós puseram uma dura servidão.'),(36678,2,5,26,7,'Então clamamos ao Senhor Deus de nossos pais; e o Senhor ouviu a nossa voz, e atentou para a nossa miséria, e para o nosso trabalho, e para a nossa opressão.'),(36679,2,5,26,8,'E o Senhor nos tirou do Egito com mão forte, e com braço estendido, e com grande espanto, e com sinais, e com milagres;'),(36680,2,5,26,9,'E nos trouxe a este lugar, e nos deu esta terra, terra que mana leite e mel.'),(36681,2,5,26,10,'E eis que agora eu trouxe as primícias dos frutos da terra que tu, ó Senhor, me deste. Então as porás perante o Senhor teu Deus, e te inclinarás perante o Senhor teu Deus.'),(36682,2,5,26,11,'E te alegrarás por todo o bem que o Senhor teu Deus te tem dado a ti e a tua casa, tu e o levita, e o estrangeiro que está no meio de ti.'),(36683,2,5,26,12,'Quando acabares de dizimar todos os dízimos da tua novidade no ano terceiro, que é o ano dos dízimos, então a darás ao levita, ao estrangeiro, ao órfão e à viúva, para que comam dentro das tuas portas, e se fartem:'),(36684,2,5,26,13,'E dirás perante o Senhor teu Deus: Tirei o que é consagrado de minha casa, e dei também ao levita, e ao estrangeiro, e ao órfão e à viúva, conforme a todos os teus mandamentos que me tens ordenado: nada transpassei dos teus mandamentos, nem deles me esqueci.'),(36685,2,5,26,14,'Disso não comi na minha tristeza, nem disso nada tirei para imundícia, nem disso dei para algum morto; obedeci à voz do Senhor meu Deus; conforme a tudo o que me ordenaste, tenho feito.'),(36686,2,5,26,15,'Olha desde a tua santa habitação, desde o céu, e abençoa o teu povo, a Israel, e a terra que nos deste, como juraste a nossos pais, terra que mana leite e mel.'),(36687,2,5,26,16,'Neste dia o Senhor teu Deus te manda fazer estes estatutos e juízos: guarda-os pois, e faze-os com todo o teu coração e com toda a tua alma.'),(36688,2,5,26,17,'Hoje declaraste ao Senhor que te será por Deus, e que andarás nos seus caminhos, e guardarás os seus estatutos, e os seus mandamentos, e os seus juízos, e darás ouvidos à sua voz.'),(36689,2,5,26,18,'E o Senhor hoje te fez dizer que lhe serás por povo seu próprio, como te tem dito, e que guardarás todos os seus mandamentos.'),(36690,2,5,26,19,'Para assim te exaltar sobre todas as nações que fez, para louvor, e para fama, e para glória, e para que sejas um povo santo ao Senhor teu Deus, como tem dito.'),(36691,2,5,27,1,'E DERAM ordem, Moisés e os anciãos, ao povo de Israel, dizendo: Guardai todos estes mandamentos que hoje vos ordeno:'),(36692,2,5,27,2,'Será pois que, no dia em que passares o Jordão à terra que te der o Senhor teu Deus, levantar-te-ás umas pedras grandes, e as caiarás com cal.'),(36693,2,5,27,3,'E, havendo-o passado, escreverás nelas todas as palavras desta lei, para entrares na terra que te der o Senhor teu Deus, terra que mana leite e mel, como te disse o senhor Deus de teus pais.'),(36694,2,5,27,4,'Será pois que, quando houveres passado o Jordão, levantareis estas pedras, que hoje vos ordeno, no monte Ebal, e as caiarás com cal.'),(36695,2,5,27,5,'E ali edificarás um altar ao Senhor teu Deus, um altar de pedras; não alçarás ferro sobre elas.'),(36696,2,5,27,6,'De pedras inteiras edificarás o altar do Senhor teu Deus: e sobre ele oferecerás holocaustos ao Senhor teu Deus.'),(36697,2,5,27,7,'Também sacrificarás ofertas pacíficas, e ali comerás perante o Senhor teu Deus, e te alegrarás.'),(36698,2,5,27,8,'E nestas pedras escreverás todas as palavras desta lei, exprimindo-as bem.'),(36699,2,5,27,9,'Falou mais Moisés, juntamente com os sacerdotes levitas, a todo o Israel, dizendo: Escuta e ouve, ó Israel! neste dia vieste a ser por povo ao Senhor teu Deus.'),(36700,2,5,27,10,'Portanto obedecerás à voz do Senhor teu Deus, e farás os seus mandamentos e os seus estatutos que hoje te ordeno.'),(36701,2,5,27,11,'E Moisés deu ordem naquele dia ao povo, dizendo:'),(36702,2,5,27,12,'Quando houverdes passado o Jordão, estes estarão sobre o monte Gerizim, para abençoarem o povo: Simeão, e Levi, e Judá, e Issacar, e José e Benjamim;'),(36703,2,5,27,13,'E estes estarão para amaldiçoar sobre o monte Ebal: Rúben, Gade, e Aser, e Zebulom, Dã e Naftali.'),(36704,2,5,27,14,'E os levitas protestarão a todo o povo de Israel em alta voz, e dirão:'),(36705,2,5,27,15,'Maldito o homem que fizer imagem de escultura, ou de fundição, abominação ao Senhor, obra da mão do artífice, e a puser em um lugar escondido, E todo o povo responderá, e dirá: Amém.'),(36706,2,5,27,16,'Maltito aquele que desprezar a seu pai ou a sua mãe: E todo o povo dirá: Amém.'),(36707,2,5,27,17,'Maldito aquele que arrancar o termo do seu próximo. E todo o povo dirá: Amém.'),(36708,2,5,27,18,'Maldito aquele que fizer que o cego erre do caminho. E todo o povo dirá: Amém.'),(36709,2,5,27,19,'Maldito aquele que perverter o direito do estrangeiro, do órfão e da viúva. E todo o povo dirá: Amém.'),(36710,2,5,27,20,'Maldito aquele que se deitar com a mulher de seu pai, porquanto descobriu a ourela de seu pai. E todo o povo dirá: Amém.'),(36711,2,5,27,21,'Maldito aquele que se deitar com algum animal. E todo o povo dirá: Amém.'),(36712,2,5,27,22,'Maldito aquele que se deitar com sua irmã, filha de seu pai, ou filha de sua mãe. E todo o povo dirá: Amém.'),(36713,2,5,27,23,'Maldito aquele que se deitar com sua sogra. E todo o povo dirá: Amém.'),(36714,2,5,27,24,'Maldito aquele que ferir ao seu próximo em oculto. E todo o povo dirá: Amém.'),(36715,2,5,27,25,'Maldito aquele que tomar peita para matar a alguma pessoa inocente. E todo o povo dirá: Amém.'),(36716,2,5,27,26,'Maldito aquele que não confirmar as palavras desta lei, não as cumprindo. E todo o povo dirá: Amém.'),(36717,2,5,28,1,'E SERÁ que, se ouvires a voz do Senhor teu Deus, tendo cuidado de guardar todos os seus mandamentos que eu te ordeno hoje, o Senhor teu Deus te exaltará sobre todas as nações da terra.'),(36718,2,5,28,2,'E todas estas bênçãos virão sobre ti e te alcançarão, quando ouvires a voz do Senhor teu Deus:'),(36719,2,5,28,3,'Bendito serás tu na cidade, e bendito serás no campo.'),(36720,2,5,28,4,'Bendito o fruto do teu ventre, e o fruto da tua terra, e o fruto dos teus animais; e a criação das tuas vacas, e os rebanhos das tuas ovelhas.'),(36721,2,5,28,5,'Bendito o teu cesto e a tua amassadeira;'),(36722,2,5,28,6,'Bendito serás ao entrares, e bendito serás ao saíres.'),(36723,2,5,28,7,'O Senhor entregará os teus inimigos, que se levantarem contra ti, feridos diante de ti: por um caminho sairão contra ti, mas por sete caminhos fugirão diante de ti.'),(36724,2,5,28,8,'O Senhor mandará que a bênção esteja contigo nos teus celeiros, e em tudo o que puseres a tua mão: e te abençoará na terra que te der o Senhor teu Deus.'),(36725,2,5,28,9,'O Senhor te confirmará para si por povo santo, como te tem jurado, quando guardares os mandamentos do Senhor teu Deus, e andares nos seus caminhos.'),(36726,2,5,28,10,'E todos os povos da terra verão que és chamado pelo nome do Senhor, e terão temor de ti.'),(36727,2,5,28,11,'E o Senhor te fará abundar de bens no fruto do teu ventre, e no fruto dos teus animais, e no fruto da tua terra, sobre a terra que o Senhor jurou a teus pais te dar.'),(36728,2,5,28,12,'O Senhor te abrirá o seu bom tesouro, o céu, para dar chuva à tua terra no seu tempo, e para abençoar toda a obra das tuas mãos; e emprestarás a muitas gentes, porém tu não tomarás emprestado.'),(36729,2,5,28,13,'E o Senhor te porá por cabeça, e não por cauda; e só estarás em cima, e não debaixo, quando obedeceres aos mandamentos do Senhor teu Deus, que hoje te ordeno, para os guardar e fazer.'),(36730,2,5,28,14,'E não te desviarás de todas as palavras que hoje te ordeno, nem para a direita nem para a esquerda, para andares após outros deuses, para os servires.'),(36731,2,5,28,15,'Será porém que, se não deres ouvidos à voz do Senhor teu Deus para não cuidares em fazer todos os seus mandamentos e os seus estatutos, que hoje te ordeno, então sobre ti virão todas estas maldições, e te alcançarão;'),(36732,2,5,28,16,'Maldito serás tu na cidade, e maldito serás no campo.'),(36733,2,5,28,17,'Maldito o teu cesto e a tua amassadeira;'),(36734,2,5,28,18,'Maldito o fruto do teu ventre, e o fruto da tua terra, e a criação das tuas vacas, e os rebanhos das tuas ovelhas.'),(36735,2,5,28,19,'Maldito serás ao entrares, e maldito serás ao saíres.'),(36736,2,5,28,20,'O Senhor mandará sobre ti a maldição, a turbação e a perdição em tudo em que puseres a tua mão para fazer, até que sejas destruído, e até que repentinamente pereças, por causa da maldade das tuas obras, com que me deixaste.'),(36737,2,5,28,21,'O Senhor te fará pegar a pestilência, até que te consuma da terra a que passas a possuir.'),(36738,2,5,28,22,'O Senhor te ferirá com a tísica e com a febre, e com a quentura, e com o ardor, e com a secura, e com destruição das sementeiras e com ferrugem; e te perseguirão até que pereças.'),(36739,2,5,28,23,'E os teus céus que estão sobre a cabeça, serão de bronze; e a terra que está debaixo de ti, será de ferro.'),(36740,2,5,28,24,'O Senhor por chuva da tua terra te dará pó e poeira; dos céus descerá sobre ti, até que pereças.'),(36741,2,5,28,25,'O Senhor te fará cair diante dos teus inimigos; por um caminho sairás contra eles, e por sete caminhos fugirás diante deles, e serás espalhado por todos os reinos da terra.'),(36742,2,5,28,26,'E o teu cadáver será por comida a todas as aves dos céus, e aos animais da terra; e ninguém os espantará.'),(36743,2,5,28,27,'O Senhor te ferirá com as úlceras do Egito, com hemorroidas, e com sarna, e com coceira, de que não possas curar-te;'),(36744,2,5,28,28,'O Senhor te ferirá com loucura, e com cegueira, e com pasmo do coração:'),(36745,2,5,28,29,'E apalparás ao meio-dia, como o cego apalpa na escuridade, e não prosperarás nos teus caminhos; porém somente serás oprimido e roubado todos os dias, e não haverá quem te salve.'),(36746,2,5,28,30,'Desposar-te-ás com uma mulher, porém outro homem dormirá com ela; edificarás uma casa, porém não morarás nela: plantarás uma vinha, porém não lograrás o seu fruto.'),(36747,2,5,28,31,'O teu boi será morto aos teus olhos, porém dele não comerás: o teu jumento será roubado diante de ti, e não voltará a ti: as tuas ovelhas serão dadas aos teus inimigos, e não haverá quem te salve.'),(36748,2,5,28,32,'Teus filhos e tuas filhas serão dados a outro povo, os teus olhos o verão, e após deles desfalecerão todo o dia; porém não haverá poder na tua mão.'),(36749,2,5,28,33,'O fruto da tua terra e todo o teu trabalho o comerá um povo que nunca conheceste: e tu serás oprimido e quebrantado todos os dias.'),(36750,2,5,28,34,'E ficarás aterrado pelo que verás com os teus olhos.'),(36751,2,5,28,35,'O Senhor te ferirá com úlceras malignas nos joelhos e nas pernas, de que não possas sarar, desde a planta do teu pé até ao alto da cabeça.'),(36752,2,5,28,36,'O Senhor te levará a ti e a teu rei, que tiveres posto sobre ti, a uma gente que não conheceste, nem tu nem teus pais; e ali servirás a outros deuses, ao pau e à pedra.'),(36753,2,5,28,37,'E serás por pasmo, por ditado, e por fábula entre todos os povos a que o Senhor te levará.'),(36754,2,5,28,38,'Lançarás muita semente ao campo; porém colherás pouco, porque o gafanhoto a consumirá.'),(36755,2,5,28,39,'Plantarás vinhas, e cultivarás; porém não beberás vinho, nem colherás as uvas; porque o bicho as colherá.'),(36756,2,5,28,40,'Em todos os termos terás oliveiras: porém não te ungirás com azeite; porque a azeitona cairá da tua oliveira.'),(36757,2,5,28,41,'Filhos e filhas gerarás; porém não serão para ti; porque irão em cativeiro.'),(36758,2,5,28,42,'Todo o teu arvoredo e o fruto da tua terra consumirá a lagarta.'),(36759,2,5,28,43,'O estrangeiro, que está no meio de ti, se elevará muito sobre ti, e tu mui baixo descerás;'),(36760,2,5,28,44,'Ele te emprestará a ti, porém tu não lhe emprestarás a ele: ele será por cabeça, e tu serás por cauda.'),(36761,2,5,28,45,'E todas estas maldições virão sobre ti, e te perseguirão, e te alcançarão, até que sejas destruído: porquanto não haverás dado ouvidos à voz do Senhor teu Deus, para guardar os seus mandamentos e os seus estatutos, que te tem ordenado:'),(36762,2,5,28,46,'E serão entre ti por sinal e por maravilha, como também entre a tua semente para sempre.'),(36763,2,5,28,47,'Porquanto não haverás servido ao Senhor teu Deus com alegria e bondade de coração, pela abundância de tudo.'),(36764,2,5,28,48,'Assim servirás aos teus inimigos, que o Senhor enviará contra ti, com fome, e com sede, e com nudez, e com falta de tudo: e sobre o teu pescoço porá um jugo de ferro, até que te tenha destruído.'),(36765,2,5,28,49,'O Senhor levantará contra ti uma nação de longe, da extremidade da terra, que voa como a águia, nação cuja língua não entenderás.'),(36766,2,5,28,50,'Nação feroz de rosto, que não atentará para o rosto do velho, nem se apiedará do moço;'),(36767,2,5,28,51,'E comerá o fruto dos teus animais, e o fruto da tua terra, até que sejas destruído; e não te deixará grão, mosto, nem azeite, criação das tuas vacas, nem rebanhos das tuas ovelhas, até que te tenha consumido;'),(36768,2,5,28,52,'E te angustiará em todas as tuas portas, até que venham a cair os teus altos e fortes muros, em que confiavas em toda a tua terra; e te angustiará até em todas as tuas portas, em toda a tua terra que te tem dado o Senhor teu Deus:'),(36769,2,5,28,53,'E comerás o fruto do teu ventre, a carne de teus filhos e de tuas filhas, que te der o Senhor teu Deus, no cerco e no aperto com que os teus inimigos te apertarão.'),(36770,2,5,28,54,'Quanto ao homem mais mimoso e mui delicado entre ti, o seu olho será maligno contra o seu irmão, e contra a mulher de seu regaço, e contra os demais de seus filhos que ainda lhe ficarem;'),(36771,2,5,28,55,'De sorte que não dará a nenhum deles da carne de seus filhos, que ele comer; porquanto nada lhe ficou de resto no cerco e no aperto com que o teu inimigo te apertará em todas as tuas portas.'),(36772,2,5,28,56,'E quanto à mulher mais mimosa e delicada entre ti, que de mimo e delicadeza nunca tentou pôr a planta de seu pé sobre a terra, será maligno o seu olho contra o homem de seu regaço, e contra seu filho, e contra sua filha;'),(36773,2,5,28,57,'E isto por causa de suas páreas, que saírem dentre os seus pés, e por causa de seus filhos que tiver; porque os comerá às escondidas pela falta de tudo, no cerco e no aperto com que o teu inimigo te apertará nas tuas portas.'),(36774,2,5,28,58,'Se não tiveres cuidado de guardar todas as palavras desta lei, que estão escritas neste livro, para temeres este nome glorioso e terrível, o Senhor teu Deus,'),(36775,2,5,28,59,'Então o Senhor fará maravilhosas as tuas pragas, e as pragas de tua semente, grandes e duradouras pragas, e enfermidades más e duradouras;'),(36776,2,5,28,60,'E fará tornar sobre ti todos os males do Egito, de que tu tiveste temor, e se apegarão a ti.'),(36777,2,5,28,61,'Também o Senhor fará vir sobre ti toda a enfermidade e toda a praga, que não está escrita no livro desta lei, até que sejas destruído.'),(36778,2,5,28,62,'E ficareis poucos homens, em lugar de haverdes sido como as estrelas dos céus em multidão: porquanto não destes ouvidos à voz do Senhor teu Deus.'),(36779,2,5,28,63,'E será que, assim como o Senhor se deleitava em vós, em fazer-vos bem e multiplicar-vos, assim o Senhor se deleitará em destruir-vos e consumir-vos; e desarraigados sereis da terra a qual tu passas a possuir.'),(36780,2,5,28,64,'E o Senhor vos espalhará entre todos os povos, desde uma extremidade da terra até à outra extremidade da terra: e ali servirás a outros deuses que não conheceste, nem tu nem teus pais: ao pau e à pedra.'),(36781,2,5,28,65,'E nem ainda entre as mesmas gentes descansarás, nem a planta de teu pé terá repouso: porquanto o Senhor ali te dará coração tremente, e desfalecimento dos olhos, e desmaio da alma.'),(36782,2,5,28,66,'E a tua vida como suspensa estará diante de ti; e estremecerás de noite e de dia, e não crerás na tua própria vida.'),(36783,2,5,28,67,'Pela manhã dirás: Ah! quem me, dera ver a noite! E à tarde dirás: Ah! quem me dera ver a manhã! pelo pasmo de teu coração, com que pasmarás, e pelo que verás com os teus olhos.'),(36784,2,5,28,68,'E o Senhor te fará voltar ao Egito em navios, pelo caminho de que te tenho dito: Nunca jamais o verás: e ali sereis vendidos por servos e por servas aos vossos inimigos; mas não haverá quem vos compre.'),(36785,2,5,29,1,'ESTAS são as palavras do concerto que o Senhor ordenou a Moisés na terra de Moabe, que fizesse com os filhos de Israel, além do concerto que fizera com eles em Horebe.'),(36786,2,5,29,2,'E chamou, Moisés a todo o Israel, e disse-lhes: Tendes visto tudo quanto o Senhor fez na terra do Egito, perante vossos olhos, a Faraó, e a todos os seus servos, e a toda a sua terra:'),(36787,2,5,29,3,'As grandes provas que os teus olhos têm visto, aqueles sinais e grandes maravilhas:'),(36788,2,5,29,4,'Porém não vos tem dado o Senhor um coração para entender, nem olhos para ver, nem ouvidos para ouvir, até ao dia de hoje.'),(36789,2,5,29,5,'E quarenta anos vos fiz andar pelo deserto: não se envelheceram sobre vós os vossos vestidos, e nem se envelheceu no teu pé o teu sapato.'),(36790,2,5,29,6,'Pão não comestes, e vinho e bebida forte não bebestes: para que soubésseis que eu sou o Senhor vosso Deus.'),(36791,2,5,29,7,'Vindo vós pois a este lugar, Seom, rei de Hesbom, e Ogue, rei de Basã, nos saíram ao encontro, à peleja, e nós os ferimos:'),(36792,2,5,29,8,'E tomamos a sua terra, e a demos por herança aos rubenitas, e aos gaditas, e à meia tribo dos manassitas.'),(36793,2,5,29,9,'Guardai pois as palavras deste concerto, e cumpri-as para que prospereis em tudo quanto fizerdes.'),(36794,2,5,29,10,'Vós todos estais hoje perante o Senhor vosso Deus: os cabeças de vossas tribos, vossos anciãos, e os vossos oficiais, todo o homem de Israel;'),(36795,2,5,29,11,'Os vossos meninos, as vossas mulheres, e o estrangeiro que está no meio do teu arraial; desde o rachador da tua lenha até ao tirador da tua água;'),(36796,2,5,29,12,'Para que entres no concerto do Senhor teu Deus, e no seu juramento que o Senhor teu Deus hoje faz contigo;'),(36797,2,5,29,13,'Para que hoje te confirme por seu povo, e ele te seja a ti por Deus, como te tem dito, e como jurou a teus pais, Abraão, Isaque e Jacó.'),(36798,2,5,29,14,'E não somente convosco faço este concerto e este juramento.'),(36799,2,5,29,15,'Mas com aquele que hoje está aqui em pé conosco perante o Senhor nosso Deus, e com aquele que hoje não está aqui conosco.'),(36800,2,5,29,16,'Porque vós sabeis como habitamos na terra do Egito, e como passamos pelo meio das nações, pelas quais passastes;'),(36801,2,5,29,17,'E vistes as suas abominações e os seus ídolos, o pau e a pedra, a prata e o ouro que havia entre eles,'),(36802,2,5,29,18,'Para que entre vós não haja homem, nem mulher, nem família, nem tribo, cujo coração hoje se desvie do Senhor nosso Deus, e vá servir aos deuses destas nações; para que entre vós não haja raiz que dê fel e absinto;'),(36803,2,5,29,19,'E aconteça que, ouvindo as palavras desta maldição, se abençoe no seu coração, dizendo: Terei paz, ainda que ande conforme ao bom parecer do meu coração; para acrescentar à sede a bebedice.'),(36804,2,5,29,20,'O Senhor não lhe quererá perdoar; mas então fumegará a ira do Senhor e o seu zelo sobre o tal homem, e toda a maldição escrita neste livro jazerá sobre ele; e o Senhor apagará o seu nome de debaixo do céu.'),(36805,2,5,29,21,'E o Senhor o separará para mal de todas as tribos de Israel, conforme a todas as maldições do concerto escrito no livro desta lei.'),(36806,2,5,29,22,'Então dirá a geração vindoura, os vossos filhos, que se levantarem depois de vós, e o estranho que virá de terras remotas, vendo as pragas desta terra, e as suas doenças, com que o Senhor a terá afligido,'),(36807,2,5,29,23,'E toda a sua terra abrasada com enxofre e sal, de sorte que não será semeada, e nada produzirá, nem nela crescerá erva alguma, assim como foi a destruição de Sodoma e de Gomorra, de Adama e de Zeboim, que o Senhor destruiu na sua ira e no seu furor.'),(36808,2,5,29,24,'E todas as nações dirão: Por que fez o Senhor assim com esta terra? Qual foi a causa do furor desta tão grande ira?'),(36809,2,5,29,25,'Então se dirá: Porquanto deixaram o concerto do Senhor, o Deus de seus pais, que com eles tinha feito, quando os tirou do Egito.'),(36810,2,5,29,26,'E eles foram-se, e serviram a outros deuses, e se inclinaram diante deles; deuses que os não conheceram, e nenhum dos quais ele lhes tinha dado.'),(36811,2,5,29,27,'Pelo que a ira do Senhor se acendeu contra esta terra, para trazer sobre ela toda a maldição que está escrita neste livro.'),(36812,2,5,29,28,'E o Senhor os tirou da sua terra com ira, e com indignação, e com grande furor, e os lançou em outra terra, como neste dia se vê.'),(36813,2,5,29,29,'As cousas encobertas são para o Senhor nosso Deus; porém as reveladas são para nós e para nossos filhos para sempre, para cumprirmos todas as palavras desta lei.'),(36814,2,5,30,1,'E SERÁ que sobrevindo-te todas estas cousas, a bênção ou a maldição, que tenho posto diante de ti, e te recordares delas entre todas as nações, para onde te lançar o Senhor teu Deus;'),(36815,2,5,30,2,'E te converteres ao Senhor teu Deus, e deres ouvidos à sua voz conforme a tudo o que eu te ordeno hoje, tu e teus filhos, com todo o teu coração, e com toda a tua alma;'),(36816,2,5,30,3,'Então o Senhor teu Deus te fará voltar do teu cativeiro, e se apiedará de ti; e tornará a ajuntar-te dentre todas as nações entre as quais te espalhou o Senhor teu Deus.'),(36817,2,5,30,4,'Ainda que os teus desterrados estejam para a extremidade do céu, desde ali te ajuntará o Senhor teu Deus, e te tomará dali;'),(36818,2,5,30,5,'E o Senhor teu Deus te trará à terra que teus pais possuíram e a possuirás; e te fará bem, e te multiplicará mais do que a teus pais.'),(36819,2,5,30,6,'E o Senhor teu Deus circuncidará o teu coração, e o coração de tua semente; para amares ao Senhor teu Deus com todo o coração, e com toda a tua alma, para que vivas.'),(36820,2,5,30,7,'E o Senhor teu Deus porá todas estas maldições sobre os teus inimigos, e sobre os teus aborrecedores, que te perseguiram.'),(36821,2,5,30,8,'Converter-te-ás pois, e darás ouvidos à voz do Senhor; farás todos os seus mandamentos que hoje te ordeno.'),(36822,2,5,30,9,'E o Senhor teu Deus te fará abundar em toda a obra das tuas mãos, no fruto do teu ventre, e no fruto dos teus animais, e no fruto da tua terra para bem; porquanto o Senhor tornará a alegrar-se em ti para bem, como se alegrou em teus pais;'),(36823,2,5,30,10,'Quando deres ouvidos à voz do Senhor teu Deus, guardando os seus mandamentos e os seus estatutos, escritos neste livro da lei, quando te converteres ao Senhor teu Deus com todo o teu coração, e com toda a tua alma.'),(36824,2,5,30,11,'Porque este mandamento, que hoje te ordeno, te não é encoberto, e tão pouco está longe de ti.'),(36825,2,5,30,12,'Não está nos céus para dizeres: Quem subirá por nós aos céus, que no-lo traga, e no-lo faça ouvir, para que o façamos?'),(36826,2,5,30,13,'Nem tão pouco está dalém do mar, para dizeres: Quem passará por nós dalém do mar, para que no-lo traga, e no-lo faça ouvir, para que o façamos?'),(36827,2,5,30,14,'Porque esta palavra está mui perto de ti, na tua boca, e no teu coração, para a fazeres.'),(36828,2,5,30,15,'Vês aqui, hoje te tenho proposto a vida e o bem, e a morte e o mal;'),(36829,2,5,30,16,'Porquanto te ordeno hoje que ames ao Senhor teu Deus, que andes nos seus caminhos, e que guardes os seus mandamentos, e os seus estatutos, e os seus juízos, para que vivas, e te multipliques, e o Senhor teu Deus te abençoe na terra a qual entras a possuir.'),(36830,2,5,30,17,'Porém se o teu coração se desviar, e não quiseres dar ouvidos, e fores seduzido para te inclinares a outros deuses, e os servires,'),(36831,2,5,30,18,'Então eu vos denuncio hoje que, certamente, perecereis: não prolongareis os dias na terra a que vais, passando o Jordão, para que, entrando nela, a possuas;'),(36832,2,5,30,19,'Os céus e a terra tomo hoje por testemunhas contra vós, que te tenho proposto a vida e a morte, a bênção e a maldição: escolhe pois a vida, para que vivas, tu e a tua semente,'),(36833,2,5,30,20,'Amando ao Senhor teu Deus, dando ouvidos à sua voz, e te achegando a ele: pois ele é a tua vida, e a longura dos teus dias; para que fiques na terra que o Senhor jurou a teus pais, a Abraão, a Isaque, e a Jacó, que lhes havia de dar.'),(36834,2,5,31,1,'DEPOIS foi Moisés, e falou estas palavras a todo o Israel;'),(36835,2,5,31,2,'E disse-lhes: Da idade de cento e vinte anos sou eu hoje: já não poderei mais sair e entrar: além disto, o Senhor me disse: Não passarás o Jordão.'),(36836,2,5,31,3,'O Senhor teu Deus passará diante de ti; ele destruirá estas nações diante de ti, para que as possuas: Josué passará diante de ti, como o Senhor tem dito.'),(36837,2,5,31,4,'E o Senhor lhes fará como fez a Seom e a Ogue, reis dos amorreus, e à sua terra os quais destruiu.'),(36838,2,5,31,5,'Quando pois o Senhor vo-los der diante de vós, então com eles fareis conforme a todo o mandamento que vos tenho ordenado.'),(36839,2,5,31,6,'Esforçai-vos, e animai-vos; não temais, nem vos espanteis diante deles: porque o Senhor teu Deus é o que vai contigo: não te deixará nem te desamparará.'),(36840,2,5,31,7,'E chamou Moisés a Josué, e lhe disse aos olhos de todo o Israel: Esforça-te e anima-te; porque com este povo entrarás na terra que o Senhor jurou a teus pais lhes dar; e tu os farás herdá-la,'),(36841,2,5,31,8,'O Senhor pois é aquele que vai diante de ti: ele será contigo, não te deixará, nem te desamparará; não temas, nem te espantes.'),(36842,2,5,31,9,'E Moisés escreveu esta lei, e a deu aos sacerdotes, filhos de Levi, que levavam a arca do concerto do Senhor, e a todos os anciãos de Israel.'),(36843,2,5,31,10,'E deu-lhes ordem Moisés, dizendo: Ao fim de cada sete anos, no tempo determinado do ano da remissão, na festa dos tabernáculos,'),(36844,2,5,31,11,'Quando todo o Israel vier a comparecer perante o Senhor teu Deus, no lugar que ele escolher, lerás esta lei diante de todo o Israel aos seus ouvidos.'),(36845,2,5,31,12,'Ajunta o povo, homens, e mulheres, e meninos e os teus estrangeiros que estão dentro das tuas portas, para que ouçam, e aprendam e temam ao Senhor vosso Deus, e tenham cuidado de fazer todas as palavras desta lei;'),(36846,2,5,31,13,'E que seus filhos, que a não souberem, ouçam, e aprendam a temer ao Senhor vosso Deus, todos os dias que viverdes sobre a terra à qual ides, passando o Jordão, a possuir.'),(36847,2,5,31,14,'E disse o Senhor a Moisés: Eis que os teus dias são chegados, para que morras; chama a Josué, e ponde-vos na tenda da congregação, para que eu lhe dê ordem. Assim foi Moisés e Josué, e se puseram na tenda da congregação.'),(36848,2,5,31,15,'Então o Senhor apareceu na tenda, na coluna de nuvem; e a coluna de nuvem estava sobre a porta da tenda.'),(36849,2,5,31,16,'E disse o Senhor a Moisés: Eis que dormirás com teus pais: e este povo se levantará, e se prostituirá, indo após os deuses dos estranhos da terra, para o meio dos quais vai, e me deixará e anulará o meu concerto que tenho feito com ele.'),(36850,2,5,31,17,'Assim se acenderá a minha ira naquele dia contra ele, e desampará-lo-ei, e esconderei o meu rosto deles, para que sejam devorados; e tantos males e angústias o alcançarão, que dirá naquele dia: Não me alcançaram estes males, porquanto o meu Deus não está no meio de mim?'),(36851,2,5,31,18,'Esconderei pois totalmente o meu rosto naquele dia por todo o mal que tiver feito, por se haver tornado a outros deuses.'),(36852,2,5,31,19,'Agora pois escrevei-vos este cântico, e ensinai-o aos filhos de Israel: ponde-o na sua boca, para que este cântico me seja por testemunha contra os filhos de Israel.'),(36853,2,5,31,20,'Porque o meterei na terra que jurei a seus pais, que mana leite e mel; e comerá, e se fartará, e se engordará: então se tornará a outros deuses, e os servirá, e me irritarão, e anularão o meu concerto.'),(36854,2,5,31,21,'E será que, quando o alcançarem muitos males e angústias, então este cântico responderá contra ele por testemunha, pois não será esquecido da boca de sua semente; porquanto conheço a sua imaginação, o que ele faz hoje, antes que o meta na terra que tenho jurado.'),(36855,2,5,31,22,'Assim Moisés escreveu este cântico naquele dia, e o ensinou aos filhos de Israel.'),(36856,2,5,31,23,'E ordenou a Josué, filho de Num, e disse: Esforça-te e anima-te; porque tu meterás os filhos de Israel na terra que lhes jurei; e eu serei contigo.'),(36857,2,5,31,24,'E aconteceu que, acabando Moisés de escrever as palavras desta lei num livro, até de todo as acabar,'),(36858,2,5,31,25,'Deu ordem Moisés aos levitas que levavam a arca do concerto do Senhor, dizendo:'),(36859,2,5,31,26,'Tomai este livro da lei, e ponde-o ao lado da arca do concerto do Senhor vosso Deus, para que ali esteja por testemunha contra ti.'),(36860,2,5,31,27,'Porque conheço a tua rebelião e a tua dura cerviz: eis que, vivendo eu ainda hoje convosco, rebeldes fostes contra o Senhor; e quanto mais depois da minha morte.'),(36861,2,5,31,28,'Ajuntai perante mim todos os anciãos das vossas tribos, e vossos oficiais, e aos vossos ouvidos falarei estas palavras, e contra eles por testemunhas tomarei os céus e a terra.'),(36862,2,5,31,29,'Porque eu sei que depois da minha morte certamente vos corrompereis, e vos desviareis do caminho que vos ordenei: então este mal vos alcançará nos últimos dias, quando fizerdes mal aos olhos do Senhor, para o provocar à ira com a obra das vossas mãos.'),(36863,2,5,31,30,'Então Moisés falou as palavras deste cântico aos ouvidos de toda a congregação de Israel, até se acabarem.'),(36864,2,5,32,1,'INCLINAI os ouvidos, ó céus, e falarei: e ouça a terra as palavras da minha boca.'),(36865,2,5,32,2,'Goteje a minha doutrina como a chuva, destile o meu dito como o orvalho, como chuvisco sobre a erva e como gotas de água sobre a relva.'),(36866,2,5,32,3,'Porque apregoarei o nome do Senhor: dai grandeza a nosso Deus.'),(36867,2,5,32,4,'Ele é a Rocha, cuja obra é perfeita, porque todos os seus caminhos juízo são: Deus é a verdade, e não há nele injustiça; justo e reto é.'),(36868,2,5,32,5,'Corromperam-se contra ele, seus filhos eles não são, a sua mancha é deles; geração perversa e torcida é.'),(36869,2,5,32,6,'Recompensais assim ao Senhor, povo louco e ignorante? não é ele teu Pai, que te adquiriu, te fez e te estabeleceu?'),(36870,2,5,32,7,'Lembra-te dos dias da antiguidade, atenta para os anos de muitas gerações: pergunta a teu pai, e ele te informará, aos teus anciãos, e eles to dirão.'),(36871,2,5,32,8,'Quando o Altíssimo distribuía as heranças às nações, quando dividia os filhos de Adão uns dos outros, pôs os termos dos povos, conforme ao número dos filhos de Israel.'),(36872,2,5,32,9,'Porque a porção do Senhor é o seu povo; Jacó é a corda da sua herança.'),(36873,2,5,32,10,'Achou-o na terra do deserto, e num ermo solitário cheio de uivos; trouxe-o ao redor, instruiu-o, guardou-o como a menina do seu olho.'),(36874,2,5,32,11,'Como a águia desperta o seu ninho, se move sobre os seus filhos, estende as suas asas, toma-os e os leva sobre as suas asas,'),(36875,2,5,32,12,'Assim só o Senhor o guiou: e não havia com ele Deus estranho.'),(36876,2,5,32,13,'Ele o fez cavalgar sobre as alturas da terra, e comeu as novidades do campo, e o fez chupar mel da rocha e azeite da dura pederneira.'),(36877,2,5,32,14,'Manteiga de vacas, e leite do rebanho, com a gordura dos cordeiros e dos carneiros que pastam em Basã, e dos bodes, com gordura dos rins do trigo; e bebeste o sangue das uvas, o vinho puro.'),(36878,2,5,32,15,'E, engordando-se Jesurum, deu coices; engordaste-te, engrossaste-te, e de gordura te cobriste: e deixou a Deus, que o fez, e desprezou a Rocha de sua salvação.'),(36879,2,5,32,16,'Com deuses estranhos o provocaram a zelos; com abominações o irritaram.'),(36880,2,5,32,17,'Sacrifícios ofereceram aos diabos, não a Deus; aos deuses que não conheceram, novos deuses que vieram há pouco, dos quais não se estremeceram vossos pais.'),(36881,2,5,32,18,'Esqueceste-te da Rocha que te gerou: e em esquecimento puseste o Deus que te formou.'),(36882,2,5,32,19,'O que vendo o Senhor, os desprezou, provocado à ira contra seus filhos e suas filhas;'),(36883,2,5,32,20,'E disse: Esconderei o meu rosto deles, verei qual será o seu fim; porque são geração de perversidade, filhos em quem não há lealdade.'),(36884,2,5,32,21,'A zelos me provocaram com aquilo que não é Deus; com as suas vaidades me provocaram à ira; portanto eu os provocarei a zelos com os que não são povo; com nação louca os despertarei à ira.'),(36885,2,5,32,22,'Porque um fogo se acendeu na minha ira, e arderá até ao mais profundo do inferno, e consumirá a terra com a sua novidade, e abrasará os fundamentos dos montes.'),(36886,2,5,32,23,'Males amontoarei sobre eles; as minhas setas esgotarei contra eles.'),(36887,2,5,32,24,'Exaustos serão de fome, comidos de carbúnculo e de peste amarga: e entre eles enviarei dentes de feras, com ardente peçonha de serpentes do pó.'),(36888,2,5,32,25,'Por fora devastará a espada, e por dentro o pavor: ao mancebo, juntamente com a virgem, assim à criança de mama, como ao homem de cãs.'),(36889,2,5,32,26,'Eu disse: Por todos os cantos os espalharia; faria cessar a sua memória dentre os homens,'),(36890,2,5,32,27,'Se eu não receara a ira do inimigo, para que os seus adversários o não estranhem, e para que não digam: A nossa mão está alta; o Senhor não fez tudo isto.'),(36891,2,5,32,28,'Porque são gente falta de conselhos, e neles não há entendimento.'),(36892,2,5,32,29,'Oxalá eles fossem sábios! que isto entendessem, e atentassem para o seu fim!'),(36893,2,5,32,30,'Como pode ser que um só perseguisse mil, e dois fizessem fugir dez mil, se a sua Rocha os não vendera, e o Senhor os não entregara?'),(36894,2,5,32,31,'Porque a sua rocha não é como a nossa Rocha; sendo até os nossos inimigos juízes disto.'),(36895,2,5,32,32,'Porque a sua vinha é a vinha de Sodoma e dos campos de Gomorra: as suas uvas são uvas de fel, cachos amargosos têm.'),(36896,2,5,32,33,'O seu vinho é ardente veneno de dragões, e peçonha cruel de víboras.'),(36897,2,5,32,34,'Não está isto encerrado comigo? selado nos meus tesouros?'),(36898,2,5,32,35,'Minha é a vingança e a recompensa, ao tempo que resvalar o seu pé: porque o dia da sua ruína está próximo, e as cousas que lhes hão de suceder, se apressam a chegar.'),(36899,2,5,32,36,'Porque o Senhor fará justiça ao seu povo, e se arrependerá pelos seus servos, quando vir que o seu poder se foi, e não há fechado nem desamparado.'),(36900,2,5,32,37,'Então dirá: Onde estão os seus deuses? a rocha em quem confiavam,'),(36901,2,5,32,38,'De cujos sacrifícios comiam a gordura, e de cujas libações bebiam o vinho? levantem-se, e vos ajudem, para que haja para vós escondedouro.'),(36902,2,5,32,39,'Vede agora que eu, eu o sou, e mais nenhum Deus comigo; eu mato, e eu faço viver; eu firo, e eu saro; e ninguém há que escape da minha mão.'),(36903,2,5,32,40,'Porque levantarei a minha mão aos céus, e direi: Eu vivo para sempre.'),(36904,2,5,32,41,'Se eu afiar a minha espada reluzente, e travar do juízo a minha mão, farei tornar a vingança sobre os meus adversários, e recompensareis aos meus aborrecedores.'),(36905,2,5,32,42,'Embriagarei as minhas setas de sangue, e a minha espada comerá carne: do sangue dos mortos e dos prisioneiros, desde a cabeça, haverá vinganças do inimigo.'),(36906,2,5,32,43,'Jubilai, ó nações, com o seu povo, porque vingará o sangue dos seus servos, e sobre os seus adversários fará tornar a vingança, e terá misericórdia da sua terra e do seu povo.'),(36907,2,5,32,44,'E veio Moisés, e falou todas as palavras deste cântico aos ouvidos do povo, ele e Oseias, filho de Num.'),(36908,2,5,32,45,'E, acabando Moisés de falar todas estas palavras a todo o Israel,'),(36909,2,5,32,46,'Disse-lhes: Aplicai o vosso coração a todas as palavras que hoje testifico entre vós, para que as recomendeis a vossos filhos, para que tenham cuidado de cumprir todas as palavras desta lei.'),(36910,2,5,32,47,'Porque esta palavra não vos é vã, antes é a vossa vida; e por esta mesma palavra prolongareis os dias na terra a qual, passando o Jordão, ides a possuir.'),(36911,2,5,32,48,'Depois falou o Senhor a Moisés, naquele mesmo dia, dizendo:'),(36912,2,5,32,49,'Sobe ao monte de Abarim, ao monte Nebo, que está na terra de Moabe, defronte de Jericó, e vê a terra de Canaã, que darei aos filhos de Israel por possessão,'),(36913,2,5,32,50,'E morre no monte, ao qual subirás; e recolhe-te aos teus povos, como Aarão teu irmão morreu no monte de Hor, e se recolheu aos seus povos.'),(36914,2,5,32,51,'Porquanto prevaricastes contra mim no meio dos filhos de Israel, nas águas da contenção em Cades, no deserto de Zim; pois me não santificastes no meio dos filhos de Israel.'),(36915,2,5,32,52,'Pelo que verás a terra diante de ti, porém não entrarás nela, na terra que darei aos filhos de Israel.'),(36916,2,5,33,1,'ESTA, porém, é a bênção com que Moisés, homem de Deus, abençoou os filhos de Israel antes da sua morte.'),(36917,2,5,33,2,'Disse pois: O Senhor veio de Sinai, e lhes subiu de Seir; resplandeceu desde o monte Parã, e veio com dez milhares de santos: à sua direita havia para eles o fogo da lei.'),(36918,2,5,33,3,'Na verdade ama os povos; todos os seus santos estão na tua mão; postos serão no meio, entre os teus pés, cada um receberá das tuas palavras.'),(36919,2,5,33,4,'Moisés nos deu a lei por herança da congregação de Jacó.'),(36920,2,5,33,5,'E foi rei em Jesurum, quando se congregaram os cabeças do povo com as tribos de Israel.'),(36921,2,5,33,6,'Viva Rúben, e não morra, e que os seus homens sejam numerosos.'),(36922,2,5,33,7,'E isto é o que disse de Judá; e disse: Ouve, ó Senhor, a voz de Judá, e introduze-o no seu povo: as suas mãos lhe bastem, e tu lhe sejas em ajuda contra os seus inimigos.'),(36923,2,5,33,8,'E de Levi disse: Teu Tumim e teu Urim são para o teu amado, que tu provaste, em Massá, com quem contendeste nas águas de Meribá.'),(36924,2,5,33,9,'Aquele que disse a seu pai e a sua mãe: Nunca o vi; e não conheceu a seus irmãos, e não estimou a seus filhos: pois guardaram a tua palavra e observaram o teu concerto.'),(36925,2,5,33,10,'Ensinaram os teus juízos a Jacó, e a tua lei a Israel; meteram incenso no teu nariz, e o holocausto sobre o teu altar.'),(36926,2,5,33,11,'Abençoa o seu poder, ó Senhor, e a obra das suas mãos te agrade: fere os lombos dos que se levantam contra ele e o aborrecem, que nunca mais se levantem.'),(36927,2,5,33,12,'E de Benjamim disse: O amado do Senhor habitará seguro com ele: todo o dia o cobrirá, e morará entre os seus ombros.'),(36928,2,5,33,13,'E de José disse: Bendita do Senhor seja a sua terra, com o mais excelente dos céus, com o orvalho, e com o abismo que jaz abaixo.'),(36929,2,5,33,14,'E com as mais excelentes novidades do sol, e com as mais excelentes produções da lua,'),(36930,2,5,33,15,'E com o mais excelente dos montes antigos, e com o mais excelente dos outeiros eternos,'),(36931,2,5,33,16,'E com o mais excelente da terra, e com a sua plenitude, e com a benevolência daquele que habitava na sarça, a bênção venha sobre a cabeça de José, e sobre o alto da cabeça do que foi separado de seus irmãos.'),(36932,2,5,33,17,'Ele tem a glória do primogênito do seu boi, e as suas pontas são pontas de unicórnio: com elas ferirá os povos juntamente até às extremidades da terra; estes pois são os dez milhares de Efraim, e estes são os milhares de Manassés.'),(36933,2,5,33,18,'E de Zebulom disse: Zebulom, alegra-te nas tuas saídas; e tu, Issacar, nas tuas tendas.'),(36934,2,5,33,19,'Eles chamarão os povos ao monte: ali oferecerão ofertas de justiça, porque chuparão a abundância dos mares e os tesouros escondidos da areia.'),(36935,2,5,33,20,'E de Gade, disse: Bendito aquele que faz dilatar a Gade; habita como a leoa, e despedaça o braço e alto da cabeça.'),(36936,2,5,33,21,'E se proveu da primeira parte, porquanto ali estava escondida a porção do legislador: pelo que veio com os chefes do povo, executou a justiça do Senhor e os seus juízos para com Israel.'),(36937,2,5,33,22,'E de Dã disse: Dã é leãozinho; saltará de Basã.'),(36938,2,5,33,23,'E de Naftali disse: Farta-te, ó Naftali, da benevolência, e enche-te da bênção do Senhor; possui o ocidente e o meio-dia.'),(36939,2,5,33,24,'E de Aser disse: Bendito seja Aser com seus filhos, agrade a seus irmãos, e banhe em azeite o seu pé.'),(36940,2,5,33,25,'O ferro e o metal será o teu calçado; e a tua força será como os teus dias.'),(36941,2,5,33,26,'Não há outro, ó Jesurum, semelhante a Deus! que cavalga sobre os céus para a tua ajuda, e com a sua alteza sobre as mais altas nuvens.'),(36942,2,5,33,27,'O Deus eterno te seja por habitação, e por baixo sejam os braços eternos: e ele lance o inimigo de diante de ti, e diga: Destrói-o.'),(36943,2,5,33,28,'Israel pois habitará só, seguro, na terra da fonte de Jacó, na terra de grão e de mosto: e os seus céus gotejarão orvalho.'),(36944,2,5,33,29,'Bem-aventurado tu, ó Israel! quem é como tu? um povo salvo pelo Senhor, o escudo do teu socorro, e a espada da tua alteza: pelo que os teus inimigos te serão sujeitos, e tu pisarás sobre as suas alturas.'),(36945,2,5,34,1,'ENTÃO subiu Moisés das campinas de Moabe ao monte Nebo, ao cume de Pisga, que está defronte de Jericó; e o Senhor mostrou-lhe toda a terra desde Gileade até Dã;'),(36946,2,5,34,2,'E todo Naftali, e a terra de Efraim, e Manassés; e toda a terra de Judá, até ao mar último;'),(36947,2,5,34,3,'E o sul, e a campina do vale de Jericó, a cidade das palmeiras até Zoar.'),(36948,2,5,34,4,'E disse-lhe o Senhor: Esta é a terra de que jurei a Abraão, Isaque, e Jacó, dizendo: À tua semente a darei: mostro-ta para a veres com os teus olhos; porém para lá não passarás.'),(36949,2,5,34,5,'Assim morreu ali Moisés, servo do Senhor, na terra de Moabe, conforme ao dito do Senhor.'),(36950,2,5,34,6,'E o sepultou num vale, na terra de Moabe, defronte de Bete-Peor; e ninguém tem sabido até hoje a sua sepultura.'),(36951,2,5,34,7,'Era Moisés da idade de cento e vinte anos quando morreu: os seus olhos nunca se escureceram, nem perdeu o seu vigor.'),(36952,2,5,34,8,'E os filhos de Israel prantearam a Moisés trinta dias nas campinas de Moabe: e os dias do pranto do luto de Moisés se cumpriram.'),(36953,2,5,34,9,'E Josué, filho de Num, foi cheio do espírito de sabedoria, porquanto Moisés tinha posto sobre ele as suas mãos: assim os filhos de Israel lhe deram ouvidos, e fizeram como o Senhor ordenara a Moisés.'),(36954,2,5,34,10,'E nunca mais se levantou em Israel profeta algum como Moisés, a quem o Senhor conhecera cara a cara;'),(36955,2,5,34,11,'Nem semelhante em todos os sinais e maravilhas, que o Senhor o enviou para fazer na terra do Egito, a Faraó, e a todos os seus servos, e a toda a sua terra;'),(36956,2,5,34,12,'E em toda a mão forte, e em todo o espanto grande, que obrou Moisés aos olhos de todo o Israel.'),(36957,2,6,1,1,'E SUCEDEU depois da morte de Moisés, servo do Senhor, que o Senhor falou a Josué, filho de Num, servo de Moisés, dizendo:'),(36958,2,6,1,2,'Moisés, meu servo, é morto: levanta-te pois agora, passa este Jordão, tu e todo este povo, à terra que eu dou aos filhos de Israel.'),(36959,2,6,1,3,'Todo o lugar que pisar a planta do vosso pé vo-lo tenho dado, como eu disse a Moisés.'),(36960,2,6,1,4,'Desde o deserto e desde este Líbano, até ao grande rio, o rio Eufrates, toda a terra dos heteus, e até o grande mar para o poente do sol, será o vosso termo.'),(36961,2,6,1,5,'Nenhum se susterá diante de ti, todos os dias da tua vida: como fui com Moisés, assim serei contigo: não te deixarei nem te desampararei.'),(36962,2,6,1,6,'Esforça-te, e tem bom ânimo: porque tu farás a este povo herdar a terra que jurei a seus pais lhes daria.'),(36963,2,6,1,7,'Tão somente esforça-te e tem mui bom ânimo, para teres o cuidado de fazer conforme a toda a lei que meu servo Moisés te ordenou; dela não te desvies, nem para a direita nem para a esquerda, para que prudentemente te conduzas por onde quer que andares.'),(36964,2,6,1,8,'Não se aparte da tua boca o livro desta lei; antes medita nele dia e noite, para que tenhas cuidado de fazer conforme a tudo quanto nele está escrito; porque então farás prosperar o teu caminho, e então prudentemente te conduzirás.'),(36965,2,6,1,9,'Não to mandei eu? Esforça-te, e tem bom ânimo; não pasmes, nem te espantes: porque o Senhor teu Deus é contigo, por onde quer que andares.'),(36966,2,6,1,10,'Então deu ordem Josué aos príncipes do povo, dizendo:'),(36967,2,6,1,11,'Passai pelo meio do arraial, e ordenai ao povo, dizendo: Provede-vos de comida, porque dentro de três dias passareis este Jordão, para que entreis a possuir a terra que vos dá o Senhor vosso Deus, para que a possuais.'),(36968,2,6,1,12,'E falou Josué aos rubenitas, e aos gaditas, e à meia tribo de Manassés, dizendo:'),(36969,2,6,1,13,'Lembrai-vos da palavra que vos mandou Moisés, o servo do Senhor, dizendo: O Senhor vosso Deus vos dá descanso, e vos dá esta terra.'),(36970,2,6,1,14,'Vossas mulheres, vossos meninos e vosso gado fiquem na terra que Moisés vos deu desta banda do Jordão; porém vós passareis armados na frente de vossos irmãos, todos os valentes e valorosos, e ajudá-los-eis;'),(36971,2,6,1,15,'Até que o Senhor dê descanso a vossos irmãos, como a vós, e eles também possuam a terra que o Senhor vosso Deus lhes dá; então tornareis à terra da vossa herança, e possuireis a que vos deu Moisés, o servo do Senhor, desta banda do Jordão, para o nascente do sol.'),(36972,2,6,1,16,'Então responderam a Josué, dizendo: Tudo quanto nos ordenaste faremos, e aonde quer que nos enviares iremos.'),(36973,2,6,1,17,'Como em tudo ouvimos a Moisés, assim te ouviremos a ti: tão somente que o Senhor teu Deus seja contigo, como foi com Moisés.'),(36974,2,6,1,18,'Todo o homem, que for rebelde à tua boca, e não ouvir as tuas palavras em tudo quanto lhe mandares, morrerá: tão somente esforça-te, e tem bom ânimo.'),(36975,2,6,2,1,'E ENVIOU Josué, filho de Num, dois homens desde Sitim a espiar secretamente, dizendo: Andai e observai a terra, e a Jericó. Foram pois, e entraram na casa duma mulher prostituta, cujo nome era Raabe, e dormiram ali.'),(36976,2,6,2,2,'Então deu-se notícia ao rei de Jericó, dizendo: Eis que esta noite vieram aqui uns homens dos filhos de Israel, para espiar a terra.'),(36977,2,6,2,3,'Pelo que enviou o rei de Jericó a Raabe, dizendo: Tira fora os homens que vieram a ti, e entraram na tua casa, porque vieram espiar toda a terra.'),(36978,2,6,2,4,'Porém aquela mulher tomou a ambos aqueles homens, e os escondeu, e disse: É verdade que vieram homens a mim, porém eu não sabia donde eram.'),(36979,2,6,2,5,'E aconteceu que, havendo-se de fechar a porta, sendo já escuro, aqueles homens saíram; não sei para onde aqueles homens se foram: ide após deles depressa, porque vós os alcançareis.'),(36980,2,6,2,6,'Porém ela os tinha feito subir ao telhado, e os tinha escondido entre as canas do linho, que pusera em ordem sobre o telhado.'),(36981,2,6,2,7,'E foram-se aqueles homens após deles, pelo caminho do Jordão, até aos vaus: e fechou-se a porta, havendo saído os que iam após deles.'),(36982,2,6,2,8,'E, antes que eles dormissem, ela subiu a eles sobre o telhado;'),(36983,2,6,2,9,'E disse aos homens: Bem sei que o Senhor vos deu esta terra, e que o pavor de vós caiu sobre nós, e que todos os moradores da terra estão desmaiados diante de vós.'),(36984,2,6,2,10,'Porque temos ouvido que o Senhor secou as águas do Mar Vermelho diante de vós, quando saíeis do Egito, e o que fizestes aos dois reis dos amorreus, a Seom e a Ogue, que estavam dalém do Jordão, os quais destruístes.'),(36985,2,6,2,11,'Ouvindo isto, desmaiou o nosso coração, e em ninguém mais há ânimo algum, por causa da vossa presença: porque o Senhor vosso Deus é Deus em cima nos céus e em baixo na terra.'),(36986,2,6,2,12,'Agora pois, jurai-me, vos peço, pelo Senhor, pois que vos fiz beneficência, que vós também fareis beneficência à casa de meu pai, e dai-me um sinal certo.'),(36987,2,6,2,13,'De que dareis a vida a meu pai e a minha mãe, como também a meus irmãos e a minhas irmãs, com tudo o que têm, e de que livrareis as nossas vidas da morte.'),(36988,2,6,2,14,'Então aqueles homens responderam-lhe: A nossa vida responderá pela vossa até ao ponto de morrer, se não denunciardes este nosso negócio, e será pois que, dando-nos o Senhor esta terra, usaremos contigo de beneficência e de fidelidade.'),(36989,2,6,2,15,'Ela então os fez descer por uma corda pela janela, porquanto a sua casa estava sobre o muro da cidade, e ela morava sobre o muro.'),(36990,2,6,2,16,'E disse-lhes: Ide-vos ao monte, para que, porventura, vos não encontrem os perseguidores, e escondei-vos lá três dias, até que voltem os perseguidores, e depois ide pelo vosso caminho.'),(36991,2,6,2,17,'E disseram-lhe aqueles homens: Desobrigados seremos deste teu juramento que nos fizeste jurar.'),(36992,2,6,2,18,'Eis que, vindo nós à terra, atarás este cordão de fio de escarlata à janela por onde nos fizeste descer; e recolherás em casa contigo a teu pai, e a tua mãe, e a teus irmãos e a toda a família de teu pai.'),(36993,2,6,2,19,'Será pois que qualquer que sair fora da porta da tua casa o seu sangue será sobre a sua cabeça, e nós seremos sem culpa; mas qualquer que estiver contigo em casa o seu sangue seja sobre a nossa cabeça, se nele se puser mão.'),(36994,2,6,2,20,'Porém, se tu denunciares este nosso negócio, seremos desobrigados do teu juramento, que nos fizeste jurar.'),(36995,2,6,2,21,'E ela disse: Conforme às vossas palavras, assim seja. Então os despediu; e eles se foram; e ela atou o cordão de escarlata à janela.'),(36996,2,6,2,22,'Foram-se pois, e chegaram ao monte, e ficaram ali três dias, até que voltaram os perseguidores, porque os perseguidores os buscaram por todo o caminho, porém não os acharam.'),(36997,2,6,2,23,'Assim aqueles dois homens voltaram, e desceram do monte, e passaram, e vieram a Josué, filho de Num, e contaram-lhe tudo quanto lhes acontecera;'),(36998,2,6,2,24,'E disseram a Josué: Certamente o Senhor tem dado toda esta terra nas nossas mãos, pois até todos os moradores estão desmaiados diante de nós.'),(36999,2,6,3,1,'LEVANTOU-SE pois Josué de madrugada, e partiram de Sitim, e vieram até ao Jordão, ele e todos os filhos de Israel: e pousaram ali, antes que passassem.'),(37000,2,6,3,2,'E sucedeu, ao fim de três dias, que os príncipes passaram pelo meio do arraial;'),(37001,2,6,3,3,'E ordenaram ao povo, dizendo: Quando virdes a arca do concerto do Senhor vosso Deus, e que os sacerdotes levitas a levam, parti vós também do vosso lugar, e segui-a.'),(37002,2,6,3,4,'Haja contudo distância entre vós e ela, como da medida de dois mil côvados: e não vos chegueis a ela, para que saibais o caminho pelo qual haveis de ir; porquanto por este caminho nunca passastes antes.'),(37003,2,6,3,5,'Disse Josué também ao povo: Santificai-vos, porque amanhã fará o Senhor maravilhas no meio de vós.'),(37004,2,6,3,6,'E falou Josué aos sacerdotes, dizendo: Levantai a arca do concerto e passai adiante deste povo. Levantaram pois a arca do concerto, e foram andando adiante do povo.'),(37005,2,6,3,7,'E o Senhor disse a Josué: Este dia começarei a engrandecer-te perante os olhos de todo o Israel, para que saibam, que assim como fui com Moisés assim serei contigo.'),(37006,2,6,3,8,'Tu pois ordenarás aos sacerdotes que levam a arca do concerto, dizendo: Quando vierdes até à borda das águas do Jordão, parareis no Jordão.'),(37007,2,6,3,9,'Então disse Josué aos filhos de Israel: Chegai-vos para cá, e ouvi as palavras do Senhor vosso Deus.'),(37008,2,6,3,10,'Disse mais Josué: Nisto conhecereis que o Deus vivo está no meio de vós: e que de todo lançará de diante de vós aos cananeus, e aos heteus, e aos heveus, e aos ferezeus, e aos girgaseus, e aos amorreus, e aos jebuseus.'),(37009,2,6,3,11,'Eis que a arca do concerto do Senhor de toda a terra passa o Jordão diante de vós.'),(37010,2,6,3,12,'Tomai pois agora doze homens das tribos de Israel, de cada tribo um homem;'),(37011,2,6,3,13,'Porque há de acontecer que, assim que as plantas dos pés dos sacerdotes que levam a arca do Senhor, o Senhor de toda a terra, repousem nas águas do Jordão, se separarão as águas do Jordão, e as águas que de cima descem pararão num montão.'),(37012,2,6,3,14,'E aconteceu que, partindo o povo das suas tendas, para passar o Jordão levavam os sacerdotes a arca do concerto diante do povo.'),(37013,2,6,3,15,'E quando os que levavam a arca chegaram até ao Jordão, e os pés dos sacerdotes que levavam a arca, se molharam na borda das águas (porque o Jordão transbordava sobre todas as suas ribanceiras, todos os dias da sega),'),(37014,2,6,3,16,'Pararam-se as águas, que vinham de cima; levantaram-se num montão, mui longe da cidade de Adã, que está da banda de Sartã; e as que desciam ao mar das campinas, que é o mar salgado, faltavam de todo e separaram-se: então passou o povo defronte de Jericó.'),(37015,2,6,3,17,'Porém os sacerdotes, que levavam a arca do concerto do Senhor, pararam firmes em seco no meio do Jordão: e todo o Israel passou em seco, até que todo o povo acabou de passar o Jordão.'),(37016,2,6,4,1,'SUCEDEU pois que, acabando todo o povo de passar o Jordão, falou o Senhor a Josué, dizendo:'),(37017,2,6,4,2,'Tomai do povo doze homens, de cada tribo um homem;'),(37018,2,6,4,3,'E mandai-lhes, dizendo: Tomai daqui, do meio do Jordão, do lugar do assento dos pés dos sacerdotes, doze pedras; e levai-as convosco à outra banda e depositai-as no alojamento em que haveis de passar esta noite.'),(37019,2,6,4,4,'Chamou pois Josué os doze homens, que escolhera dos filhos de Israel: de cada tribo um homem;'),(37020,2,6,4,5,'E disse-lhes Josué: Passai diante da arca do Senhor vosso Deus, ao meio do Jordão; e levante cada um uma pedra sobre o seu ombro, segundo o número das tribos dos filhos de Israel;'),(37021,2,6,4,6,'Para que isto seja por sinal entre vós; e quando vossos filhos no futuro perguntarem, dizendo: Que vos significam estas pedras?'),(37022,2,6,4,7,'Então lhes direis que as águas do Jordão se separaram diante da arca do concerto do Senhor; passando ela pelo Jordão, separaram-se as águas do Jordão: assim que estas pedras serão para sempre por memorial aos filhos de Israel.'),(37023,2,6,4,8,'Fizeram pois os filhos de Israel assim como Josué tinha ordenado, e levantaram doze pedras do meio do Jordão como o Senhor dissera a Josué, segundo o número das tribos dos filhos de Israel: e levaram-nas consigo ao alojamento, e as depositaram ali.'),(37024,2,6,4,9,'Levantou Josué também doze pedras no meio do Jordão, no lugar do assento dos pés dos sacerdotes, que levavam a arca do concerto: e ali estão até ao dia de hoje.'),(37025,2,6,4,10,'Pararam pois os sacerdotes, que levavam a arca, no meio do Jordão, em pé, até que se cumpriu quanto o Senhor a Josué mandara dizer ao povo, conforme a tudo quanto Moisés tinha ordenado a Josué; e apressou-se o povo, e passou.'),(37026,2,6,4,11,'E sucedeu que, assim que todo o povo acabou de passar, então passou a arca do Senhor, e os sacerdotes à vista do povo.'),(37027,2,6,4,12,'E passaram os filhos de Rúben, e os filhos de Gade, e a meia tribo de Manassés, armados na frente dos filhos de Israel, como Moisés lhes tinha dito;'),(37028,2,6,4,13,'Uns quarenta mil homens de guerra armados passaram diante do Senhor para batalha, às campinas de Jericó.'),(37029,2,6,4,14,'Naquele dia o Senhor engrandeceu a Josué diante dos olhos de todo o Israel: e temeram-no, como haviam temido a Moisés, todos os dias da sua vida.'),(37030,2,6,4,15,'Falou pois o Senhor a Josué, dizendo:'),(37031,2,6,4,16,'Dá ordem aos sacerdotes, que levam a arca do testemunho, que subam do Jordão.'),(37032,2,6,4,17,'E deu Josué ordem aos sacerdotes, dizendo: Subi do Jordão.'),(37033,2,6,4,18,'E aconteceu que, como os sacerdotes, que levavam a arca do concerto do Senhor, subiram do meio do Jordão, e as plantas dos pés dos sacerdotes se puseram em seco, as águas do Jordão se tornaram ao seu lugar, e corriam, como antes, sobre todas as suas ribanceiras.'),(37034,2,6,4,19,'Subiu pois o povo do Jordão no dia dez do mês primeiro: e alojaram-se em Gilgal, da banda oriental de Jericó.'),(37035,2,6,4,20,'E as doze pedras, que tinham tomado do Jordão, levantou Josué em Gilgal.'),(37036,2,6,4,21,'E falou aos filhos de Israel, dizendo: Quando no futuro vossos filhos perguntarem a seus pais, dizendo: Que significam estas pedras?'),(37037,2,6,4,22,'Fareis saber a vossos filhos, dizendo: Israel passou em seco este Jordão.'),(37038,2,6,4,23,'Porque o Senhor vosso Deus fez secar as águas do Jordão diante de vós, até que passásseis: como o Senhor vosso Deus fez ao Mar Vermelho, que fez secar perante nós, até que passamos.'),(37039,2,6,4,24,'Para que todos os povos da terra conheçam a mão do Senhor, que é forte: para que temais ao Senhor vosso Deus todos os dias.'),(37040,2,6,5,1,'E SUCEDEU que, ouvindo todos os reis dos amorreus, que habitavam desta banda do Jordão, ao ocidente, e todos os reis dos cananeus, que estavam ao pé do mar, que o Senhor tinha secado as águas do Jordão, de diante dos filhos de Israel, até que passamos, derreteu-se-lhes o coração, e não houve mais ânimo neles, por causa dos filhos de Israel.'),(37041,2,6,5,2,'Naquele tempo disse o Senhor a Josué: Faze facas de pedra, e torna a circuncidar segunda vez aos filhos de Israel.'),(37042,2,6,5,3,'Então Josué fez para si facas de pedra, e circuncidou aos filhos de Israel no monte dos prepúcios.'),(37043,2,6,5,4,'E foi esta a causa por que Josué os circuncidou: todo o povo que tinha saído do Egito, os varões, todos os homens de guerra, eram já mortos no deserto, pelo caminho, depois que saíram do Egito.'),(37044,2,6,5,5,'Porque todo o povo que saíra estava circuncidado, mas a nenhum do povo que nascera no deserto, pelo caminho, depois de terem saído do Egito, haviam circuncidado.'),(37045,2,6,5,6,'Porque quarenta anos andaram os filhos de Israel pelo deserto, até se acabar toda a nação, os homens de guerra, que saíram do Egito, que não obedeceram à voz do Senhor: aos quais o Senhor tinha jurado que lhes não havia de deixar ver a terra que o Senhor jurara a seus pais dar-nos; terra que mana leite e mel.'),(37046,2,6,5,7,'Porém em seu lugar pôs a seus filhos; a estes Josué circuncidou: porquanto estavam incircuncisos, porque os não circuncidaram no caminho.'),(37047,2,6,5,8,'E aconteceu que, acabando de circuncidar a toda a nação, ficaram no seu lugar no arraial, até que sararam.'),(37048,2,6,5,9,'Disse mais o Senhor a Josué: Hoje revolvi de sobre vós o opróbrio do Egito; pelo que o nome daquele lugar se chamou Gilgal, até ao dia de hoje.'),(37049,2,6,5,10,'Estando pois os filhos de Israel alojados em Gilgal, celebraram a páscoa no dia catorze do mês, à tarde, nas campinas de Jericó.'),(37050,2,6,5,11,'E comeram do trigo da terra do ano antecedente, ao outro dia depois da páscoa, pães asmos e espigas tostadas, no mesmo dia.'),(37051,2,6,5,12,'E cessou o maná no dia seguinte, depois que comeram do trigo da terra do ano antecedente; e os filhos de Israel não tiveram mais maná: porém no mesmo ano comeram das novidades da terra de Canaã.'),(37052,2,6,5,13,'E sucedeu que, estando Josué ao pé de Jericó, levantou os seus olhos, e olhou; e eis que se pôs em pé diante dele um homem que tinha na mão uma espada nua: e chegou-se Josué a ele, e disse-lhe: És tu dos nossos, ou dos nossos inimigos?'),(37053,2,6,5,14,'E disse ele: Não, mas venho agora como príncipe do exército do Senhor. Então Josué se prostrou sobre o seu rosto na terra, e o adorou, e disse-lhe: Que diz meu Senhor ao seu servo?'),(37054,2,6,5,15,'Então disse o príncipe do exército do Senhor a Josué: Descalça os sapatos de teus pés, porque o lugar em que estás é santo. E fez Josué assim.'),(37055,2,6,6,1,'ORA Jericó cerrou-se, e estava cerrada por causa dos filhos de Israel: nenhum saía nem entrava.'),(37056,2,6,6,2,'Então disse o Senhor a Josué: Olha tenho dado na tua mão a Jericó e ao seu rei, os seus valentes e valorosos.'),(37057,2,6,6,3,'Vós pois, todos os homens de guerra, rodeareis a cidade, cercando a cidade uma vez; assim fareis por seis dias.'),(37058,2,6,6,4,'E sete sacerdotes levarão sete buzinas de carneiros diante da arca, e no sétimo dia rodeareis a cidade sete vezes: e os sacerdotes tocarão as buzinas.'),(37059,2,6,6,5,'E será que, tocando-se longamente a buzina de carneiro, ouvindo vós o sonido da buzina, todo o povo gritará com grande grita: e o muro da cidade cairá abaixo, e o povo subirá nele, cada qual em frente de si.'),(37060,2,6,6,6,'Então chamou Josué, filho de Num, aos sacerdotes, e disse-lhes: Levai a arca do concerto; e sete sacerdotes levem sete buzinas de carneiros, diante da arca do Senhor.'),(37061,2,6,6,7,'E disse ao povo: Passai e rodeai a cidade; e quem estiver armado, passe diante da arca do Senhor.'),(37062,2,6,6,8,'E assim foi, como Josué dissera ao povo, que os sete sacerdotes, levando as sete buzinas de carneiros diante do Senhor, passaram, e tocaram as buzinas; e a arca do concerto do Senhor os seguia.'),(37063,2,6,6,9,'E os armados iam adiante dos sacerdotes, que tocavam as buzinas: e a retaguarda seguia após a arca, andando e tocando as buzinas.'),(37064,2,6,6,10,'Porém ao povo Josué tinha dado ordem, dizendo: Não gritareis, nem fareis ouvir a vossa voz, nem sairá palavra alguma da vossa boca, até ao dia que eu vos diga: Gritai. Então gritareis.'),(37065,2,6,6,11,'E fez a arca do Senhor rodear a cidade, rodeando-a uma vez: e vieram ao arraial, e passaram a noite no arraial.'),(37066,2,6,6,12,'Depois Josué se levantou de madrugada, e os sacerdotes levaram a arca do Senhor.'),(37067,2,6,6,13,'E os sete sacerdotes, que levavam as sete buzinas de carneiros diante da arca do Senhor, iam andando, e tocavam as buzinas, e os armados iam adiante deles, e a retaguarda seguia da arca do Senhor; os sacerdotes iam andando e tocando as buzinas.'),(37068,2,6,6,14,'Assim rodearam outra vez a cidade no segundo dia e tornaram para o arraial: e assim fizeram seis dias.'),(37069,2,6,6,15,'E sucedeu que ao sétimo dia madrugaram ao subir da alva, e da mesma maneira rodearam a cidade sete vezes: naquele dia somente rodearam a cidade sete vezes.'),(37070,2,6,6,16,'E sucedeu que, tocando os sacerdotes a sétima vez as buzinas, disse Josué ao povo: Gritai; porque o Senhor vos tem dado a cidade.'),(37071,2,6,6,17,'Porém a cidade será anátema ao Senhor, ela e tudo quanto houver nela: somente a prostituta Raabe viverá, ela e todos os que com ela estiverem em casa; porquanto escondeu os mensageiros que enviamos.'),(37072,2,6,6,18,'Tão somente guardai-vos do anátema, para que não vos metais em anátema tomando dela, e assim façais maldito o arraial de Israel, e o turveis.'),(37073,2,6,6,19,'Porém toda a prata, e o ouro, e os vasos de metal, e de ferro, são consagrados ao Senhor: irão ao tesouro do Senhor.'),(37074,2,6,6,20,'Gritou pois o povo, tocando os sacerdotes as buzinas: e sucedeu que, ouvindo o povo o sonido da buzina, gritou o povo com grande grita; e o muro caiu abaixo, e o povo subiu à cidade, cada qual em frente de si, e tomaram a cidade.'),(37075,2,6,6,21,'E, tudo quanto na cidade havia, destruíram totalmente ao fio da espada, desde o homem até à mulher, desde o menino até ao velho, e até ao boi e gado miúdo, e ao jumento.'),(37076,2,6,6,22,'Josué, porém, disse aos dois homens que tinham espiado a terra: Entrai na casa da mulher prostituta, e tirai de lá a mulher com tudo quanto tiver, como lhe tendes jurado.'),(37077,2,6,6,23,'Então entraram os mancebos espias, e tiraram a Raabe, e a seu pai, e a sua mãe, e a seus irmãos, e a tudo quanto tinha: tiraram também a todas as suas famílias, e puseram-nos fora do arraial de Israel.'),(37078,2,6,6,24,'Porém a cidade e tudo quanto havia nela queimaram-no a fogo: tão somente a prata, e o ouro, e os vasos de metal e de ferro, deram para o tesouro da casa do Senhor.'),(37079,2,6,6,25,'Assim deu Josué vida à prostituta Raabe, e à família de seu pai, e a tudo quanto tinha; e habitou no meio de Israel até ao dia de hoje: porquanto escondera os mensageiros que Josué tinha enviado a espiar a Jericó.'),(37080,2,6,6,26,'E naquele tempo Josué os esconjurou, dizendo: Maldito diante do Senhor seja o homem que se levantar e reedificar esta cidade de Jericó: perdendo o seu primogênito a fundará, e sobre o seu filho mais novo lhe porá as portas.'),(37081,2,6,6,27,'Assim era o Senhor com Josué: e corria a sua fama por toda a terra.'),(37082,2,6,7,1,'E PREVARICARAM os filhos de Israel no anátema: porque Acã, filho de Carmi, filho de Zabdi, filho de Zerá, da tribo de Judá, tomou do anátema, e a ira do Senhor se acendeu contra os filhos de Israel.'),(37083,2,6,7,2,'Enviando pois Josué, de Jericó, alguns homens a Ai, que está junto a Betáven, da banda do oriente de Betel, falou-lhes, dizendo: Subi, e espiai a terra. Subiram pois aqueles homens, e espiaram a Ai.'),(37084,2,6,7,3,'E voltaram a Josué, e disseram-lhe: Não suba todo o povo; subam alguns dois mil, ou três mil homens, a ferir a Ai: não fatigues ali a todo o povo, porque poucos são.'),(37085,2,6,7,4,'Assim, subiram lá do povo alguns três mil homens, os quais fugiram diante dos homens de Ai.'),(37086,2,6,7,5,'E os homens de Ai feriram deles alguns trinta e seis, e seguiram-nos desde a porta até Sebarim, e feriram-nos na descida; e o coração do povo se derreteu e se tornou como água.'),(37087,2,6,7,6,'Então Josué rasgou os seus vestidos, e se prostrou em terra sobre o seu rosto perante a arca do Senhor até à tarde, ele e os anciãos de Israel: e deitaram pó sobre as suas cabeças.'),(37088,2,6,7,7,'E disse Josué: Ah! Senhor Jeová! porque, com efeito, fizeste passar a este povo o Jordão, para nos dares nas mãos dos amorreus, para nos fazerem perecer? Oxalá nos contentáramos com ficarmos dalém do Jordão.'),(37089,2,6,7,8,'Ah! Senhor! que direi? pois Israel virou as costas diante dos seus inimigos!'),(37090,2,6,7,9,'Ouvindo isto, os cananeus, e todos os moradores da terra, nos cercarão e desarraigarão o nosso nome da terra: e então que farás ao teu grande nome?'),(37091,2,6,7,10,'Então disse o Senhor a Josué: Levanta-te: por que estás prostrado assim sobre o teu rosto?'),(37092,2,6,7,11,'Israel pecou, e até transgrediram o meu concerto que lhes tinha ordenado, e até tomaram do anátema, e também furtaram, e também mentiram, e até debaixo da sua bagagem o puseram.'),(37093,2,6,7,12,'Pelo que os filhos de Israel não puderam subsistir perante os seus inimigos: viraram as costas diante dos seus inimigos; porquanto estão amaldiçoados: não serei mais convosco, se não desarraigardes o anátema do meio de vós.'),(37094,2,6,7,13,'Levanta-te, santifica o povo, e dize: Santificai-vos para amanhã, porque assim diz o Senhor, o Deus de Israel: Anátema há no meio de ti, Israel: diante dos teus inimigos não poderás suster-te, até que tires o anátema do meio de vós.'),(37095,2,6,7,14,'Amanhã pois vos chegareis, segundo as vossas tribos: e será que a tribo que o Senhor tomar se chegará, segundo as famílias; e a família que o Senhor tomar se chegará por casas; e a casa que o Senhor tomar se chegará homem por homem.'),(37096,2,6,7,15,'E será que aquele que for tomado com o anátema será queimado a fogo, ele e tudo quanto tiver: porquanto transgrediu o concerto do Senhor, e fez uma loucura em Israel.'),(37097,2,6,7,16,'Então Josué se levantou de madrugada, e fez chegar a Israel, segundo as suas tribos: e a tribo de Judá foi tomada:'),(37098,2,6,7,17,'E, fazendo chegar a tribo de Judá, tomou a família de Zarqui: e, fazendo chegar a família de Zarqui, homem por homem, foi tomado Zabdi:'),(37099,2,6,7,18,'E, fazendo chegar a sua casa, homem por homem, foi tomado Acã, filho de Carmi, filho de Zabdi, filho de Zerá, da tribo de Judá.'),(37100,2,6,7,19,'Então disse Josué a Acã: Filho meu, dá, peço-te, glória ao Senhor Deus de Israel, e faze confissão perante ele; e declara-me agora o que fizeste, não mo ocultes.'),(37101,2,6,7,20,'E respondeu Acã a Josué, e disse: Verdadeiramente pequei contra o Senhor Deus de Israel, e fiz assim e assim.'),(37102,2,6,7,21,'Quando vi entre os despojos uma boa capa babilônica, e duzentos siclos de prata e, uma cunha de ouro do peso de cinquenta siclos, cobicei-os e tomei-os: e eis que estão escondidos na terra, no meio da minha tenda, e a prata debaixo dela.'),(37103,2,6,7,22,'Então Josué enviou mensageiros, que foram correndo à tenda: e eis que tudo estava escondido na sua tenda, e a prata debaixo dela.'),(37104,2,6,7,23,'Tomaram pois aquelas cousas do meio da tenda, e as trouxeram a Josué e a todos os filhos de Israel: e as deitaram perante o Senhor.'),(37105,2,6,7,24,'Então Josué e todo o Israel com ele tomaram a Acã, filho de Zerá, e a prata, e a capa, e a cunha de ouro, e a seus filhos, e a suas filhas, e a seus bois, e a seus jumentos, e as suas ovelhas, e a sua tenda, e a tudo quanto tinha; e levaram-nos ao vale de Acor.'),(37106,2,6,7,25,'E disse Josué: Por que nos turbaste? o Senhor te turbará a ti este dia. E todo o Israel o apedrejou com pedras, e os queimaram a fogo, e os apedrejaram com pedras.'),(37107,2,6,7,26,'E levantaram sobre ele um grande montão de pedras, até ao dia de hoje; assim o Senhor se tornou do ardor da sua ira: pelo que se chamou o nome daquele lugar o vale de Acor, até ao dia de hoje.'),(37108,2,6,8,1,'ENTÃO disse o Senhor a Josué: Não temas, e não te espantes: toma contigo toda a gente de guerra, e levanta-te, sobe a Ai: olha que te tenho dado na tua mão o rei de Ai, e o seu povo, e a sua cidade, e a sua terra.'),(37109,2,6,8,2,'Farás pois a Ai, e a seu rei, como fizeste a Jericó, e a seu rei: salvo que para vós saqueareis os seus despojos, e o seu gado: põe emboscadas à cidade, por detrás dela.'),(37110,2,6,8,3,'Então Josué levantou-se, e toda a gente de guerra, para subir contra Ai: e escolheu Josué trinta mil homens valentes e valorosos, e enviou-os de noite,'),(37111,2,6,8,4,'E deu-lhes ordem, dizendo: Olhai, poreis emboscadas à cidade, por detrás da cidade; não vos alongueis muito da cidade: e todos vós estareis apercebidos.'),(37112,2,6,8,5,'Porém eu e todo o povo que está comigo nos achegaremos à cidade: e será que, quando nos saírem ao encontro, como dantes, fugiremos diante deles.'),(37113,2,6,8,6,'Deixai-os pois sair atrás de nós, até que os tiremos da cidade; porque dirão: Fogem diante de nós como dantes. Assim fugiremos diante deles.'),(37114,2,6,8,7,'Então saireis vós da emboscada, e tomareis a cidade: porque o Senhor vosso Deus vo-la dará na vossa mão.'),(37115,2,6,8,8,'E será que, tomando vós a cidade, poreis a cidade a fogo; conforme à palavra do Senhor fareis; olhai que vo-lo tenho mandado.'),(37116,2,6,8,9,'Assim Josué os enviou, e eles se foram à emboscada; e ficaram entre Betel e Ai, ao ocidente de Ai: porém Josué passou aquela noite no meio do povo.'),(37117,2,6,8,10,'E levantou-se Josué de madrugada, e contou o povo: e subiram ele e os anciãos de Israel diante do povo contra Ai.'),(37118,2,6,8,11,'Subiu também toda a gente de guerra, que estava com ele, e chegaram-se, e vieram em frente da cidade: e alojaram-se da banda do norte de Ai; e havia um vale entre ele e Ai.'),(37119,2,6,8,12,'Tomou também alguns cinco mil homens, e pô-los entre Betel e Ai em emboscada, ao ocidente da cidade.'),(37120,2,6,8,13,'E puseram o povo, todo o arraial que estava ao norte da cidade, e a sua emboscada ao ocidente da cidade: e foi Josué aquela noite ao meio do vale.'),(37121,2,6,8,14,'E sucedeu que, vendo-o o rei de Ai, se apressaram, e se levantaram de madrugada, e os homens da cidade saíram ao encontro de Israel ao combate, ele e todo o seu povo, ao tempo assinalado, perante as campinas: porque ele não sabia, que se lhe houvesse posto emboscada de trás da cidade.'),(37122,2,6,8,15,'Josué pois e todo o Israel se houveram como feridos diante deles, e fugiram pelo caminho do deserto.'),(37123,2,6,8,16,'Pelo que todo o povo, que estava na cidade, foi convocado para os seguir: e seguiram a Josué e foram atraídos da cidade.'),(37124,2,6,8,17,'E nem um só homem ficou em Ai, nem em Betel, que não saísse após Israel: e deixaram a cidade aberta, e seguiram a Israel.'),(37125,2,6,8,18,'Então o Senhor disse a Josué: Estende a lança que tens na tua mão, para Ai, porque a darei na tua mão. E Josué estendeu a lança, que estava na sua mão, para a cidade.'),(37126,2,6,8,19,'Então a emboscada se levantou do seu lugar apressadamente, e correram, estendendo ele a sua mão, e vieram à cidade, e a tomaram: e apressaram-se, e puseram a cidade a fogo.'),(37127,2,6,8,20,'E virando-se os homens de Ai para trás, olharam, e eis que o fumo da cidade subia ao céu, e não tiveram lugar para fugirem para uma parte nem outra: porque o povo, que fugia para o deserto, se tornou contra os que os seguiam.'),(37128,2,6,8,21,'E vendo Josué e todo o Israel que a emboscada tomara a cidade, e que o fumo da cidade subia, tornaram, e feriram os homens de Ai.'),(37129,2,6,8,22,'Também aqueles da cidade lhes saíram ao encontro, e assim ficaram no meio dos israelitas, uns de uma, e outros de outra parte: e feriram-nos, até que nenhum deles ficou, que escapasse.'),(37130,2,6,8,23,'Porém ao rei de Ai tomaram vivo, e o trouxeram a Josué.'),(37131,2,6,8,24,'E sucedeu que, acabando os israelitas de matar todos os moradores de Ai no campo, no deserto onde os tinham seguido, e havendo todos caído ao fio da espada até todos serem consumidos, todo o Israel se tornou a Ai, e a puseram a fio de espada.'),(37132,2,6,8,25,'E todos os que caíram aquele dia, assim homens como mulheres, foram doze mil: todos moradores de Ai.'),(37133,2,6,8,26,'Porque Josué não retirou a sua mão, que estendera com a lança, até destruir totalmente a todos os moradores de Ai.'),(37134,2,6,8,27,'Tão somente os israelitas saquearam para si o gado e os despojos da cidade, conforme à palavra do Senhor, que tinha ordenado a Josué.'),(37135,2,6,8,28,'Queimou pois Josué a Ai: e a tornou num montão perpétuo, em assolamento, até ao dia de hoje.'),(37136,2,6,8,29,'E ao rei de Ai enforcou num madeiro, até à tarde: e ao pôr do sol ordenou Josué, que o seu corpo se tirasse do madeiro; e o lançaram à porta da cidade, e levantaram sobre ele um grande montão de pedras, até ao dia de hoje.'),(37137,2,6,8,30,'Então Josué edificou um altar ao Senhor Deus de Israel, no monte de Ebal,'),(37138,2,6,8,31,'Como Moisés, servo do Senhor, ordenou aos filhos de Israel, conforme ao que está escrito no livro da lei de Moisés, a saber: um altar de pedras inteiras, sobre o qual se não movera ferro: e ofereceram sobre ele holocaustos ao Senhor, e sacrificaram sacrifícios pacíficos.'),(37139,2,6,8,32,'Também escreveu ali em pedras uma cópia da lei de Moisés, que já tinha escrito diante dos filhos de Israel,'),(37140,2,6,8,33,'E todo o Israel, com os seus anciãos, e os seus príncipes, e os seus juízes, estavam duma e outra banda da arca, perante os sacerdotes levitas, que levavam a arca do concerto do Senhor, assim estrangeiros como naturais; metade deles em frente do monte Gerizim, e a outra metade em frente do monte Ebal: como Moisés, servo do Senhor, ordenara, para abençoar primeiramente o povo de Israel.'),(37141,2,6,8,34,'E depois leu em alta voz todas as palavras da lei, a bênção e a maldição, conforme a tudo o que está escrito no livro da lei.'),(37142,2,6,8,35,'Palavra nenhuma houve, de tudo o que Moisés ordenara, que Josué não lesse perante toda a congregação de Israel, e das mulheres e dos meninos, e dos estrangeiros, que andavam no meio deles.'),(37143,2,6,9,1,'E SUCEDEU que, ouvindo isto todos os reis, que estavam daquém do Jordão, nas montanhas, e nas campinas, em toda a costa do grande mar, em frente do Líbano, os heteus, e os amorreus, os cananeus, os ferezeus, os heveus, e os jebuseus,'),(37144,2,6,9,2,'Se ajuntaram eles de comum acordo, para pelejar contra Josué e contra Israel.'),(37145,2,6,9,3,'E os moradores de Gibeom ouvindo o que Josué fizera com Jericó e com Ai,'),(37146,2,6,9,4,'Usaram também de astúcia, e foram e se fingiram embaixadores: e tomaram sacos velhos sobre os seus jumentos, e odres de vinho velhos, e rotos, e remendados;'),(37147,2,6,9,5,'E nos seus pés sapatos velhos e remendados, e vestidos velhos sobre si: e todo o pão que traziam para o caminho era seco e bolorento.'),(37148,2,6,9,6,'E vieram a Josué, ao arraial, a Gilgal, e lhe disseram a ele e aos homens de Israel: Vimos duma terra distante; fazei pois agora concerto conosco.'),(37149,2,6,9,7,'E os homens de Israel responderam aos heveus: Porventura habitais no meio de nós; como pois faremos concerto convosco?'),(37150,2,6,9,8,'Então disseram a Josué: Nós somos teus servos. E disse-lhes Josué: Quem sois vós, e donde vindes?'),(37151,2,6,9,9,'E lhe responderam: Teus servos vieram duma terra mui distante, por causa do nome do Senhor teu Deus: porquanto ouvimos a sua fama, e tudo quanto fez no Egito;'),(37152,2,6,9,10,'E tudo quanto fez aos dois reis dos amorreus, que estavam dalém do Jordão, a Seom rei de Hesbom, e a Ogue, rei de Basã, que estava em Astarote.'),(37153,2,6,9,11,'Pelo que nossos anciãos e todos os moradores da nossa terra nos falaram, dizendo: Tomai convosco em vossas mãos provisão para o caminho, e ide-lhes ao encontro: e dizei-lhes: Nós somos vossos servos; fazei pois agora concerto conosco.'),(37154,2,6,9,12,'Este nosso pão tomamos quente das nossas casas para nossa provisão, no dia em que saímos para vir a vós: e ei-lo aqui agora já seco e bolorento:'),(37155,2,6,9,13,'E estes odres, que enchemos de vinho, eram novos, ei-los aqui já rotos: e estes nossos vestidos e nossos sapatos já se têm envelhecido, por causa do mui longo caminho.'),(37156,2,6,9,14,'Então aqueles homens tomaram da sua provisão: e não pediram conselho à boca do Senhor.'),(37157,2,6,9,15,'E Josué fez paz com eles, e fez um concerto com eles, que lhes daria a vida: e os príncipes da congregação lhes prestaram juramento.'),(37158,2,6,9,16,'E sucedeu que, ao fim de três dias, depois de fazerem concerto com eles, ouviram que eram seus vizinhos, e que moravam no meio deles.'),(37159,2,6,9,17,'Porque, partindo os filhos de Israel, chegaram às suas cidades ao terceiro dia: e suas cidades eram Gibeom, e Cefira, e Beerote, e Quiriate-Jearim.'),(37160,2,6,9,18,'E os filhos de Israel os não feriram; porquanto os príncipes da congregação lhes juraram pelo Senhor Deus de Israel: pelo que toda a congregação murmurava contra os príncipes.'),(37161,2,6,9,19,'Então todos os príncipes disseram a toda a congregação: Nós juramos-lhes pelo Senhor Deus de Israel: pelo que não podemos tocar-lhes.'),(37162,2,6,9,20,'Isto, porém, lhes faremos: dar-lhes-emos a vida; para que não haja grande ira sobre nós, por causa do juramento que já lhes temos jurado.'),(37163,2,6,9,21,'Disseram-lhes pois os príncipes: Vivam, e sejam rachadores de lenha e tiradores de água para toda a congregação, como os príncipes lhes têm dito.'),(37164,2,6,9,22,'E Josué os chamou, e falou-lhes dizendo: Por que nos enganastes, dizendo: Mui longe de vós habitamos, morando vós no meio de nós?'),(37165,2,6,9,23,'Agora pois sereis malditos: e dentre vós não deixará de haver servos, nem rachadores de lenha, nem tiradores de água, para a casa do meu Deus.'),(37166,2,6,9,24,'Então responderam a Josué, e disseram: Porquanto com certeza foi anunciado aos teus servos que o Senhor teu Deus ordenou a Moisés, seu servo, que vos desse toda esta terra, e destruísse todos os moradores da terra diante de vós, tememos muito por nossas vidas por causa de vós; por isso fizemos assim.'),(37167,2,6,9,25,'E eis que agora estamos na tua mão: faze aquilo que te pareça bom e reto que se nos faça.'),(37168,2,6,9,26,'Assim pois lhes fez: e livrou-os das mãos dos filhos de Israel, e não os mataram.'),(37169,2,6,9,27,'E, naquele dia, Josué os deu como rachadores de lenha, e tiradores de água para a congregação e para o altar do Senhor até ao dia de hoje, no lugar que escolhesse.'),(37170,2,6,10,1,'E SUCEDEU que, ouvindo Adonizedeque, rei de Jerusalém, que Josué tomara a Ai, e a tinha destruído totalmente e fizera a Ai e ao seu rei como tinha feito a Jericó e ao seu rei, e que os moradores de Gibeom fizeram paz com os israelitas, e estavam no meio deles,'),(37171,2,6,10,2,'Temeram muito; porque Gibeom era uma cidade grande como uma das cidades reais, e ainda maior do que Ai, e todos os seus homens valentes.'),(37172,2,6,10,3,'Pelo que Adonizedeque, rei de Jerusalém, enviou a Hoão, rei de Hebrom, e a Pirã, rei de Jarmute, e a Jafia, rei de Laquis, e a Debir, rei de Eglom, dizendo:'),(37173,2,6,10,4,'Subi a mim, e ajudai-me e firamos a Gibeom: porquanto fez paz com Josué e com os filhos de Israel.'),(37174,2,6,10,5,'Então se ajuntaram, e subiram cinco reis dos amorreus, o rei de Jerusalém, o rei de Hebrom, o rei de Jarmute, o rei de Laquis, o rei de Eglom, eles e todos os seus exércitos: e sitiaram a Gibeom e pelejaram contra ela.'),(37175,2,6,10,6,'Enviaram pois os homens de Gibeom a Josué ao arraial de Gilgal, dizendo: Não retires as tuas mãos de teus servos; sobe apressadamente a nós, e livra-nos, e ajuda-nos, porquanto todos os reis dos amorreus, que habitam na montanha, se ajuntaram contra nós.'),(37176,2,6,10,7,'Então subiu Josué de Gilgal, ele e toda a gente de guerra com ele, e todos os valentes e valorosos.'),(37177,2,6,10,8,'E o Senhor disse a Josué: Não os temas, porque os tenho dado na tua mão: nenhum deles parará diante de ti.'),(37178,2,6,10,9,'E Josué lhes sobreveio de repente, porque toda a noite veio subindo desde Gilgal.'),(37179,2,6,10,10,'E o Senhor os conturbou diante de Israel, e os feriu de grande ferida em Gibeom: e seguiu-os pelo caminho que sobe a Betorom, e os feriu até Azeca e a Maquedá.'),(37180,2,6,10,11,'E sucedeu que, fugindo eles diante de Israel à descida de Betorom, o Senhor lançou sobre eles, do céu, grandes pedras até Azeca, e morreram: e foram muitos mais os que morreram das pedras da saraiva do que os que os filhos de Israel mataram à espada.'),(37181,2,6,10,12,'Então Josué falou ao Senhor, no dia em que o Senhor deu os amorreus na mão dos filhos de Israel, e disse aos olhos dos israelitas: Sol, detém-te em Gibeom, e tu lua, no vale de Ajalom.'),(37182,2,6,10,13,'E o sol se deteve, e a lua parou, até que o povo se vingou de seus inimigos. Isto não está escrito no livro do Reto? O sol pois se deteve no meio do céu, e não se apressou a pôr-se, quase um dia inteiro:'),(37183,2,6,10,14,'E não houve dia semelhante a este, nem antes nem depois dele, ouvindo o Senhor assim a voz dum homem: porque o Senhor pelejava por Israel.'),(37184,2,6,10,15,'E tornou-se Josué, e todo o Israel com ele, ao arraial, a Gilgal.'),(37185,2,6,10,16,'Aqueles cinco reis, porém, fugiram, e se esconderam numa cova em Maquedá.'),(37186,2,6,10,17,'E foi anunciado a Josué, dizendo: Acharam-se os cinco reis escondidos numa cova em Maquedá.'),(37187,2,6,10,18,'Disse pois Josué: Arrojai grandes pedras à boca da cova, e ponde sobre ela homens que os guardem:'),(37188,2,6,10,19,'Porém vós não vos detenhais; segui os vossos inimigos, e feri os que ficaram atrás: não os deixeis entrar nas suas cidades, porque o Senhor vosso Deus já vo-los deu na vossa mão.'),(37189,2,6,10,20,'E sucedeu que, acabando Josué e os filhos de Israel, de os ferir a grande ferida, até consumi-los, e que os que ficaram deles se retiraram às cidades fortes,'),(37190,2,6,10,21,'Todo o povo se tornou em paz a Josué, ao arraial em Maquedá: não havendo ninguém que movesse a sua língua contra os filhos de Israel.'),(37191,2,6,10,22,'Depois disse Josué: Abri a boca da cova, e trazei-me aqueles cinco reis para fora da cova.'),(37192,2,6,10,23,'Fizeram pois assim, e trouxeram-lhe aqueles cinco reis para fora da cova: o rei de Jerusalém, o rei de Hebrom, o rei de Jarmute, o rei de Laquis, e o rei de Eglom.'),(37193,2,6,10,24,'E sucedeu que, trazendo aqueles reis a Josué, Josué chamou todos os homens de Israel, e disse aos capitães da gente de guerra, que com eles foram: Chegai, ponde os vossos pés sobre os pescoços destes reis. E chegaram, e puseram os seus pés sobre os seus pescoços.'),(37194,2,6,10,25,'Então Josué lhes disse: Não temais, nem vos espanteis: esforçai-vos e animai-vos; porque assim fará o Senhor a todos os vossos inimigos, contra os quais pelejardes.'),(37195,2,6,10,26,'E, depois disto, Josué os feriu, e os matou, e os pendurou em cinco madeiros: e ficaram enforcados nos madeiros até à tarde.'),(37196,2,6,10,27,'E sucedeu que, ao tempo do pôr do sol, deu Josué ordem que os tirassem dos madeiros: e lançaram-nos na cova onde se esconderam: e puseram grandes pedras à boca da cova, que ainda ali estão até ao mesmo dia de hoje.'),(37197,2,6,10,28,'E naquele mesmo dia tomou Josué a Maquedá, feriu-a a fio de espada, e destruiu o seu rei, a eles, e a toda a alma que nela havia; nada deixou de resto: e fez ao rei de Maquedá como fizera ao rei de Jericó.'),(37198,2,6,10,29,'Então Josué e todo o Israel com ele passou de Maquedá a Libna, e pelejou contra Libna;'),(37199,2,6,10,30,'E também o Senhor a deu na mão de Israel, a ela e a seu rei, e a feriu a fio de espada, a ela e a toda a alma que nela havia; nada deixou de resto: e fez ao seu rei como fizera ao rei de Jericó.'),(37200,2,6,10,31,'Então Josué, e todo o Israel com ele, passou de Libna a Laquis: e a sitiou, e pelejou contra ela;'),(37201,2,6,10,32,'E o Senhor deu a Laquis na mão de Israel, e tomou-a no dia seguinte, e a feriu a fio de espada, a ela, e a toda a alma que nela havia, conforme a tudo o que fizera a Libna.'),(37202,2,6,10,33,'Então Horão, rei de Gezer, subiu a ajudar a Laquis: porém Josué o feriu, a ele e ao seu povo, até que nenhum lhe deixou de resto.'),(37203,2,6,10,34,'E Josué, e todo o Israel com ele, passou de Laquis a Eglom: e a sitiaram, e pelejaram contra ela;'),(37204,2,6,10,35,'E no mesmo dia a tomaram, e a feriram, a fio de espada; e a toda a alma, que nela havia, destruiu totalmente no mesmo dia: conforme a tudo o que fizera a Laquis.'),(37205,2,6,10,36,'Depois Josué, e todo o Israel com ele, subiu de Eglom a Hebrom, e pelejaram contra ela;'),(37206,2,6,10,37,'E a tomaram, e a feriram ao fio de espada, assim ao seu rei como a todas as suas cidades, e a toda a alma, que nelas havia; a ninguém deixou com vida, conforme a tudo o que fizera a Eglom: e a destruiu totalmente, a ela e a toda a alma que nela havia.'),(37207,2,6,10,38,'Então Josué e todo o Israel com ele, tornou a Debir, e pelejou contra ela;'),(37208,2,6,10,39,'E tomou-a com o seu rei, e a todas as suas cidades, e as feriram a fio de espada, e a toda a alma que nelas havia destruíram totalmente; nada deixou de resto: como fizera a Hebrom, assim fez a Debir e ao seu rei, e como fizera a Libna e ao seu rei.'),(37209,2,6,10,40,'Assim feriu Josué toda aquela terra, as montanhas, o sul, e as campinas, e as descidas das águas, e a todos os seus reis; nada deixou de resto: mas tudo o que tinha fôlego destruiu, como ordenara o Senhor Deus de Israel.'),(37210,2,6,10,41,'E Josué os feriu desde Cades-Barneia, e até Gaza: como também toda a terra de Gósen, e até Gibeom.'),(37211,2,6,10,42,'E duma vez tomou Josué todos estes reis, e as suas terras: porquanto o Senhor Deus de Israel pelejava por Israel.'),(37212,2,6,10,43,'Então Josué, e todo o Israel com ele, se tornou ao arraial em Gilgal.'),(37213,2,6,11,1,'SUCEDEU depois disto que, ouvindo-o Jabim, rei de Hazor, enviou a Jobabe, rei de Madom, e ao rei de Sinrom, e ao rei de Acsafe;'),(37214,2,6,11,2,'E aos reis, que estavam ao norte, nas montanhas, e na campina para o sul de Quinerote, e nas planícies, e em Nafote-Dor, da banda do mar;'),(37215,2,6,11,3,'Ao cananeu do oriente e do ocidente ao amorreu, e ao heteu, e ao ferezeu, e ao jebuseu nas montanhas: e ao heveu ao pé de Hermom, na terra de Mizpá.'),(37216,2,6,11,4,'Saíram pois estes, e todos os seus exércitos com eles, muito povo, como a areia que está na praia do mar em multidão: e muitíssimos cavalos e carros.'),(37217,2,6,11,5,'Todos estes reis se ajuntaram, e vieram e se acamparam junto às águas de Merom, para pelejarem contra Israel.'),(37218,2,6,11,6,'E disse o Senhor a Josué: Não temas diante deles; porque amanhã a esta mesma hora eu os darei todos feridos diante dos filhos de Israel; os seus cavalos jarretarás, e os seus carros queimarás a fogo.'),(37219,2,6,11,7,'E Josué, e toda a gente de guerra com ele, veio apressadamente sobre eles às águas de Merom: e deram neles de repente.'),(37220,2,6,11,8,'E o Senhor os deu na mão de Israel, e os feriram, e os seguiram até à grande Sidom, e até Misrefote-Maim, e até ao vale de Mizpá ao oriente; feriram-nos até não lhes deixarem nenhum.'),(37221,2,6,11,9,'E fez-lhes Josué como o Senhor lhe dissera: os seus cavalos jarretou, e os seus carros queimou a fogo.'),(37222,2,6,11,10,'E naquele mesmo tempo tornou Josué, e tomou a Hazor, e feriu à espada ao seu rei: porquanto Hazor dantes era a cabeça de todos estes reinos.'),(37223,2,6,11,11,'E a toda a alma, que nela havia, feriram ao fio da espada, e totalmente os destruíram; nada restou do que tinha fôlego, e a Hazor queimou com fogo.'),(37224,2,6,11,12,'E Josué tomou todas as cidades destes reis, e todos os seus reis, e os feriu ao fio da espada, destruindo-os totalmente: como ordenara Moisés servo do Senhor.'),(37225,2,6,11,13,'Tão somente não queimaram os israelitas as cidades que estavam sobre os seus outeiros: salvo somente Hazor, a qual Josué queimou.'),(37226,2,6,11,14,'E todos os despojos destas cidades, e o gado, os filhos de Israel saquearam para si: tão somente a todos os homens feriram ao fio da espada, até que os destruíram: nada do que fôlego tinha deixaram com vida.'),(37227,2,6,11,15,'Como ordenara o Senhor a Moisés seu servo, assim Moisés ordenou a Josué: e assim Josué o fez; nem uma só palavra tirou de tudo o que o Senhor ordenara a Moisés.'),(37228,2,6,11,16,'Assim Josué tomou toda aquela terra, as montanhas, e todo o sul, e toda a terra de Gósen, e as planícies, e as campinas, e as montanhas de Israel, e as suas planícies;'),(37229,2,6,11,17,'Desde o monte calvo, que sobe a Seir, até Baal-Gade, no vale do Líbano, às raízes do monte de Hermom: também tomou todos os seus reis, e os feriu e os matou.'),(37230,2,6,11,18,'Por muitos dias Josué fez guerra contra todos estes reis.'),(37231,2,6,11,19,'Não houve cidade que fizesse paz com os filhos de Israel, senão os heveus, moradores de Gibeom: por guerra as tomaram todas.'),(37232,2,6,11,20,'Porquanto do Senhor vinha, que os seus corações endurecessem, para saírem ao encontro a Israel na guerra, para os destruir totalmente, para se não ter piedade deles; mas para os destruir a todos, como o Senhor tinha ordenado a Moisés.'),(37233,2,6,11,21,'Naquele tempo veio Josué, e extirpou os enaquins das montanhas de Hebrom, de Debir, de Anabe, e de todas as montanhas de Judá, e de todas as montanhas de Israel: Josué os destruiu totalmente com as suas cidades.'),(37234,2,6,11,22,'Nenhum dos enaquins ficou de resto na terra dos filhos de Israel: somente ficaram de resto em Gaza, em Gate, e em Asdote.'),(37235,2,6,11,23,'Assim, Josué tomou toda esta terra conforme a tudo o que o Senhor tinha dito a Moisés: e Josué a deu em herança aos filhos de Israel, conforme às suas divisões, conforme às suas tribos: e a terra repousou da guerra.'),(37236,2,6,12,1,'ESTES pois são os reis da terra, aos quais os filhos de Israel feriram e possuíram a sua terra dalém do Jordão ao nascente do sol: desde o ribeiro de Arnom, até ao monte de Hermom, e toda a planície do oriente:'),(37237,2,6,12,2,'Seom, rei dos amorreus, que habitava em Hesbom e que senhoreava desde Aroer, que está à borda do ribeiro de Arnom, e desde o meio do ribeiro, e desde a metade de Gileade, e até ao ribeiro de Jaboque, o termo dos filhos de Amom;'),(37238,2,6,12,3,'E desde a campina até ao mar de Quinerote para o oriente, e até ao mar da campina, o mar salgado para o oriente, pelo caminho de Bete-Jesimote; e desde o sul abaixo de Asdote-Pisga.'),(37239,2,6,12,4,'Como também o termo de Ogue, rei de Basã, que era do resto dos gigantes, e que habitava em Astarote e em Edrei;'),(37240,2,6,12,5,'E senhoreava no monte Hermom, e em Salcá, e em toda a Basã, até ao termo dos gesureus e dos maacateus, e metade de Gileade, termo de Seom, rei de Hesbom.'),(37241,2,6,12,6,'A estes Moisés, servo do Senhor, e os filhos de Israel feriram: e Moisés, servo do Senhor, deu esta terra aos rubenitas e aos gaditas, e à meia tribo de Manassés em possessão.'),(37242,2,6,12,7,'E estes são os reis da terra aos quais feriu Josué e os filhos de Israel daquém do Jordão para o ocidente, desde Baal-Gade, no vale do Líbano, até ao monte calvo, que sobe a Seir: e Josué a deu às tribos de Israel em possessão, segundo as suas divisões;'),(37243,2,6,12,8,'O que havia nas montanhas, e nas planícies, e nas campinas, e nas descidas das águas, e no deserto, e para o sul; o heteu, o amorreu, e o cananeu, o ferezeu, o heveu, e o jebuseu.'),(37244,2,6,12,9,'O rei de Jericó, um; o rei de Ai, que está ao lado de Betel, outro;'),(37245,2,6,12,10,'O rei de Jerusalém, outro; o rei de Hebrom, outro;'),(37246,2,6,12,11,'O rei de Jarmute, outro; o rei de Laquis, outro;'),(37247,2,6,12,12,'O rei de Eglom, outro; o rei de Geser, outro;'),(37248,2,6,12,13,'O rei de Debir, outro; o rei de Geder, outro;'),(37249,2,6,12,14,'O rei de Hormá, outro; o rei de Harade, outro;'),(37250,2,6,12,15,'O rei de Libna, outro; o rei de Adulão, outro;'),(37251,2,6,12,16,'O rei de Maquedá, outro; o rei de Betel, outro;'),(37252,2,6,12,17,'O rei de Tápua, outro; o rei de Hefer, outro;'),(37253,2,6,12,18,'O rei de Afeque, outro; o rei de Lassarom, outro;'),(37254,2,6,12,19,'O rei de Madom, outro; o rei de Hazor, outro;'),(37255,2,6,12,20,'O rei de Sinrom-Merom, outro; o rei de Acsafe, outro;'),(37256,2,6,12,21,'O rei de Taanaque, outro; o rei de Megido, outro;'),(37257,2,6,12,22,'O rei de Quedes, outro; o rei de Jocneão do carmelo, outro;'),(37258,2,6,12,23,'O rei de Dor em Nafate-Dor, outro; o rei das nações em Gilgal, outro;'),(37259,2,6,12,24,'O rei de Tirzá, outro; trinta e um reis por todos.'),(37260,2,6,13,1,'ERA, porém, Josué já velho, entrado em dias; e disse-lhe o Senhor: Já estás velho, entrado em dias; e ainda muitíssima terra ficou para possuir.'),(37261,2,6,13,2,'A terra que fica de resto é esta: todos os termos dos filisteus, e toda a Gesur;'),(37262,2,6,13,3,'Desde Sior, que está defronte do Egito, até ao termo de Ecrom para o norte, que se conta ser dos cananeus: cinco príncipes dos filisteus, o gazeu, e o asdodeu, o ascalonita, o geteu, e o ecroneu, e os aveus;'),(37263,2,6,13,4,'Desde o sul, toda a terra dos cananeus, e Meara, que é dos sidônios; até Afeque: até ao termo dos amorreus;'),(37264,2,6,13,5,'Como também a terra dos gibleus, e todo o Líbano para o nascente do sol, desde Baal-Gade, ao pé do monte Hermom, até à entrada de Hamate;'),(37265,2,6,13,6,'Todos os que habitam nas montanhas desde o Líbano até Misrefote-Maim, todos os sidônios; eu os lançarei de diante dos filhos de Israel: tão somente faze que a terra caia a Israel em sorte por herança, como já to tenho mandado.'),(37266,2,6,13,7,'Reparte pois agora esta terra por herança às nove tribos, e à meia tribo de Manassés,'),(37267,2,6,13,8,'Com quem os rubenitas e os gaditas já receberam a sua herança; a qual lhes deu Moisés dalém do Jordão para o oriente; como já lhes tinha dado Moisés, servo do Senhor,'),(37268,2,6,13,9,'Desde Aroer, que está à borda do ribeiro de Arnom, e a cidade que está no meio do vale, e toda a campina de Medeba até Dibom;'),(37269,2,6,13,10,'E todas as cidades de Seom, rei dos amorreus, que reinou em Hesbom, até ao termo dos filhos de Amom;'),(37270,2,6,13,11,'E Gileade, e o termo dos gesureus, e dos maacateus, e todo o monte Hermom, e toda a Basã até Salcá:'),(37271,2,6,13,12,'Todo o reino de Ogue em Basã, que reinou em Astarote e em Edrei; este ficou do resto dos gigantes que Moisés feriu e expeliu.'),(37272,2,6,13,13,'Porém os filhos de Israel não expeliram os gesureus, nem os maacateus; antes Gesur e Maacate habitaram no meio de Israel até ao dia de hoje.'),(37273,2,6,13,14,'Tão somente à tribo de Levi não deu herança; os sacrifícios queimados do Senhor Deus de Israel são a sua herança, como já lhe tinha dito.'),(37274,2,6,13,15,'Assim Moisés deu à tribo dos filhos de Rúben, conforme as suas famílias.'),(37275,2,6,13,16,'E foi o seu termo desde Aroer, que está à borda do ribeiro de Arnom, e a cidade que está no meio do vale, e toda a campina até Medeba;'),(37276,2,6,13,17,'Hesbom e todas as suas cidades, que estão na campina: Dibom, e Bamote-Baal, e Bete-Baal-Meom;'),(37277,2,6,13,18,'E Jaza, e Quedemote, e Mefaate;'),(37278,2,6,13,19,'E Quiriataim, e Sibma, e Zerete, e Hassaar, no monte do vale;'),(37279,2,6,13,20,'E Bete-Peor, e Asdote-Pisga, e Bete-Jesimote;'),(37280,2,6,13,21,'E todas as cidades da campina, e todo o reino de Seom, rei dos amorreus, que reinou em Hesbom, a quem Moisés feriu, como também aos príncipes de Midiã, Evi, e Requém, e Sur, e Hur, e Reba, príncipes de Seom, moradores da terra.'),(37281,2,6,13,22,'Também os filhos de Israel mataram à espada a Balaão, filho de Beor, o adivinho, como os mais que por eles foram mortos.'),(37282,2,6,13,23,'E foi o termo dos filhos de Rúben o Jordão e o seu termo; esta é a herança dos filhos de Rúben, segundo as suas famílias, as cidades, e as suas aldeias.'),(37283,2,6,13,24,'E deu Moisés à tribo de Gade, aos filhos de Gade, segundo as suas famílias.'),(37284,2,6,13,25,'E foi o seu termo Jaezer, e todas as cidades de Gileade, e metade da terra dos filhos de Amom, até Aroer, que está defronte de Rabá;'),(37285,2,6,13,26,'E desde Hesbom até Ramate-Mizpá, e Betonim: e desde Maanaim até ao termo de Debir;'),(37286,2,6,13,27,'E no vale, Bete-Harã, e Betninrá, e Sucote e Safom, que ficara do resto do reino de Seom, rei de Hesbom, o Jordão e o seu termo, até à extremidade do mar de Quinerote dalém do Jordão para o oriente.'),(37287,2,6,13,28,'Esta é a herança dos filhos de Gade, segundo as suas famílias, as cidades e as suas aldeias.'),(37288,2,6,13,29,'Deu também Moisés, herança à meia tribo de Manassés, que ficou à meia tribo dos filhos de Manassés, segundo as suas famílias.'),(37289,2,6,13,30,'De maneira que o seu termo foi desde Maanaim, todo o Basã, todo o reino de Ogue, rei de Basã, e todas as aldeias de Jair, que estão em Basã, sessenta cidades,'),(37290,2,6,13,31,'E metade de Gileade, e Astarote, e Edrei, cidades do reino de Ogue, em Basã, aos filhos de Maquir, filho de Manassés, a saber, à metade dos filhos de Maquir, segundo as suas famílias.'),(37291,2,6,13,32,'Isto é o que Moisés repartiu em herança nas campinas de Moabe, dalém do Jordão de Jericó para o oriente.'),(37292,2,6,13,33,'Porém à tribo de Levi Moisés não deu herança: o Senhor Deus de Israel é a sua herança, como já lhe tinha dito.'),(37293,2,6,14,1,'ISTO pois é o que os filhos de Israel tiveram em herança na terra de Canaã: o que Eleazar, o sacerdote, e Josué, filho de Num, e os cabeças dos pais das tribos dos filhos de Israel lhes fizeram repartir,'),(37294,2,6,14,2,'Por sorte da sua herança, como o Senhor ordenara, pelo ministério de Moisés acerca das nove tribos e da meia tribo.'),(37295,2,6,14,3,'Porquanto às duas tribos e à meia tribo já dera Moisés herança além do Jordão: mas aos levitas não tinha dado herança entre eles.'),(37296,2,6,14,4,'Porque os filhos de José foram duas tribos, Manassés e Efraim: e aos levitas não deram herança na terra, senão cidades em que habitassem, e os seus arrabaldes para seu gado e para sua possessão.'),(37297,2,6,14,5,'Como o Senhor ordenara a Moisés, assim fizeram os filhos de Israel, e repartiram a terra.'),(37298,2,6,14,6,'Então os filhos de Judá chegaram a Josué em Gilgal; e Calebe, filho de Jefoné o quenezeu, lhe disse: Tu sabes a palavra que o Senhor falou a Moisés homem de Deus, em Cades-Barneia, por causa de mim e de ti.'),(37299,2,6,14,7,'Da idade de quarenta anos era eu, quando Moisés, servo do Senhor, me enviou de Cades-Barneia a espiar a terra; e eu lhe trouxe resposta, como sentia no meu coração:'),(37300,2,6,14,8,'Mas meus irmãos, que subiram comigo, fizeram derreter o coração do povo: eu porém perseverei em seguir ao Senhor meu Deus.'),(37301,2,6,14,9,'Então Moisés naquele dia jurou, dizendo: Certamente a terra que pisou o teu pé será tua, e de teus filhos, em herança perpetuamente; pois perseveraste em seguir ao Senhor meu Deus.'),(37302,2,6,14,10,'E agora eis que o Senhor me conservou em vida, como disse; quarenta e cinco anos há agora, desde que o Senhor falou esta palavra a Moisés, andando Israel ainda no deserto: e agora eis que já hoje sou de idade de oitenta e cinco anos.'),(37303,2,6,14,11,'E ainda hoje estou tão forte como no dia em que Moisés me enviou; qual a minha força então era, tal é agora a minha força, para a guerra, e para sair e para entrar.'),(37304,2,6,14,12,'Agora pois dá-me este monte de que o Senhor falou aquele dia: pois naquele dia tu ouviste que os enaquins estão ali, grandes e fortes cidades há ali: porventura o Senhor será comigo para os expelir, como o Senhor disse.'),(37305,2,6,14,13,'E Josué o abençoou, e deu a Calebe, filho de Jefoné, Hebrom em herança.'),(37306,2,6,14,14,'Portanto Hebrom foi de Calebe, filho de Jefoné o quenezeu, em herança até ao dia de hoje: porquanto perseverara em seguir ao Senhor Deus de Israel.'),(37307,2,6,14,15,'E era dantes o nome de Hebrom Quiriate-Arba, porque Arba foi um grande homem entre os enaquins. E a terra repousou da guerra.'),(37308,2,6,15,1,'E FOI a sorte da tribo dos filhos de Judá, segundo as suas famílias, até ao termo de Edom, o deserto de Zim para o sul, até a extremidade da banda do sul.'),(37309,2,6,15,2,'E foi o seu termo para o sul, desde a ribeira do mar salgado, desde a baía que olha para o sul;'),(37310,2,6,15,3,'E sai para o sul, até à subida de Acrabim, e passa a Zim, e sobe do sul a Cades-Barneia, e passa por Hezrom, e sobe a Adar, e rodeia a Carca:'),(37311,2,6,15,4,'E passa Asmom, e sai ao ribeiro do Egito, e as saídas deste termo irão até ao mar: este será o vosso termo da banda do sul.'),(37312,2,6,15,5,'O termo porém para o oriente será o mar salgado até à extremidade do Jordão: e o termo para o norte será da baía do mar, desde a extremidade do Jordão.'),(37313,2,6,15,6,'E este termo subirá até Bete-Hoglá, e passará do norte a Bete-Arabá, e este termo subirá até à pedra de Boã, filho de Rúben.'),(37314,2,6,15,7,'Subirá mais este termo a Debir desde o vale de Acor, e olhará pelo norte para Gilgal, a qual está à subida de Adumim, que está para o sul do ribeiro: então este termo passará até às águas de Ensemes: e as suas saídas estarão da banda de Enrogel.'),(37315,2,6,15,8,'E este termo passará pelo vale do filho de Hinom, da banda dos jebuseus do sul: esta é Jerusalém: e subirá este termo até ao cume do monte que está diante do vale de Hinom para o ocidente, que está no fim do vale dos refains da banda do norte.'),(37316,2,6,15,9,'Então este termo irá desde a altura do monte até à fonte das águas de Neftoa; e sairá até às cidades do monte de Efrom; irá mais este termo até Baala; esta é Quiriate-Jearim:'),(37317,2,6,15,10,'Então tornará este termo desde Baala para o ocidente, até às montanhas de Seir, e passará ao lado do monte de Jearim da banda do norte: esta é Quesalom, e descerá a Bete-Semes, e passará por Timná.'),(37318,2,6,15,11,'Sairá este termo mais ao lado de Ecrom para o norte, e este termo irá a Sicrom, e passará o monte de Baala, e sairá em Jabneel: e as saídas deste termo eram no mar.'),(37319,2,6,15,12,'Será porém o termo da banda do ocidente o mar grande, e o seu termo: este é o termo dos filhos de Judá ao redor, segundo as suas famílias.'),(37320,2,6,15,13,'Mas a Calebe, filho de Jefoné, deu uma parte no meio dos filhos de Judá, conforme ao dito do Senhor a Josué: a saber, a cidade de Arba, pai de Enaque; este é Hebrom.'),(37321,2,6,15,14,'E expeliu Calebe dali os três filhos de Enaque: Sesai, e Aimã, e Talmai, gerados de Enaque.'),(37322,2,6,15,15,'E dali subiu aos habitantes de Debir: e fora dantes o nome de Debir Quiriate-Séfer.'),(37323,2,6,15,16,'E disse Calebe: Quem ferir a Quiriate-Séfer, e a tomar, lhe darei a minha filha Acsa por mulher.'),(37324,2,6,15,17,'Tomou-a pois Otniel, filho de Quenaz, irmão de Calebe: e deu-lhe a sua filha Acsa por mulher.'),(37325,2,6,15,18,'E sucedeu que, vindo ela a ele, o persuadiu que pedisse um campo a seu pai; e ela se apeou do jumento: então Calebe lhe disse: Que é o que tens?'),(37326,2,6,15,19,'E ela disse: Dá-me uma bênção: pois me deste terra seca, dá-me também fontes de águas. Então lhe deu as fontes superiores e as fontes inferiores.'),(37327,2,6,15,20,'Esta é a herança da tribo dos filhos de Judá, segundo as suas famílias.'),(37328,2,6,15,21,'São pois as cidades da extremidade da tribo dos filhos de Judá até ao termo de Edom para o sul: Cabzeel, e Eder, e Jagur.'),(37329,2,6,15,22,'E Quiná, e Dimona, e Adada,'),(37330,2,6,15,23,'E Quedes, e Hazor, e Itnã,'),(37331,2,6,15,24,'Zife, e Telém, e Bealote,'),(37332,2,6,15,25,'E Hazor, Hadata, e Quiriote-Hesrom (que é Hazor),'),(37333,2,6,15,26,'Amã, e Sema, e Molada,'),(37334,2,6,15,27,'E Hazargada, e Hesmone, e Bete-Palete,'),(37335,2,6,15,28,'E Hasarsual, e Beerseba, e Bizioteia,'),(37336,2,6,15,29,'Baala, e Jim, e Ezém,'),(37337,2,6,15,30,'E Eltolade, e Quesil, e Hormá,'),(37338,2,6,15,31,'E Siclague, e Madmana, e Sansana,'),(37339,2,6,15,32,'E Lebaote, e Silhim, e Aim, e Rimom: todas as cidades e as suas aldeias, vinte e nove.'),(37340,2,6,15,33,'Nas planícies: Estaol, e Zorá, e Asná,'),(37341,2,6,15,34,'E Zanoa, e Enganim, Tápua, e Enã,'),(37342,2,6,15,35,'Iarmute, e Adulão, Socó, e Azeca,'),(37343,2,6,15,36,'E Saaraim, e Aditaim, e Gedera, e Gederotaim, catorze cidades e as suas aldeias.'),(37344,2,6,15,37,'Zenã, e Hadasa, e Migdal-Gade,'),(37345,2,6,15,38,'E Dilã, e Mizpá, e Jocteel.'),(37346,2,6,15,39,'Laquis, e Boscate, e Eglom,'),(37347,2,6,15,40,'E Cabom, e Laamás, e Quitlis,'),(37348,2,6,15,41,'E Gederote, Bete-Dagom, e Naamá, e Maquedá: dezesseis cidades e as suas aldeias.'),(37349,2,6,15,42,'Libna, e Eter, e Asã,'),(37350,2,6,15,43,'E Iftá, e Asná, e Nezibe,'),(37351,2,6,15,44,'E Queila, e Aczibe, e Maresa: nove cidades e as suas aldeias.'),(37352,2,6,15,45,'Ecrom, e os lugares da sua jurisdição, e as suas aldeias:'),(37353,2,6,15,46,'Desde Ecrom, e até ao mar, todas as que estão da banda de Asdode, e as suas aldeias.'),(37354,2,6,15,47,'Asdode, os lugares da sua jurisdição e as suas aldeias; Gaza, os lugares da sua jurisdição, e as suas aldeias, até ao rio do Egito: e o mar grande e o seu termo.'),(37355,2,6,15,48,'E nas montanhas, Samir, Iatir, e Socó,'),(37356,2,6,15,49,'E Daná, e Quiriate-Saná, que é Debir,'),(37357,2,6,15,50,'E Anabe, Estemó, e Anim,'),(37358,2,6,15,51,'E Gósen, e Holom, e Gilo: onze cidades e as suas aldeias.'),(37359,2,6,15,52,'Arabe, e Dumá, e Esã,'),(37360,2,6,15,53,'E Ianum, e Bete-Tápua, e Afeca,'),(37361,2,6,15,54,'E Hunta, e Quiriate-Arba (que é Hebrom), e Zior: nove cidades e as suas aldeias.'),(37362,2,6,15,55,'Maom, Carmelo, e Zife, e Jutá,'),(37363,2,6,15,56,'E Jezreel, e Jocdeão, e Zanoa,'),(37364,2,6,15,57,'Caim, Gibeá, e Timná: dez cidades e as suas aldeias.'),(37365,2,6,15,58,'Halul, Bete-Zur, e Gedor,'),(37366,2,6,15,59,'E Maarate, e Bete-Anote, e Eltecom: seis cidades e as suas aldeias.'),(37367,2,6,15,60,'Quiriate-Baal (que é Quiriate-Jearim), e Rabá: duas cidades e as suas aldeias.'),(37368,2,6,15,61,'No deserto: Bete-Arabá, Midim, e Secaca.'),(37369,2,6,15,62,'E Nibsã, e a cidade do sal, e Engedi: seis cidades e as suas aldeias.'),(37370,2,6,15,63,'Não puderam porém os filhos de Judá expelir os jebuseus que habitavam em Jerusalém: assim habitaram os jebuseus com os filhos de Judá em Jerusalém, até ao dia de hoje.'),(37371,2,6,16,1,'SAIU depois a sorte dos filhos de José, desde o Jordão de Jericó às águas de Jericó, para o oriente, subindo ao deserto de Jericó pelas montanhas de Betel;'),(37372,2,6,16,2,'E de Betel sai a Luza, e passa ao termo dos arqueus, até Atarote;'),(37373,2,6,16,3,'E desce da banda do ocidente ao termo de Jafleti, até ao termo de Betorom de baixo, e até Gazer, sendo as suas saídas para o mar.'),(37374,2,6,16,4,'Assim alcançaram a sua herança os filhos de José, Manassés e Efraim.'),(37375,2,6,16,5,'E foi o termo dos filhos de Efraim, segundo as suas famílias, a saber: o termo da sua herança para o oriente era Atarote-Adar até Betorom de cima:'),(37376,2,6,16,6,'E sai este termo para o ocidente junto a Micmetate, desde o norte, e torna este termo para o oriente a Taanate-Siló, e passa por ela desde o oriente a Janoa;'),(37377,2,6,16,7,'E desce desde Janoa a Atarote e a Naarate, e toca em Jericó, e vai sair ao Jordão.'),(37378,2,6,16,8,'De Tápua vai este termo para o ocidente ao ribeiro de Caná, e as suas saídas no mar: esta é a herança da tribo dos filhos de Efraim, segundo as suas famílias.'),(37379,2,6,16,9,'E as cidades que se separaram para os filhos de Efraim estavam no meio da herança dos filhos de Manassés: todas aquelas cidades e as suas aldeias.'),(37380,2,6,16,10,'E não expeliram aos cananeus que habitavam em Gazer: e os cananeus habitaram no meio dos efraimitas até ao dia de hoje; porém serviam-nos, sendo-lhes tributários.'),(37381,2,6,17,1,'TAMBÉM caiu a sorte à tribo de Manassés, porquanto era o primogênito de José, a saber: Maquir, o primogênito de Manassés, pai de Gileade, porquanto era homem de guerra, teve a Gileade e Basã.'),(37382,2,6,17,2,'Também os mais filhos de Manassés tiveram a sua parte, segundo as suas famílias, a saber: os filhos de Abiezer, e os filhos de Heleque, e os filhos de Asriel, e os filhos de Siquém, e os filhos de Hefer, e os filhos de Semida: estes são os filhos varões de Manassés, filho de José, segundo as suas famílias.'),(37383,2,6,17,3,'Zelofade, porém, filho de Hefer, o filho de Gileade, filho de Maquir, o filho de Manassés, não teve filhos, mas só filhas: e estes são os nomes de suas filhas: Macla, Noa, Hogla, Milca e Tirzá.'),(37384,2,6,17,4,'Estas, pois, chegaram diante de Eleazar, o sacerdote, e diante de Josué, filho de Num, e diante dos príncipes, dizendo: O Senhor ordenou a Moisés que se nos desse herança no meio de nossos irmãos: pelo que, conforme ao dito do Senhor, lhes deu herança no meio dos irmãos de seu pai.'),(37385,2,6,17,5,'E couberam a Manassés dez quinhões, afora a terra de Gileade, e Basã que está dalém do Jordão;'),(37386,2,6,17,6,'Porque as filhas de Manassés no meio de seus filhos possuíram herança: e a terra de Gileade tiveram os outros filhos de Manassés.'),(37387,2,6,17,7,'E o termo de Manassés foi desde Aser até Micmetate, que está diante de Siquém: e vai este termo à mão direita até aos moradores de En-Tápua.'),(37388,2,6,17,8,'Tinha Manassés a terra de Tápua: porém Tápua, no termo de Manassés, a tinham os filhos de Efraim.'),(37389,2,6,17,9,'Então desce este termo ao ribeiro de Caná, para o sul do ribeiro: de Efraim são estas cidades no meio das cidades de Manassés: e o termo de Manassés está ao norte do ribeiro, sendo as suas saídas no mar.'),(37390,2,6,17,10,'Efraim ao sul, e Manassés ao norte, e o mar é o seu termo: pelo norte tocam em Aser, e pelo oriente em Issacar.'),(37391,2,6,17,11,'Porque em Issacar e em Aser tinha Manassés a Bete-Seã e os lugares da sua jurisdição, e Ibleão e os lugares da sua jurisdição, e os habitantes de Dor e os lugares da sua jurisdição, e os habitantes de En-Dor e os lugares da sua jurisdição, e os habitantes de Taanaque e os lugares da sua jurisdição, e os habitantes de Megido e os lugares da sua jurisdição: três comarcas.'),(37392,2,6,17,12,'E os filhos de Manassés não puderam expelir os habitantes daquelas cidades: porquanto os cananeus queriam habitar na mesma terra.'),(37393,2,6,17,13,'E sucedeu que, engrossando em forças os filhos de Israel, fizeram tributários aos cananeus; porém não os expeliram de todo.'),(37394,2,6,17,14,'Então os filhos de José falaram a Josué, dizendo: Por que me deste por herança só uma sorte e um quinhão, sendo eu um tão grande povo, visto que o Senhor até aqui me tem abençoado?'),(37395,2,6,17,15,'E disse-lhes Josué: Se tão grande povo és, sobe ao bosque, e corta para ti ali lugar na terra dos ferezeus, e dos refains: pois que as montanhas de Efraim te são tão estreitas.'),(37396,2,6,17,16,'Então disseram os filhos de José: As montanhas nos não bastariam: também carros ferrados há entre todos os cananeus que habitam na terra do vale, entre os de Bete-Seã e os lugares da sua jurisdição, e entre os que estão no vale de Jezreel.'),(37397,2,6,17,17,'Então Josué falou à casa de José, a Efraim e a Manassés, dizendo: Grande povo és, e grande força tens; uma só sorte não terás;'),(37398,2,6,17,18,'Porém as montanhas serão tuas; e, pois que bosque é, corta-o, e as suas saídas serão tuas: porque expelirás os cananeus, ainda que tenham carros ferrados, ainda que sejam fortes.'),(37399,2,6,18,1,'E TODA a congregação dos filhos de Israel se ajuntou em Silo, e ali armaram a tenda da congregação, depois que a terra foi sujeita diante deles.'),(37400,2,6,18,2,'E dentre os filhos de Israel ficaram sete tribos, que ainda não tinham repartido a sua herança.'),(37401,2,6,18,3,'E disse Josué aos filhos de Israel: Até quando sereis negligentes a passardes para possuir a terra que o Senhor Deus de vossos pais vos deu?'),(37402,2,6,18,4,'De cada tribo escolhei vós três homens, para que eu os envie, e se levantem, e corram a terra, e a descrevam segundo as suas heranças, e se tornem a mim.'),(37403,2,6,18,5,'E a repartirão em sete partes: Judá ficará no seu termo para o sul, e a casa de José ficará no seu termo para o norte.'),(37404,2,6,18,6,'E vós descrevereis a terra em sete partes, e ma trareis a mim aqui descrita: para que eu aqui lance as sortes perante o Senhor nosso Deus.'),(37405,2,6,18,7,'Porquanto os levitas não têm parte no meio de vós, porém o sacerdócio do Senhor é a sua parte: e Gade, e Rúben e a meia tribo de Manassés tomaram a sua herança dalém do Jordão para o oriente, a qual lhes deu Moisés, o servo do Senhor.'),(37406,2,6,18,8,'Então aqueles homens se levantaram, e se foram: e Josué deu ordem aos que iam descrever a terra, dizendo: Ide, e correi a terra, e descrevei-a, e então tornai a mim, e aqui vos lançarei as sortes perante o Senhor, em Silo.'),(37407,2,6,18,9,'Foram pois aqueles homens e passaram pela terra, e a descreveram, segundo as cidades, em sete partes, num livro: e voltaram a Josué, ao arraial em Silo.'),(37408,2,6,18,10,'Então Josué lhes lançou as sortes em Silo, perante o Senhor: e ali repartiu Josué a terra aos filhos de Israel, conforme às suas divisões.'),(37409,2,6,18,11,'E subiu a sorte da tribo dos filhos de Benjamim, segundo as suas famílias: e saiu o termo da sua sorte entre os filhos de Judá e os filhos de José.'),(37410,2,6,18,12,'E o seu termo foi para a banda do norte, desde o Jordão: e sobe este termo ao lado de Jericó para o norte, e sobe pela montanha para o ocidente, sendo as suas saídas no deserto de Bete-Áven.'),(37411,2,6,18,13,'E dali passa este termo a Luza, ao lado de Luza (que é Betel) para o sul: e desce este termo a Atarote-Adar, ao pé do monte que está da banda do sul de Beteorom de baixo.'),(37412,2,6,18,14,'E vai este termo e torna à banda do ocidente para o sul do monte que está defronte de Beteorom, para o sul, e as suas saídas vão para Quiriate-Baal (que é Quiriate-Jearim), cidade dos filhos de Judá: esta é a sua extensão para o ocidente.'),(37413,2,6,18,15,'E a sua extensão para o sul está à extremidade de Quiriate-Jearim: e sai este termo ao ocidente, e vem a sair à fonte das águas de Neftoa.'),(37414,2,6,18,16,'E desce este termo até à extremidade do monte que está defronte do vale do filho de Hinom, que está no vale dos refains, para o norte, e desce pelo vale de Hinom da banda dos jebuseus para o sul: e então desce à fonte de Rogel;'),(37415,2,6,18,17,'E vai desde o norte, e sai a Ensemes; e dali sai a Gelilote, que está defronte da subida de Adumim, e desce à pedra de Boã, filho de Rúben;'),(37416,2,6,18,18,'E passa até ao lado, defronte de Arabá para o norte, e desce a Arabá;'),(37417,2,6,18,19,'Passa mais este termo até ao lado de Bete-Hoglá para o norte, estando as saídas deste termo na língua do mar salgado para o norte, na extremidade do Jordão para o sul: este é o termo do sul.'),(37418,2,6,18,20,'E termina o Jordão da banda do oriente: esta é a herança dos filhos de Benjamim, nos seus termos em redor, segundo as suas famílias.'),(37419,2,6,18,21,'E as cidades da tribo dos filhos de Benjamim, segundo as suas famílias, são: Jericó, e Bete-Hoglá, e Emeque-Queziz,'),(37420,2,6,18,22,'E Bete-Arabá, e Semaraim, e Betel,'),(37421,2,6,18,23,'E Havim, e Pará e Ofra,'),(37422,2,6,18,24,'E Quefar-Haamonai, e Ofni, e Gaba: doze cidades e as suas aldeias:'),(37423,2,6,18,25,'Gibeom, e Ramá, e Beerote,'),(37424,2,6,18,26,'E Mizpá, e Quefira, e Moza,'),(37425,2,6,18,27,'E Requém, e Irpeel, e Tarala,'),(37426,2,6,18,28,'E Zelá, Elefe e Jebus (esta é Jerusalém), Gibeá e Quiriate: catorze cidades com as suas aldeias: esta é a herança dos filhos de Benjamim, segundo as suas famílias.'),(37427,2,6,19,1,'E SAIU a segunda sorte a Simeão, à tribo dos filhos de Simeão, segundo as suas famílias: e foi a sua herança no meio da herança dos filhos de Judá.'),(37428,2,6,19,2,'E tiveram na sua herança: Beerseba, e Seba, e Molada,'),(37429,2,6,19,3,'E Hazarsual, e Bala, e Azém,'),(37430,2,6,19,4,'E Eltolade, e Betul, e Hormá,'),(37431,2,6,19,5,'E Siclague, e Bete-Amarcabote, e Hazar-Suza,'),(37432,2,6,19,6,'E Bete-Lebaote, e Saruém: treze cidades e as suas aldeias.'),(37433,2,6,19,7,'Aim, e Rimom, e Eter, e Asã: quatro cidades e as suas aldeias;'),(37434,2,6,19,8,'E todas as aldeias que havia em redor destas cidades, até Baalate-Ber, que é Ramate do sul: esta é a herança da tribo dos filhos de Simeão, segundo as suas famílias.'),(37435,2,6,19,9,'A herança dos filhos de Simeão está entre o quinhão dos de Judá; porquanto a herança dos filhos de Judá era demasiadamente grande para eles: pelo que os filhos de Simeão tiveram a sua herança no meio deles.'),(37436,2,6,19,10,'E saiu a terceira sorte aos filhos de Zebulom, segundo as suas famílias: e foi o termo da sua herança até Saride.'),(37437,2,6,19,11,'E sobe o seu termo pelo ocidente a Marala, e chega até Dabesete: chega também até ao ribeiro que está defronte de Jocneão.'),(37438,2,6,19,12,'E de Saride volta para o oriente, para o nascente do sol, até ao termo de Quislote-Tabor, e sai a Dobrate, e vai subindo a Jafia.'),(37439,2,6,19,13,'E dali passa pelo oriente, para o nascente, a Gatefer, em Etcasim; e sai a Rimom-Metoar, que é Neá.'),(37440,2,6,19,14,'E torna este termo para o norte a Hanatom; e as suas saídas são o vale de Iftael;'),(37441,2,6,19,15,'E Catate, e Naalal, e Sinrom, e Idala, e Belém: doze cidades e as suas aldeias.'),(37442,2,6,19,16,'Esta é a herança dos filhos de Zebulom, segundo as suas famílias: estas cidades e as suas aldeias.'),(37443,2,6,19,17,'A quarta sorte saiu por Issacar: pelos filhos de Issacar, segundo as suas famílias.'),(37444,2,6,19,18,'E foi o seu termo Jezreela, e Quesulote, e Suném,'),(37445,2,6,19,19,'E Hafaraim, e Siom, e Anacarate,'),(37446,2,6,19,20,'E Rabite, e Quisiom, e Ebes,'),(37447,2,6,19,21,'E Remete, e En-Ganim, e En-Adá, e Bete-Patzez.'),(37448,2,6,19,22,'E chega este termo até Tabor, e Saazima, e Bete-Semes; e as saídas do seu termo estão para o Jordão: dezesseis cidades e as suas aldeias.'),(37449,2,6,19,23,'Esta é a herança da tribo dos filhos de Issacar, segundo as suas famílias: estas cidades e as suas aldeias.'),(37450,2,6,19,24,'E saiu a quinta sorte à tribo dos filhos de Aser, segundo as suas famílias.'),(37451,2,6,19,25,'E foi o seu termo Helcate, e Hali, e Béten, e Acsafe,'),(37452,2,6,19,26,'E Alameleque, e Amade, e Misal: e chega ao Carmelo para o ocidente, e a Sior-Libnate;'),(37453,2,6,19,27,'E volta do nascente do sol a Bete-Dagom, e chega a Zebulom e ao vale de Iftael, ao norte de Bete-Meque e de Nil, e vem sair a Cabul pela esquerda,'),(37454,2,6,19,28,'E Ebrom, e Reobe, e Hamom, e Caná até à grande Sidom.'),(37455,2,6,19,29,'E volta este termo a Ramá, e até à forte cidade de Tiro: então torna este termo a Hosa, e as suas saídas estão para o mar, desde o quinhão da terra até Aczibe;'),(37456,2,6,19,30,'E Umá, e Afeque e Recobe: vinte e duas cidades e as suas aldeias.'),(37457,2,6,19,31,'Esta é a herança da tribo dos filhos de Aser, segundo as suas famílias: estas cidades e as suas aldeias.'),(37458,2,6,19,32,'E saiu a sexta sorte aos filhos de Naftali; para os filhos de Naftali, segundo as suas famílias.'),(37459,2,6,19,33,'E foi o seu termo desde Helefe e desde Alom em Saananim, e Adami, Nequebe, e Jabneel, até Lacum: e estão as suas saídas no Jordão.'),(37460,2,6,19,34,'E volta este termo pelo ocidente a Azmote-Tabor, e dali passa a Hucoque: e chega a Zebulom para o sul, e chega a Aser para o ocidente, e a Judá pelo Jordão, para o nascente do sol.'),(37461,2,6,19,35,'E são as cidades fortes: Sidim, Sér, e Hamate, Racate, e Quinerete,'),(37462,2,6,19,36,'E Adama, e Ramá, e Hazor,'),(37463,2,6,19,37,'E Quedes, e Edrei, e Enazor,'),(37464,2,6,19,38,'E Irom, e Migdalel, Horém, e Bete-Anate, e Bete-Semes: dezenove cidades e as suas aldeias.'),(37465,2,6,19,39,'Esta é a herança da tribo dos filhos de Naftali, segundo as suas famílias: estas cidades e as suas aldeias.'),(37466,2,6,19,40,'A sétima sorte saiu à tribo dos filhos de Dã, segundo as suas famílias.'),(37467,2,6,19,41,'E foi o termo da sua herança, Zorá, e Estaol, e Irsemes,'),(37468,2,6,19,42,'E Saalabim, e Aialom, e Itla,'),(37469,2,6,19,43,'E Elom, e Timnate, e Ecrom,'),(37470,2,6,19,44,'E Elteque, e Gibtom, e Baalate,'),(37471,2,6,19,45,'E Jeúde, e Bene-Beraque, e Gatrimom,'),(37472,2,6,19,46,'E Mejarcom, e Racom: com o termo defronte de Jafo:'),(37473,2,6,19,47,'Saiu porém pequeno o termo aos filhos de Dã: pelo que subiram os filhos de Dã, e pelejaram contra Lesém, e a tomaram, e a feriram ao fio da espada, e a possuíram e habitaram nela; e a Lesém chamaram Dã, conforme ao nome de Dã seu pai.'),(37474,2,6,19,48,'Esta é a herança da tribo dos filhos de Dã, segundo as suas famílias: estas cidades e as suas aldeias.'),(37475,2,6,19,49,'Acabando pois de repartir a terra em herança segundo os seus termos, deram os filhos de Israel a Josué, filho de Num, herança no meio deles.'),(37476,2,6,19,50,'Segundo o dito do Senhor lhe deram a cidade que pediu, Timnate-Sera, na montanha de Efraim: e reedificou aquela cidade, e habitou nela.'),(37477,2,6,19,51,'Estas são as heranças que Eleazar, o sacerdote, e Josué filho de Num, e os cabeças dos pais das famílias por sorte em herança repartiram pelas tribos dos filhos de Israel em Silo, perante o Senhor, à porta da tenda da congregação. E assim acabaram de repartir a terra.'),(37478,2,6,20,1,'FALOU mais o Senhor a Josué, dizendo:'),(37479,2,6,20,2,'Fala aos filhos de Israel, dizendo: Apartai para vós as cidades de refúgio, de que vos falei pelo ministério de Moisés:'),(37480,2,6,20,3,'Para que fuja para ali o homicida, que matar alguma pessoa por erro, e não com intento: para que vos sejam refúgio do vingador do sangue.'),(37481,2,6,20,4,'E, fugindo para alguma daquelas cidades, pôr-se-á à porta da cidade, e proporá as suas palavras perante os ouvidos dos anciãos da tal cidade: então o tomarão consigo na cidade: e lhe darão lugar, para que habite com eles.'),(37482,2,6,20,5,'E, se o vingador do sangue o seguir, não entregarão na sua mão o homicida: porquanto não feriu a seu próximo com intento, e o não aborrecia dantes.'),(37483,2,6,20,6,'E habitará na mesma cidade, até que se ponha a juízo perante a congregação, até que morra o sumo sacerdote que houver naqueles dias: então o homicida voltará, e virá à sua cidade, e à sua casa, à cidade donde fugiu.'),(37484,2,6,20,7,'Então apartaram a Quedes em Galileia, na montanha de Naftali, e a Siquém na montanha de Efraim, e a Quiriate-Arba, esta é Hebrom, na montanha de Judá.'),(37485,2,6,20,8,'E, dalém do Jordão de Jericó para o oriente, apartaram a Beser, no deserto, na campina da tribo de Rúben, e a Ramote em Gileade da tribo de Gade, e a Golã em Basã da tribo de Manassés.'),(37486,2,6,20,9,'Estas são as cidades que foram designadas para todos os filhos de Israel, e para o estrangeiro que andasse entre eles; para que se acolhesse a elas todo aquele que ferisse alguma pessoa por erro: para que não morresse às mãos do vingador do sangue, até se pôr diante da congregação.'),(37487,2,6,21,1,'ENTÃO os cabeças dos pais dos levitas se achegaram a Eleazar o sacerdote, e a Josué, filho de Num, e aos cabeças dos pais das tribos dos filhos de Israel;'),(37488,2,6,21,2,'E falaram-lhes em Silo, na terra de Canaã, dizendo: O Senhor ordenou, pelo ministério de Moisés, que se nos dessem cidades para habitar, e os seus arrabaldes para os nossos animais.'),(37489,2,6,21,3,'Pelo que os filhos de Israel deram aos levitas da sua herança, conforme ao dito do Senhor, estas cidades e os seus arrabaldes.'),(37490,2,6,21,4,'E saiu a sorte pelas famílias dos coatitas: e aos filhos de Aarão, o sacerdote, dentre os levitas, caíram por sorte da tribo de Judá, e da tribo de Simeão, e da tribo de Benjamim, treze cidades;'),(37491,2,6,21,5,'E aos outros filhos de Coate caíram por sorte das famílias da tribo de Efraim, e da tribo de Dã, e da meia tribo de Manassés, dez cidades;'),(37492,2,6,21,6,'E aos filhos de Gérson, caíram por sorte das famílias da tribo de Issacar, e da tribo de Aser, e da tribo de Naftali, e da meia tribo de Manassés em Basã, treze cidades.'),(37493,2,6,21,7,'Aos filhos de Merari, segundo as suas famílias, da tribo de Rúben, e da tribo de Gade, e da tribo de Zebulom, doze cidades.'),(37494,2,6,21,8,'E deram os filhos de Israel aos levitas estas cidades e os seus arrabaldes por sorte, como o Senhor ordenara pelo ministério de Moisés.'),(37495,2,6,21,9,'Deram mais, da tribo dos filhos de Judá e da tribo dos filhos de Simeão, estas cidades, que por nome foram nomeadas,'),(37496,2,6,21,10,'Para que fossem dos filhos de Aarão, das famílias dos coatitas, dos filhos de Levi: porquanto a primeira sorte foi sua.'),(37497,2,6,21,11,'Assim lhes deram a cidade de Arba, do pai de Anoque (esta é Hebrom), no monte de Judá, e os seus arrabaldes em redor dela.'),(37498,2,6,21,12,'Porém o campo da cidade, e as suas aldeias, deram a Calebe, filho de Jefoné, por sua possessão.'),(37499,2,6,21,13,'Assim aos filhos de Aarão, o sacerdote, deram a cidade de refúgio do homicida, Hebrom, e os seus arrabaldes, e Libna, e os seus arrabaldes;'),(37500,2,6,21,14,'E Jatir, e os seus arrabaldes, e Estmoa, e os seus arrabaldes;'),(37501,2,6,21,15,'E Colom, e os seus arrabaldes, e Debir, e os seus arrabaldes,'),(37502,2,6,21,16,'E Aim, e os seus arrabaldes, e Juta, e os seus arrabaldes, e Bete-Semes, e os seus arrabaldes: nove cidades destas duas tribos.'),(37503,2,6,21,17,'E da tribo de Benjamim, Gibeom, e os seus arrabaldes, Geba, e os seus arrabaldes;'),(37504,2,6,21,18,'Anatote, e os seus arrabaldes, e Almom, e os seus arrabaldes; quatro cidades.'),(37505,2,6,21,19,'Todas as cidades dos sacerdotes, filhos de Aarão, foram treze cidades e os seus arrabaldes.'),(37506,2,6,21,20,'E as famílias dos filhos de Coate, levitas, que ficaram dos filhos de Coate, tiveram as cidades da sua sorte da tribo de Efraim.'),(37507,2,6,21,21,'E deram-lhes Siquém, cidade de refúgio do homicida, e os seus arrabaldes, no monte de Efraim, e Gezer, e os seus arrabaldes;'),(37508,2,6,21,22,'Quibsaim, e os seus arrabaldes, e Beterom, e os seus arrabaldes: quatro cidades.'),(37509,2,6,21,23,'E da tribo de Dã Elteque, e os seus arrabaldes, Gibetom, e os seus arrabaldes;'),(37510,2,6,21,24,'Ajalom, e os seus arrabaldes, Gatrimom, e os seus arrabaldes: quatro cidades.'),(37511,2,6,21,25,'E da meia tribo de Manassés, Taanaque, e os seus arrabaldes, e Gatrimom, e os seus arrabaldes: duas cidades.'),(37512,2,6,21,26,'Todas as cidades para as famílias dos demais filhos de Coate foram dez e os seus arrabaldes.'),(37513,2,6,21,27,'E aos filhos de Gérson, das famílias dos levitas, Golã da meia tribo de Manassés, cidade de refúgio do homicida, em Basã, e os seus arrabaldes, e Beestrá, e os seus arrabaldes: duas cidades.'),(37514,2,6,21,28,'E da tribo de Issacar, Quisjom, e os seus arrabaldes: Daberate, e os seus arrabaldes;'),(37515,2,6,21,29,'Jarmute, e os seus arrabaldes, En-Ganim, e os seus arrabaldes: quatro cidades.'),(37516,2,6,21,30,'E da tribo de Aser, Misal, e os seus arrabaldes, Abdom, e os seus arrabaldes;'),(37517,2,6,21,31,'Helcate, e os seus arrabaldes, e Roobe, e os seus arrabaldes: quatro cidades.'),(37518,2,6,21,32,'E da tribo de Naftali, Quedes, cidade de refúgio do homicida, em Galileia, e os seus arrabaldes, e Hamote-Dor e os seus arrabaldes; e Cartã, e os seus arrabaldes: três cidades.'),(37519,2,6,21,33,'Todas as cidades dos gersonitas, segundo as suas famílias, foram treze cidades e os seus arrabaldes.'),(37520,2,6,21,34,'E às famílias dos demais filhos de Merari, dos levitas foram dadas da tribo de Zebulom. Jocneão e os seus arrabaldes, Cartá e os seus arrabaldes.'),(37521,2,6,21,35,'Dimná e os seus arrabaldes, Naalal e os seus arrabaldes: quatro cidades.'),(37522,2,6,21,36,'E da tribo de Rúben, Bezer, e os seus arrabaldes, e Jaaz, e os seus arrabaldes;'),(37523,2,6,21,37,'Quedemote, e os seus arrabaldes, e Mefaate, e os seus arrabaldes: quatro cidades.'),(37524,2,6,21,38,'E da tribo de Gade, Ramote, cidade de refúgio do homicida, em Gileade, e os seus arrabaldes, e Maanaim, e os seus arrabaldes;'),(37525,2,6,21,39,'Hesbom, e os seus arrabaldes, Jaezer e os seus arrabaldes: por todas, quatro cidades.'),(37526,2,6,21,40,'Todas estas cidades foram dos filhos de Merari, segundo as suas famílias, que ainda restavam das famílias dos levitas: e foi a sua sorte doze cidades.'),(37527,2,6,21,41,'Todas as cidades dos levitas, no meio da herança dos filhos de Israel, foram quarenta e oito cidades e os seus arrabaldes.'),(37528,2,6,21,42,'Estavam estas cidades cada qual com os seus arrabaldes em redor delas: assim estavam todas estas cidades.'),(37529,2,6,21,43,'Desta sorte deu o Senhor a Israel toda a terra que jurara dar a seus pais: e a possuíram e habitaram nela.'),(37530,2,6,21,44,'E o Senhor lhes deu repouso em redor, conforme a tudo quanto jurara a seus pais: e nenhum de todos os seus inimigos ficou em pé diante deles; todos os seus inimigos o Senhor deu na sua mão.'),(37531,2,6,21,45,'Palavra alguma falhou de todas as boas palavras que o Senhor falara à casa de Israel: tudo se cumpriu.'),(37532,2,6,22,1,'ENTÃO Josué chamou os rubenitas, e os gaditas, e a meia tribo de Manassés,'),(37533,2,6,22,2,'E disse-lhes: Tudo quanto Moisés, o servo do Senhor, vos ordenou, guardastes: e à minha voz obedecestes em tudo quanto vos ordenei.'),(37534,2,6,22,3,'A vossos irmãos por tanto tempo até ao dia de hoje não desamparastes: antes tivestes cuidado da guarda do mandamento do Senhor vosso Deus.'),(37535,2,6,22,4,'E agora o Senhor vosso Deus deu repouso a vossos irmãos, como lhes tinha prometido: voltai-vos pois agora, e ide-vos a vossas tendas, à terra da vossa possessão, que Moisés, o servo do Senhor, vos deu dalém do Jordão.'),(37536,2,6,22,5,'Tão somente tende cuidado de guardar com diligência o mandamento e a lei que Moisés, o servo do Senhor, vos mandou: que ameis ao Senhor vosso Deus, e andeis em todos os seus caminhos, e guardeis os seus mandamentos, e vos achegueis a ele, e o sirvais com todo o vosso coração, e com toda a vossa alma.'),(37537,2,6,22,6,'Assim Josué os abençoou; e despediu-os, e foram para as suas tendas.'),(37538,2,6,22,7,'Porquanto Moisés dera herança em Basã à meia tribo de Manassés; porém à outra metade deu Josué entre seus irmãos, daquém do Jordão para o ocidente; e enviando-os Josué também a suas tendas, os abençoou;'),(37539,2,6,22,8,'E falou-lhes, dizendo: Voltai-vos às vossas tendas com grandes riquezas, e com muitíssimo gado, com prata, e com ouro, e com metal, e com ferro, e com muitíssimos vestidos: e com vossos irmãos reparti o despojo dos vossos inimigos.'),(37540,2,6,22,9,'Assim os filhos de Rúben, e os filhos de Gade, e a meia tribo de Manassés, voltaram e partiram dos filhos de Israel, de Silo, que está na terra de Canaã; para irem à terra de Gileade, à terra da sua possessão, de que foram feitos possuidores, conforme ao dito do Senhor pelo ministério de Moisés.'),(37541,2,6,22,10,'E, vindo eles aos limites do Jordão, que estão na terra de Canaã, ali os filhos de Rúben, e os filhos de Gade, e a meia tribo de Manassés edificaram um altar junto ao Jordão, um altar de grande aparência.'),(37542,2,6,22,11,'E ouviram os filhos de Israel dizer: Eis que os filhos de Rúben, e os filhos de Gade, e a meia tribo de Manassés edificaram um altar na frente da terra de Canaã, nos limites do Jordão, da banda dos filhos de Israel.'),(37543,2,6,22,12,'Ouvindo isto os filhos de Israel, ajuntou-se toda a congregação dos filhos de Israel em Silo, para saírem contra eles em exército.'),(37544,2,6,22,13,'E enviaram os filhos de Israel aos filhos de Rúben, e aos filhos de Gade, e à meia tribo de Manassés, para a terra de Gileade, Fineias, filho de Eleazar, o sacerdote;'),(37545,2,6,22,14,'E dez príncipes com ele, de cada casa paterna um príncipe, de todas as tribos de Israel: e cada um era cabeça da casa de seus pais nos milhares de Israel.'),(37546,2,6,22,15,'E, vindo eles, aos filhos de Rúben, e aos filhos de Gade, e à meia tribo de Manassés, à terra de Gileade, falaram com eles, dizendo:'),(37547,2,6,22,16,'Assim diz toda a congregação do Senhor: Que transgressão é esta, com que transgredistes contra o Deus de Israel, deixando hoje de seguir ao Senhor, edificando-vos um altar, para vos rebelardes contra o Senhor?'),(37548,2,6,22,17,'Foi-nos pouco a iniquidade de Peor, de que ainda até ao dia de hoje não estamos purificados, ainda que houve castigo na congregação do Senhor?'),(37549,2,6,22,18,'E pois que hoje abandonais ao Senhor, será que, rebelando-vos hoje contra o Senhor, amanhã se irará contra toda a congregação de Israel.'),(37550,2,6,22,19,'Se é, porém, que a terra da vossa possessão é imunda, passai-vos para a terra da possessão do Senhor, onde habita o tabernáculo do Senhor, e tomai possessão entre nós: mas não vos rebeleis contra o Senhor, nem tão pouco vos rebeleis contra nós, edificando-vos um altar, afora do altar do Senhor nosso Deus.'),(37551,2,6,22,20,'Não cometeu Acã, filho de Zerá, transgressão no tocante ao anátema? e não veio ira sobre toda a congregação de Israel? assim que aquele homem não morreu só na sua iniquidade.'),(37552,2,6,22,21,'Então responderam os filhos de Rúben, e os filhos de Gade, e a meia tribo de Manassés, e disseram aos cabeças dos milhares de Israel:'),(37553,2,6,22,22,'O Deus dos deuses, o Senhor ele o sabe, e Israel mesmo o saberá; se foi em rebeldia, ou por transgressão contra o Senhor, hoje não nos preserveis;'),(37554,2,6,22,23,'Se nós edificamos altar para nos tornar de após o Senhor, ou para sobre ele oferecer holocausto e oferta de manjares, ou sobre ele fazer oferta pacífica, o Senhor mesmo de nós o requeira.'),(37555,2,6,22,24,'E se antes o não fizemos em receio disto, dizendo: Amanhã vossos filhos virão a falar a nossos filhos, dizendo: Que tendes vós com o Senhor Deus de Israel?'),(37556,2,6,22,25,'Pois o Senhor pôs o Jordão por termo entre nós e vós, ó filhos de Rúben, e filhos de Gade; não tendes parte no Senhor: e assim bem poderiam vossos filhos fazer desistir a nossos filhos de temer ao Senhor.'),(37557,2,6,22,26,'Pelo que dissemos: Façamos agora, e nos edifiquemos um altar: não para holocausto, nem para sacrifício,'),(37558,2,6,22,27,'Mas para que entre nós e vós, e entre as nossas gerações depois de nós, nos seja em testemunho, para podermos fazer o serviço do Senhor diante dele com os nossos holocaustos, e com os nossos sacrifícios, e com as nossas ofertas pacíficas: e para que vossos filhos não digam amanhã a nossos filhos: Não tendes parte no Senhor.'),(37559,2,6,22,28,'Pelo que dissemos: Quando for que amanhã assim nos digam a nós e às nossas gerações, então diremos: Vede o modelo do altar do Senhor que fizeram nossos pais, não para holocausto nem para sacrifício, porém para ser testemunho entre nós e vós.'),(37560,2,6,22,29,'Nunca tal nos aconteça, que nos rebelássemos contra o Senhor, ou que hoje nós abandonássemos ao Senhor, edificando altar para holocausto, oferta de manjares ou sacrifício, fora do altar do Senhor nosso Deus, que está perante o seu tabernáculo.'),(37561,2,6,22,30,'Ouvindo pois Fineias, o sacerdote, e os príncipes da congregação, e os cabeças dos milhares de Israel, que com ele estavam, as palavras que disseram os filhos de Rúben, e os filhos de Gade, e os filhos de Manassés, pareceu bem aos seus olhos.'),(37562,2,6,22,31,'E disse Fineias, filho de Eleazar, o sacerdote, aos filhos de Rúben, aos filhos de Gade, e aos filhos de Manassés: Hoje sabemos que o Senhor está no meio de nós; porquanto não cometestes transgressão contra o Senhor: agora livrastes os filhos de Israel da mão do Senhor.'),(37563,2,6,22,32,'E tornou-se Fineias, filho de Eleazar, o sacerdote, com os príncipes, de com os filhos de Rúben, e de com os filhos de Gade, da terra de Gileade à terra de Canaã, aos filhos de Israel: e trouxeram-lhes a resposta.'),(37564,2,6,22,33,'E pareceu a resposta boa aos olhos dos filhos de Israel, e os filhos de Israel louvaram a Deus: e não falaram mais de subir contra eles em exército, para destruírem a terra em que habitavam os filhos de Rúben e os filhos de Gade.'),(37565,2,6,22,34,'E os filhos de Rúben e os filhos de Gade puseram ao altar o nome Ede: para que seja testemunho entre nós que o Senhor é Deus.'),(37566,2,6,23,1,'E SUCEDEU que, muitos dias depois que o Senhor dera repouso a Israel de todos os seus inimigos em redor, e Josué já fosse velho e entrado em dias,'),(37567,2,6,23,2,'Chamou Josué a todo o Israel, aos seus anciãos, e aos seus cabeças, e aos seus juízes, e aos seus oficiais, e disse-lhes: Eu já sou velho e entrado em dias;'),(37568,2,6,23,3,'E vós já tendes visto tudo quanto o Senhor vosso Deus fez a todas estas nações por causa de vós: porque o Senhor vosso Deus é o que pelejou por vós.'),(37569,2,6,23,4,'Vedes aqui que vos fiz cair em sorte às vossas tribos estas nações que ficam desde o Jordão, com todas as nações que tenho destruído, até ao grande mar para o pôr do sol.'),(37570,2,6,23,5,'E o Senhor vosso Deus as impelirá de diante de vós, e as expelirá de diante de vós: e vós possuireis a sua terra, como o Senhor vosso Deus vos tem dito.'),(37571,2,6,23,6,'Esforçai-vos pois muito para guardardes e para fazerdes tudo quanto está escrito no livro da lei de Moisés: para que dele não vos aparteis, nem para a direita nem para a esquerda;'),(37572,2,6,23,7,'Para que não entreis a estas nações que ainda ficaram convosco: e dos nomes de seus deuses não façais menção, nem por eles façais jurar, nem os sirvais, nem a eles vos inclineis.'),(37573,2,6,23,8,'Mas ao Senhor vosso Deus vos achegareis, como fizestes até ao dia de hoje.'),(37574,2,6,23,9,'Pois o Senhor expeliu de diante de vós grandes e numerosas nações: e, quanto a vós, ninguém ficou em pé diante de vós até ao dia de hoje.'),(37575,2,6,23,10,'Um só homem dentre vós perseguirá a mil: pois é o mesmo Senhor vosso Deus o que peleja por vós, como já vos tem dito.'),(37576,2,6,23,11,'Portanto, guardai muito as vossas almas, para amardes ao Senhor vosso Deus.'),(37577,2,6,23,12,'Porque se dalguma maneira vos apartardes, e vos achegardes ao resto destas nações que ainda ficou convosco, e com elas vos aparentardes, e vós a elas entrardes, e elas a vós.'),(37578,2,6,23,13,'Sabei certamente que o Senhor vosso Deus não continuará mais a expelir estas nações de diante de vós, mas vos serão por laço e rede, e açoite às vossas ilhargas, e espinhos aos vossos olhos; até que pereçais desta boa terra que vos deu o Senhor vosso Deus.'),(37579,2,6,23,14,'E eis aqui eu vou hoje pelo caminho de toda a terra: e vós bem sabeis, com todo o vosso coração, e com toda a vossa alma, que nem uma só palavra caiu de todas as boas palavras que falou de vós o Senhor vosso Deus; todas vos sobrevieram nem delas caiu uma só palavra.'),(37580,2,6,23,15,'E será que, assim como sobre vós vieram todas estas boas cousas, que o Senhor vosso Deus vos disse, assim trará o Senhor sobre vós todas aquelas más cousas, até vos destruir de sobre a boa terra que vos deu o Senhor vosso Deus.'),(37581,2,6,23,16,'Quando traspassardes o concerto do Senhor vosso Deus, que vos tem ordenado, e fordes e servirdes a outros deuses, e a eles vos inclinardes, então a ira do Senhor sobre vós se acenderá, e logo perecereis de sobre a boa terra que vos deu.'),(37582,2,6,24,1,'DEPOIS ajuntou Josué todas as tribos de Israel em Siquém: e chamou os anciãos de Israel, e os seus cabeças, e os seus juízes, e os seus oficiais: e eles se apresentaram diante de Deus.'),(37583,2,6,24,2,'Então Josué disse a todo o povo: Assim diz o Senhor Deus de Israel: Dalém do rio antigamente habitaram vossos pais, Terá, pai de Abraão e pai de Nacor: e serviram a outros deuses.'),(37584,2,6,24,3,'Eu porém tomei a vosso pai Abraão dalém do rio, e o fiz andar por toda a terra de Canaã: também multipliquei a sua semente, e dei-lhe a Isaque.'),(37585,2,6,24,4,'E a Isaque dei Jacó e Esaú: e a Esaú dei a montanha de Seir, para a possuir: porém Jacó e seus filhos desceram para o Egito.'),(37586,2,6,24,5,'Então enviei Moisés e Aarão, e feri ao Egito, como o fiz no meio dele; e depois vos tirei de lá.'),(37587,2,6,24,6,'E, tirando eu a vossos pais do Egito, viestes ao mar: e os egípcios perseguiram a vossos pais, com carros e com cavaleiros, até ao Mar Vermelho.'),(37588,2,6,24,7,'E clamaram ao Senhor, que pôs uma escuridão entre vós e os egípcios, e trouxe o mar sobre eles, e os cobriu, e os vossos olhos viram o que eu fiz no Egito: depois habitastes no deserto muitos dias.'),(37589,2,6,24,8,'Então eu vos trouxe à terra dos amorreus, que habitavam dalém do Jordão, os quais pelejaram contra vós: porém os dei na vossa mão, e possuístes a sua terra, e os destruí diante de vós.'),(37590,2,6,24,9,'Levantou-se também Balaque, filho de Zipor, rei dos moabitas, e pelejou contra Israel: e enviou e chamou a Balaão, filho de Beor, para que vos amaldiçoasse.'),(37591,2,6,24,10,'Porém eu não quis ouvir a Balaão: pelo que, abençoando-vos ele, vos abençoou, e livrei-vos da sua mão.'),(37592,2,6,24,11,'E, passando vós o Jordão, e vindo a Jericó, os habitantes de Jericó pelejaram contra vós, os amorreus, e os ferezeus e os cananeus, e os heteus, e os girgaseus, e os heveus, e os jebuseus: porém os dei na vossa mão.'),(37593,2,6,24,12,'E enviei vespões diante de vós, que os expeliram de diante de vós, como a ambos os reis dos amorreus: não com a tua espada, nem com o teu arco.'),(37594,2,6,24,13,'E eu vos dei a terra em que não trabalhastes, e cidades que não edificastes, e habitais nelas; e comeis das vinhas e dos olivais que não plantastes.'),(37595,2,6,24,14,'Agora pois temei ao Senhor, e servi-o com sinceridade e com verdade: e deitai fora os deuses aos quais serviram vossos pais dalém do rio e no Egito, e servi ao Senhor.'),(37596,2,6,24,15,'Porém, se vos parece mal aos vossos olhos servir ao Senhor, escolhei hoje a quem sirvais: se os deuses a quem serviram vossos pais, que estavam dalém do rio, ou os deuses dos amorreus, em cuja terra habitais: porém eu e a minha casa serviremos ao Senhor.'),(37597,2,6,24,16,'Então respondeu o povo, e disse: Nunca nos aconteça que deixemos ao Senhor para servirmos a outros deuses;'),(37598,2,6,24,17,'Porque o Senhor é o nosso Deus; ele é o que nos fez subir, a nós e a nossos pais, da terra do Egito, da casa da servidão, e o que tem feito estes grandes sinais aos nossos olhos, e nos guardou por todo o caminho que andamos, e entre todos os povos pelo meio dos quais passamos.'),(37599,2,6,24,18,'E o Senhor expeliu de diante de nós a todas estas gentes, até ao amorreu, morador da terra: também nós serviremos ao Senhor, porquanto é nosso Deus.'),(37600,2,6,24,19,'Então Josué disse ao povo: Não podereis servir ao Senhor, porquanto é Deus santo é Deus zeloso, que não perdoará a vossa transgressão nem os vossos pecados.'),(37601,2,6,24,20,'Se deixardes ao Senhor, e servirdes a deuses estranhos, então se tornará, e vos fará mal, e vos consumirá, depois de vos fazer bem.'),(37602,2,6,24,21,'Então disse o povo a Josué: Não, antes ao Senhor serviremos.'),(37603,2,6,24,22,'E Josué disse ao povo: Sois testemunhas contra vós mesmos de que vós escolhestes ao Senhor, para o servir. E disseram: Somos testemunhas.'),(37604,2,6,24,23,'Deitai pois agora fora aos deuses estranhos que há no meio de vós: e inclinai o vosso coração ao Senhor Deus de Israel.'),(37605,2,6,24,24,'E disse o povo a Josué: Serviremos ao Senhor nosso Deus, e obedeceremos à sua voz.'),(37606,2,6,24,25,'Assim fez Josué concerto naquele dia com o povo, e lho pôs por estatuto e direito em Siquém.'),(37607,2,6,24,26,'E Josué escreveu estas palavras no livro da lei de Deus: e tomou uma grande pedra, e a erigiu ali debaixo do carvalho que estava junto ao santuário do Senhor.'),(37608,2,6,24,27,'E disse Josué a todo o povo: Eis que esta pedra nos será por testemunho; pois ela ouviu todas as palavras que o Senhor nos tem dito: e também será testemunho contra vós, para que não mintais a vosso Deus.'),(37609,2,6,24,28,'Então Josué despediu o povo, cada um para a sua herdade.'),(37610,2,6,24,29,'E depois destas cousas sucedeu que Josué, filho de Num, o servo do Senhor, faleceu, sendo da idade de cento e dez anos.'),(37611,2,6,24,30,'E sepultaram-no no termo da sua herdade, em Timnate-Sera, que está no monte de Efraim, para o norte do monte de Gaás.'),(37612,2,6,24,31,'Serviu pois Israel ao Senhor todos os dias de Josué, e todos os dias dos anciãos que ainda viveram muito depois de Josué, e sabiam toda a obra que o Senhor tinha feito a Israel.'),(37613,2,6,24,32,'Também enterraram em Siquém os ossos de José, que os filhos de Israel trouxeram do Egito, naquela parte do campo que Jacó comprara aos filhos de Hemor, pai de Siquém, por cem peças de prata: porquanto foram em herança para os filhos de José.'),(37614,2,6,24,33,'Faleceu também Eleazar, filho de Aarão, e o sepultaram no outeiro de Fineias, seu filho, que lhe fora dado na montanha de Efraim.'),(37615,2,7,1,1,'E SUCEDEU, depois da morte de Josué, que os filhos de Israel perguntaram ao Senhor, dizendo: Quem dentre nós primeiro subirá aos cananeus, para pelejar contra eles?'),(37616,2,7,1,2,'E disse o Senhor: Judá subirá: eis que lhe dei esta terra na sua mão.'),(37617,2,7,1,3,'Então disse Judá a Simeão, seu irmão: Sobe comigo à minha sorte, e pelejemos contra os cananeus, e também eu contigo subirei à tua sorte. E Simeão partiu com ele.'),(37618,2,7,1,4,'E subiu Judá e o Senhor lhe deu na sua mão os cananeus e os ferezeus: e feriram deles em Bezeque a dez mil homens.'),(37619,2,7,1,5,'E acharam a Adôni-Bezeque em Bezeque, e pelejaram contra ele: e feriram aos cananeus e aos ferezeus.'),(37620,2,7,1,6,'Porém Adôni-Bezeque fugiu: e o seguiram, e o prenderam, e lhe cortaram os dedos polegares das mãos e dos pés.'),(37621,2,7,1,7,'Então disse Adôni-Bezeque: Setenta reis, com os dedos polegares das mãos e dos pés cortados, apanhavam as migalhas debaixo da minha mesa: assim como eu fiz, assim Deus me pagou. E o trouxeram a Jerusalém, e morreu ali.'),(37622,2,7,1,8,'Porque os filhos de Judá pelejaram contra Jerusalém, e a tomaram, e a feriram ao fio da espada: e a cidade puseram a fogo.'),(37623,2,7,1,9,'E depois os filhos de Judá desceram a pelejar contra os cananeus que habitavam nas montanhas, e no sul, e nas planícies.'),(37624,2,7,1,10,'E partiu Judá contra os cananeus que habitavam em Hebrom (era porém dantes o nome de Hebrom Quiriate-Arba): e feriram a Sesai, e a Aimã e a Talmai.'),(37625,2,7,1,11,'E dali partiu contra os moradores de Debir: e era dantes o nome de Debir Quiriate-Séfer.'),(37626,2,7,1,12,'E disse Calebe: Quem ferir a Quiriate-Séfer, e a tomar, lhe darei a minha filha Acsa por mulher.'),(37627,2,7,1,13,'E tomou-a Otniel, filho de Quenaz, o irmão de Calebe, mais novo do que ele: e Calebe lhe deu a sua filha Acsa por mulher.'),(37628,2,7,1,14,'E sucedeu que, vindo ela a ele, o persuadiu a que pedisse um campo a seu pai; e ela se apeou do jumento, saltando: e Calebe lhe disse: Que é o que tens?'),(37629,2,7,1,15,'E ela lhe disse: Dá-me uma bênção; pois me deste uma terra seca, dá-me também fontes de águas. E Calebe lhe deu as fontes superiores e as fontes inferiores.'),(37630,2,7,1,16,'Também os filhos do Queneu, sogro de Moisés, subiram da cidade das palmeiras com os filhos de Judá ao deserto de Judá, que está ao sul de Arade: e foram, e habitaram com o povo.'),(37631,2,7,1,17,'Foi-se pois Judá com Simeão, seu irmão, e feriram aos cananeus que habitavam em Zefate: e totalmente a destruíram, e chamaram o nome desta cidade Hormá.'),(37632,2,7,1,18,'Tomou mais Judá a Gaza com o seu termo, e a Ascalom com o seu termo, e a Ecrom com o seu termo.'),(37633,2,7,1,19,'E foi o Senhor com Judá, e despovoou as montanhas: porém não expeliu aos moradores do vale, porquanto tinham carros ferrados.'),(37634,2,7,1,20,'E deram Hebrom a Calebe, como Moisés o dissera: e dali expeliu os três filhos de Enaque.'),(37635,2,7,1,21,'Porém os filhos de Benjamim não expeliram os jebuseus que habitavam em Jerusalém: antes os jebuseus habitaram com os filhos de Benjamim em Jerusalém, até ao dia de hoje.'),(37636,2,7,1,22,'E subiu também a casa de José a Betel, e foi o Senhor com eles.'),(37637,2,7,1,23,'E fez a casa de José espiar a Betel: e foi dantes o nome desta cidade Luz.'),(37638,2,7,1,24,'E viram os espias a um homem, que saía da cidade, e lhe disseram: Ora mostra-nos a entrada da cidade, e usaremos contigo de beneficência.'),(37639,2,7,1,25,'E, mostrando-lhes ele a entrada da cidade, feriram a cidade ao fio da espada: porém àquele homem e a toda a sua família deixaram ir.'),(37640,2,7,1,26,'Então aquele homem foi-se à terra dos heteus, e edificou uma cidade, e chamou o seu nome Luz; este é o seu nome até o dia de hoje.'),(37641,2,7,1,27,'Nem Manassés expeliu os habitantes de Bete-Seã, nem dos lugares da sua jurisdição; nem a Taanaque, com os lugares da sua jurisdição; nem aos moradores de Dor, com os lugares da sua jurisdição; nem aos moradores de Ibleão, com os lugares da sua jurisdição; nem aos moradores de Megido, com os lugares da sua jurisdição: e quiseram os cananeus habitar na mesma terra.'),(37642,2,7,1,28,'E sucedeu que, quando Israel cobrou mais forças, fez dos cananeus tributários: porém não os expeliu de todo.'),(37643,2,7,1,29,'Tão pouco expeliu Efraim aos cananeus que habitavam em Gezer: antes os cananeus habitavam no meio dele, em Gezer.'),(37644,2,7,1,30,'Tão pouco expeliu Zebulom aos moradores de Quitrom, nem aos moradores de Naalol: porém os cananeus habitavam no meio dele, e foram tributários.'),(37645,2,7,1,31,'Tão pouco Aser expeliu aos moradores de Aco, nem aos moradores de Sidom: como nem a Acbal, nem a Aczibe, nem a Helba, nem a Afique, nem a Recobe;'),(37646,2,7,1,32,'Porém os aseritas habitaram no meio dos cananeus que habitavam na terra: porquanto os não expeliram.'),(37647,2,7,1,33,'Tão pouco Naftali expeliu aos moradores de Bete-Semes, nem aos moradores de Bete-Anate; mas habitou no meio dos cananeus que habitavam na terra: porém lhes foram tributários os moradores de Bete-Semes de Bete-Anate.'),(37648,2,7,1,34,'E apertaram os amorreus aos filhos de Dã até às montanhas: porque nem os deixavam descer ao vale.'),(37649,2,7,1,35,'Também os amorreus quiseram habitar nas montanhas de Heres, em Ajalom e em Saalbim: porém prevaleceu a mão da casa de José, e ficaram tributários.'),(37650,2,7,1,36,'E foi o termo dos amorreus desde a subida de Acrabim: desde a penha, e dali para cima.'),(37651,2,7,2,1,'E SUBIU o anjo do Senhor de Gilgal a Boquim, e disse: Do Egito vos fiz subir, e vos trouxe à terra que a vossos pais tinha jurado, e disse: Nunca invalidarei o meu concerto convosco.'),(37652,2,7,2,2,'E, quanto a vós, não fareis concerto com os moradores desta terra, antes derrubareis os seus altares: mas vós não obedecestes à minha voz. Por que fizestes isto?'),(37653,2,7,2,3,'Pelo que também eu disse: Não os expelirei de diante de vós: antes estarão às vossas ilhargas, e os seus deuses vos serão por laço.'),(37654,2,7,2,4,'E sucedeu que, falando o anjo do Senhor estas palavras a todos os filhos de Israel, o povo levantou a sua voz e chorou.'),(37655,2,7,2,5,'Pelo que chamaram àquele lugar, Boquim: e sacrificaram ali ao Senhor.'),(37656,2,7,2,6,'E havendo Josué despedido o povo, foram-se os filhos de Israel, cada um à sua herdade, para possuírem a terra.'),(37657,2,7,2,7,'E serviu o povo ao Senhor todos os dias de Josué, e todos os dias dos anciãos que prolongaram os seus dias depois de Josué, e viram toda aquela grande obra do Senhor, a qual ele fizera a Israel.'),(37658,2,7,2,8,'Faleceu porém Josué, filho de Num, servo do Senhor, da idade de cento e dez anos;'),(37659,2,7,2,9,'E sepultaram-no no termo da sua herdade, em Timnate-Heres, no monte de Efraim, para o norte do monte de Gaás.'),(37660,2,7,2,10,'E foi também congregada toda aquela geração a seus pais, e outra geração após deles se levantou, que não conhecia ao Senhor, nem tão pouco a obra que fizera a Israel.'),(37661,2,7,2,11,'Então fizeram os filhos de Israel o que parecia mal aos olhos do Senhor: e serviram aos baalins.'),(37662,2,7,2,12,'E deixaram ao Senhor Deus de seus pais, que os tirara da terra do Egito, e foram-se após doutros deuses, dentre os deuses das gentes, que havia ao redor deles, e encurvaram-se a eles: e provocaram ao Senhor a ira.'),(37663,2,7,2,13,'Porquanto deixaram ao Senhor: e serviram a Baal e a Astarote.'),(37664,2,7,2,14,'Pelo que a ira do Senhor se acendeu contra Israel, e os deu na mão dos roubadores, e os roubaram: e os entregou na mão dos seus inimigos ao redor: e não puderam mais estar em pé diante dos seus inimigos.'),(37665,2,7,2,15,'Por onde quer que saíam, a mão do Senhor era contra eles para mal, como o Senhor tinha dito, e como o Senhor lho tinha jurado: e estavam em grande aperto.'),(37666,2,7,2,16,'E levantou o Senhor juízes, que os livraram da mão dos que os roubaram.'),(37667,2,7,2,17,'Porém tão pouco ouviram aos juízes, antes se prostituíram após outros deuses, e encurvaram-se a eles: depressa se desviaram do caminho, por onde andaram seus pais ouvindo os mandamentos do Senhor; mas eles não fizeram assim.'),(37668,2,7,2,18,'E, quando o Senhor lhes levantava juízes, o Senhor era com o juiz, e os livrava da mão dos seus inimigos, todos os dias daquele juiz; porquanto o Senhor se arrependia pelo seu gemido, por causa dos que os apertavam e oprimiam.'),(37669,2,7,2,19,'Porém sucedia que, falecendo o juiz, tornavam e se corrompiam mais do que seus pais, andando após de outros deuses, servindo-os, e encurvando-se a eles: nada deixavam das suas obras, nem do seu duro caminho.'),(37670,2,7,2,20,'Pelo que a ira do Senhor se acendeu contra Israel; e disse: Porquanto este povo traspassou o meu concerto, que tinha ordenado a seus pais, e não deram ouvidos à minha voz.'),(37671,2,7,2,21,'Tão pouco desapossarei mais de diante deles a nenhuma das nações, que Josué deixou, morrendo;'),(37672,2,7,2,22,'Para por elas provar a Israel, se hão de guardar o caminho do Senhor, como seus pais o guardaram, para por ele andarem, ou não.'),(37673,2,7,2,23,'Assim o Senhor deixou ficar aquelas nações, e não as desterrou logo, nem as entregou na mão de Josué.'),(37674,2,7,3,1,'ESTAS pois são as nações, que o Senhor deixou ficar, para por elas provar a Israel, a saber, a todos os que não sabiam de todas as guerras de Canaã.'),(37675,2,7,3,2,'Tão somente para que as gerações dos filhos de Israel delas soubessem (para lhes ensinar a guerra), pelo menos os que dantes não sabiam disso:'),(37676,2,7,3,3,'Cinco príncipes dos filisteus, e todos os cananeus, e sidônios, e heveus, que habitavam nas montanhas do Líbano, desde o monte de Baal-Hermom, até à entrada de Hamate.'),(37677,2,7,3,4,'Estes pois ficaram, para por eles provar a Israel, para saber se dariam ouvidos aos mandamentos do Senhor, que tinha ordenado a seus pais, pelo ministério de Moisés.'),(37678,2,7,3,5,'Habitando pois os filhos de Israel no meio dos cananeus, dos heteus, e amorreus, e ferezeus, e heveus, e jebuseus,'),(37679,2,7,3,6,'Tomaram de suas filhas para si por mulheres, e deram aos filhos deles as suas filhas; e serviram a seus deuses.'),(37680,2,7,3,7,'E os filhos de Israel fizeram o que parecia mal aos olhos do Senhor, e se esqueceram do Senhor seu Deus: e serviram aos baalins e a Astarote.'),(37681,2,7,3,8,'Então a ira do Senhor se acendeu contra Israel, e ele os vendeu em mão de Cusã-Risataim, rei de Mesopotâmia: e os filhos de Israel serviram a Cusã-Risataim oito anos.'),(37682,2,7,3,9,'E os filhos de Israel clamaram ao Senhor, e o Senhor levantou aos filhos de Israel um libertador, e os libertou: a Otniel, filho de Quenaz, irmão de Calebe, mais novo do que ele.'),(37683,2,7,3,10,'E veio sobre ele o Espírito do Senhor, e julgou a Israel, e saiu à peleja; e o Senhor deu na sua mão a Cusã-Risataim, rei da Síria; e a sua mão prevaleceu contra Cusã-Risataim.'),(37684,2,7,3,11,'Então a terra sossegou quarenta anos: e Otniel, filho de Quenaz, faleceu.'),(37685,2,7,3,12,'Porém os filhos de Israel tornaram a fazer o que parecia mal aos olhos do Senhor: então o Senhor esforçou a Eglom, rei dos moabitas, contra Israel: porquanto fizeram o que parecia mal aos olhos do Senhor.'),(37686,2,7,3,13,'E ajuntou consigo aos filhos de Amom e os amalequitas, e foi, e feriu a Israel, e tomaram a cidade das palmeiras.'),(37687,2,7,3,14,'E os filhos de Israel serviram a Eglom, rei dos moabitas, dezoito anos.'),(37688,2,7,3,15,'Então os filhos de Israel clamaram ao Senhor, e o Senhor lhes levantou um libertador, Eúde, filho de Gera, filho de Jemini, homem canhoto. E os filhos de Israel enviaram pela sua mão um presente a Eglom, rei dos moabitas.'),(37689,2,7,3,16,'E Eúde fez uma espada de dois fios, do comprimento de um côvado: e cingiu-a por debaixo dos seus vestidos, à sua coxa direita.'),(37690,2,7,3,17,'E levou aquele presente a Eglom, rei dos moabitas; e era Eglom homem mui gordo.'),(37691,2,7,3,18,'E sucedeu que, acabando de entregar o presente, despediu a gente que trouxera o presente.'),(37692,2,7,3,19,'Porém voltou das imagens de escultura que estão ao pé de Gilgal, e disse: Tenho uma palavra secreta para ti, ó rei. O qual disse: Cala-te. E todos os que lhe assistiam saíram de diante dele.'),(37693,2,7,3,20,'E Eúde entrou num cenáculo fresco, que o rei tinha para si só, onde estava assentado, e disse Eúde: Tenho para ti uma palavra de Deus. E levantou-se da cadeira.'),(37694,2,7,3,21,'Então Eúde estendeu a sua mão esquerda, e lançou mão da espada da sua coxa direita, e lha cravou no ventre,'),(37695,2,7,3,22,'De tal maneira que entrou até à empunhadura após da folha, e a gordura encerrou a folha (porque não tirou a espada do ventre): e saiu-lhe o excremento.'),(37696,2,7,3,23,'Então Eúde saiu à sala, e cerrou sobre ele as portas do cenáculo, e as fechou.'),(37697,2,7,3,24,'E, saindo ele, vieram os seus servos, e viram, e eis que as portas do cenáculo estavam fechadas; e disseram: Sem dúvida está cobrindo seus pés na recâmara do cenáculo fresco.'),(37698,2,7,3,25,'E esperando até se enfastiarem, eis que não abriu as portas do cenáculo: então tomaram a chave, e abriram, e eis seu senhor estendido morto em terra.'),(37699,2,7,3,26,'E Eúde escapou, enquanto eles se demoraram: porque ele passou pelas imagens de escultura, e escapou para Seirate.'),(37700,2,7,3,27,'E sucedeu que, entrando ele, tocou a buzina nas montanhas de Efraim: e os filhos de Israel desceram com ele das montanhas, e ele adiante deles,'),(37701,2,7,3,28,'E disse-lhes: Segui-me: porque o Senhor vos tem dado a vossos inimigos, os moabitas, na vossa mão: e desceram após dele, e tomaram os vaus do Jordão a Moabe, e a nenhum deixaram passar.'),(37702,2,7,3,29,'E naquele tempo feriram dos moabitas uns dez mil homens, todos corpulentos, e todos homens valorosos: e não escapou nenhum.'),(37703,2,7,3,30,'Assim foi subjugado Moabe naquele dia debaixo da mão de Israel: e a terra sossegou oitenta anos.'),(37704,2,7,3,31,'Depois dele foi Sangar, filho de Anate, que feriu a seiscentos homens dos filisteus com uma aguilhada de bois: e também ele libertou a Israel.'),(37705,2,7,4,1,'PORÉM os filhos de Israel tornaram a fazer o que parecia mal aos olhos do Senhor, depois de falecer Eúde.'),(37706,2,7,4,2,'E vendeu-os o Senhor em mão de Jabim, rei de Canaã, que reinava em Hazor: e Sísera era o capitão do seu exército, o qual então habitava em Harosete dos gentios.'),(37707,2,7,4,3,'Então os filhos de Israel clamaram ao Senhor, porquanto ele tinha novecentos carros ferrados, e vinte anos oprimia os filhos de Israel violentamente.'),(37708,2,7,4,4,'E Débora, mulher profetisa, mulher de Lapidote, julgava a Israel naquele tempo.'),(37709,2,7,4,5,'E habitava debaixo das palmeiras de Débora, entre Ramá e Betel, nas montanhas de Efraim: e os filhos de Israel subiam a ela a juízo.'),(37710,2,7,4,6,'E enviou, e chamou a Baraque, filho de Abinoão de Quedes de Naftali, e disse-lhe: Porventura o Senhor Deus de Israel não deu ordem, dizendo: Vai, e atrai gente ao monte de Tabor, e toma contigo dez mil homens dos filhos de Naftali e dos filhos de Zebulom?'),(37711,2,7,4,7,'E atrairei a ti para o ribeiro de Quisom a Sísera, capitão do exército de Jabim, com os seus carros, e com a sua multidão: e o darei na tua mão.'),(37712,2,7,4,8,'Então lhe disse Baraque: Se fores comigo irei: porém, se não fores comigo, não irei.'),(37713,2,7,4,9,'E disse ela: Certamente irei contigo, porém não será tua a honra pelo caminho que levas; pois à mão de uma mulher o Senhor venderá a Sísera. E Débora se levantou, e partiu com Baraque para Quedes.'),(37714,2,7,4,10,'Então Baraque convocou a Zebulom e a Naftali em Quedes, e subiu com dez mil homens após de si: e Débora subiu com ele.'),(37715,2,7,4,11,'E Héber, queneu, se tinha apartado dos queneus dos filhos de Hobabe, sogro de Moisés: e tinha estendido as suas tendas até ao carvalho de Saananim, que está junto a Quedes.'),(37716,2,7,4,12,'E anunciaram a Sísera que Baraque filho de Abinoão, tinha subido ao monte de Tabor.'),(37717,2,7,4,13,'E Sísera convocou todos os seus carros, novecentos carros ferrados, e todo o povo que estava com ele, desde Harosete dos gentios até ao ribeiro de Quisom.'),(37718,2,7,4,14,'Então disse Débora a Baraque: Levanta-te: porque este é o dia em que o Senhor tem dado a Sísera na tua mão: porventura o Senhor não saiu diante de ti? Baraque pois desceu do monte de Tabor, e dez mil homens após dele.'),(37719,2,7,4,15,'E o Senhor derrotou a Sísera, e a todos os seus carros, e a todo o seu exército ao fio da espada, diante de Baraque: e Sísera desceu do carro, e fugiu a pé.'),(37720,2,7,4,16,'E Baraque os seguiu após dos carros, e após do exército, até Harosete dos gentios e todo o exército de Sísera caiu ao fio da espada, até não ficar um só.'),(37721,2,7,4,17,'Porém Sísera fugiu a pé para a tenda de Jael, mulher de Héber, queneu: porquanto havia paz entre Jabim, rei de Hazor, e a casa de Héber, queneu.'),(37722,2,7,4,18,'E Jael saiu ao encontro de Sísera, e disse-lhe: Retira-te, senhor meu, retira-te para mim, não temas. Retirou-se para a sua tenda e ela cobriu-o com uma coberta.'),(37723,2,7,4,19,'Então ele lhe disse: Dá-me, peço-te de beber uma pouca de água; porque tenho sede. Então ela abriu um odre de leite, e deu-lhe de beber, e o cobriu.'),(37724,2,7,4,20,'E ele lhe disse: Põe-te à porta da tenda; e há de ser que se alguém vier, e te perguntar, e disser: Há aqui alguém? responde tu então: Não.'),(37725,2,7,4,21,'Então Jael, mulher de Héber, tomou uma estaca da tenda, e lançou mão dum martelo, e foi-se mansamente a ele e lhe cravou a estaca na fonte, e a pregou na terra, estando ele porém carregado de um profundo sono, e já cansado; e assim morreu.'),(37726,2,7,4,22,'E eis que, seguindo Baraque a Sísera, Jael lhe saiu ao encontro, e disse-lhe: Vem, e mostrar-te-ei o homem que buscas. E veio a ela, e eis que Sísera jazia morto, e a estaca na fonte.'),(37727,2,7,4,23,'Assim Deus naquele dia sujeitou a Jabim, rei de Canaã, diante dos filhos de Israel.'),(37728,2,7,4,24,'E continuou a mão dos filhos de Israel a lutar e a endurecer-se sobre Jabim, rei de Canaã: até que exterminaram a Jabim, rei de Canaã.'),(37729,2,7,5,1,'E CANTOU Débora e Baraque, filho de Abinoão, naquele mesmo dia, dizendo:'),(37730,2,7,5,2,'Porquanto os chefes se puseram à frente em Israel, porquanto o povo se ofereceu voluntariamente, louvai ao Senhor.'),(37731,2,7,5,3,'Ouvi, reis; dai ouvidos, príncipes: eu, eu cantarei ao Senhor; salmodiarei ao Senhor Deus de Israel.'),(37732,2,7,5,4,'Ó Senhor, saindo tu de Seir, caminhando tu desde o campo de Edom, a terra estremeceu; até os céus gotejaram: até as nuvens gotejaram águas.'),(37733,2,7,5,5,'Os montes se derreteram diante do Senhor, e até Sinai diante do Senhor Deus de Israel.'),(37734,2,7,5,6,'Nos dias de Sangar, filho de Anate, nos dias de Jael cessaram os caminhos de se percorrerem: e os que andavam por veredas iam por caminhos torcidos.'),(37735,2,7,5,7,'Cessaram as aldeias em Israel, cessaram: até que eu, Débora, me levantei, por mãe em Israel me levantei.'),(37736,2,7,5,8,'E se escolhia deuses novos, logo a guerra estava às portas: via-se por isso escudo ou lança entre quarenta mil em Israel?'),(37737,2,7,5,9,'Meu coração é para os legisladores de Israel, que voluntariamente se ofereceram entre o povo; louvai ao Senhor.'),(37738,2,7,5,10,'Vós os que cavalgais sobre jumentas brancas, que vos assentais em juízo, e que andais pelo caminho, falai disto.'),(37739,2,7,5,11,'Onde se ouve o estrondo dos frecheiros, entre os lugares onde se tiram águas, ali falai das justiças do Senhor das justiças que fez às suas aldeias em Israel: então o povo do Senhor descia às portas.'),(37740,2,7,5,12,'Desperta, desperta, Débora, desperta, desperta, entoa um cântico: levanta-te, Baraque, e leva presos a teus prisioneiros, tu, filho de Abinoão.'),(37741,2,7,5,13,'Então o Senhor fez dominar sobre os magníficos entre o povo ao que ficou de resto: fez-me o Senhor dominar sobre os valentes.'),(37742,2,7,5,14,'De Efraim saiu a sua raiz contra Amaleque: e após de ti vinha Benjamim dentre os teus povos: de Maquir e Zebulom desceram os legisladores, passando com o cajado do escriba.'),(37743,2,7,5,15,'Também os principais de Issacar, foram com Débora; e como Issacar, assim também Baraque, foi enviado a pé para o vale: nas correntes de Rúben foram grandes as resoluções do coração.'),(37744,2,7,5,16,'Porque ficaste tu entre os currais para ouvires os balidos dos rebanhos? Nas divisões de Rúben tiveram grandes esquadrinhações do coração.'),(37745,2,7,5,17,'Gileade se ficou dalém do Jordão, e Dã por que se deteve em navios? Aser se assentou nos portos do mar, e ficou nas suas ruínas.'),(37746,2,7,5,18,'Zebulom é um povo que expôs a sua vida à morte, como também Naftali, nas alturas do campo.'),(37747,2,7,5,19,'Vieram reis, pelejaram: então pelejaram os reis de Canaã em Taanaque, junto às águas de Megido: não tomaram ganho de prata.'),(37748,2,7,5,20,'Desde os céus pelejaram: até as estrelas desde os lugares dos seus cursos pelejaram contra Sísera.'),(37749,2,7,5,21,'O ribeiro de Quisom os arrastou, aquele antigo ribeiro, o ribeiro de Quisom. Pisaste, ó minha alma, a força.'),(37750,2,7,5,22,'Então as unhas dos cavalos se despedaçaram: pelo galopar, o galopar dos seus valentes.'),(37751,2,7,5,23,'Amaldiçoai a Meroz, diz o anjo do Senhor, acremente amaldiçoai aos seus moradores: porquanto não vieram em socorro do Senhor, em socorro do Senhor com os valorosos.'),(37752,2,7,5,24,'Bendita seja sobre as mulheres Jael, mulher de Héber, o queneu: bendita seja sobre as mulheres nas tendas.'),(37753,2,7,5,25,'Água pediu ele, leite lhe deu ela: em taça de príncipes lhe ofereceu manteiga.'),(37754,2,7,5,26,'À estaca estendeu a sua mão esquerda, e ao maço dos trabalhadores a sua direita: e matou a Sísera, e rachou-lhe a cabeça, quando lhe pregou e atravessou as fontes.'),(37755,2,7,5,27,'Entre os seus pés se encurvou, caiu, ficou estirado: entre os seus pés se encurvou, caiu: onde se encurvou ali ficou abatido.'),(37756,2,7,5,28,'A mãe de Sísera olhava pela janela, e exclamava pela grade: Por que tarda em vir o seu carro? por que se demoram os passos dos seus carros?'),(37757,2,7,5,29,'As mais sábias das suas damas responderam; e até ela respondia a si mesma:'),(37758,2,7,5,30,'Porventura não achariam e repartiriam despojos? uma ou duas moças a cada homem? para Sísera despojos de várias cores, despojos de várias cores de bordados; de várias cores bordados de ambas as bandas, para os pescoços do despojo?'),(37759,2,7,5,31,'Assim, ó Senhor, pereçam todos os teus inimigos! Porém os que o amam sejam como o sol quando sai na sua força.'),(37760,2,7,5,32,'E sossegou a terra quarenta anos.'),(37761,2,7,6,1,'PORÉM os filhos de Israel fizeram o que parecia mal aos olhos do Senhor: e o Senhor os deu na mão dos midianitas por sete anos.'),(37762,2,7,6,2,'E, prevalecendo a mão dos midianitas sobre Israel, fizeram os filhos de Israel para si, por causa dos midianitas, as covas que estão nos montes, e as cavernas e as fortificações.'),(37763,2,7,6,3,'Porque sucedia que, semeando Israel, subiram os midianitas e os amalequitas; e também os do oriente contra ele subiam.'),(37764,2,7,6,4,'E punham-se contra eles em campo, e destruíam a novidade da terra, até chegarem a Gaza: e não deixavam mantimento em Israel, nem ovelhas, nem bois, nem jumentos.'),(37765,2,7,6,5,'Porque subiam com os seus gados e tendas; vinham como gafanhotos, em tanta multidão que não se podiam contar, nem a eles nem aos seus camelos: e entravam na terra, para a destruir.'),(37766,2,7,6,6,'Assim Israel empobreceu muito pela presença dos midianitas: então os filhos de Israel clamaram ao Senhor.'),(37767,2,7,6,7,'E sucedeu que, clamando os filhos de Israel ao Senhor por causa dos midianitas,'),(37768,2,7,6,8,'Enviou o Senhor um homem profeta aos filhos de Israel, que lhes disse: Assim diz o Senhor, Deus de Israel: Do Egito eu vos fiz subir, e vos tirei da casa da servidão;'),(37769,2,7,6,9,'E vos livrei da mão dos egípcios, e da mão de todos quantos vos oprimiam; e os expeli de diante de vós, e a vós dei a sua terra;'),(37770,2,7,6,10,'E vos disse: Eu sou o Senhor vosso Deus; não temais aos deuses dos amorreus, em cuja terra habitais: mas não destes ouvidos à minha voz.'),(37771,2,7,6,11,'Então o anjo do Senhor veio, e assentou-se debaixo do carvalho que está em Ofra, que pertencia a Joás, abiezrita: e Gideão, seu filho, estava malhando o trigo no lagar, para o salvar dos midianitas.'),(37772,2,7,6,12,'Então o anjo do Senhor lhe apareceu, e lhe disse: O Senhor é contigo, varão valoroso.'),(37773,2,7,6,13,'Mas Gideão lhe respondeu: Ai, senhor meu, se o Senhor é conosco por que tudo isto nos sobreveio? e que é feito de todas as suas maravilhas que nossos pais nos contaram, dizendo: Não nos fez o Senhor subir do Egito? Porém agora o Senhor nos desamparou, e nos deu na mão dos midianitas.'),(37774,2,7,6,14,'Então o Senhor olhou para ele, e disse: Vai nesta tua força e livrarás a Israel da mão dos midianitas: porventura não te enviei eu?'),(37775,2,7,6,15,'E ele lhe disse: Ai, senhor meu, com que livrarei a Israel? eis que o meu milheiro é o mais pobre em Manassés, e eu o menor na casa de meu pai.'),(37776,2,7,6,16,'E o Senhor lhe disse: Porquanto eu hei de ser contigo, tu ferirás aos midianitas como se fossem um só homem.'),(37777,2,7,6,17,'E ele lhe disse: Se agora tenho achado graça aos teus olhos, dá-me um sinal de que és o que comigo falas.'),(37778,2,7,6,18,'Rogo-te que daqui te não apartes, até que eu venha a ti, e traga o meu presente, e o ponha perante ti. E disse: Eu esperarei até que voltes.'),(37779,2,7,6,19,'E entrou Gideão e preparou um cabrito e bolos asmos dum efa de farinha; a carne pôs num açafate e o caldo pôs numa panela: e trouxe-lho até debaixo do carvalho, e lho apresentou.'),(37780,2,7,6,20,'Porém o anjo de Deus lhe disse: Toma a carne e os bolos asmos e põe-nos sobre esta penha e verte o caldo. E assim o fez.'),(37781,2,7,6,21,'E o anjo do Senhor estendeu a ponta do cajado, que estava na sua mão, e tocou a carne e os bolos asmos: então subiu fogo da penha, e consumiu a carne e os bolos asmos; e o anjo do Senhor desapareceu de seus olhos.'),(37782,2,7,6,22,'Então viu Gideão que era o anjo do Senhor; e disse Gideão: Ah! Senhor, Jeová, que eu vi o anjo do Senhor face a face.'),(37783,2,7,6,23,'Porém o Senhor lhe disse: Paz seja contigo: não temas: não morrerás.'),(37784,2,7,6,24,'Então Gideão edificou ali um altar ao Senhor, e lhe chamou, Senhor é paz: e ainda até ao dia de hoje está em Ofra dos abiezritas.'),(37785,2,7,6,25,'E aconteceu, naquela mesma noite, que o Senhor lhe disse: toma o boi de teu pai, a saber, o segundo boi de sete anos: e derriba o altar de Baal, que é de teu pai; e corta o bosque que está ao pé dele.'),(37786,2,7,6,26,'E edifica ao Senhor teu Deus um altar no cume deste lugar forte, num lugar conveniente: e toma o segundo boi, e o oferecerás em holocausto com a lenha que cortares do bosque.'),(37787,2,7,6,27,'Então Gideão tomou dez homens dentre os seus servos, e fez como o Senhor lhe dissera: e sucedeu que, temendo ele a casa de seu pai, e os homens daquela cidade, não o fez de dia, mas fê-lo de noite.'),(37788,2,7,6,28,'Levantando-se pois os homens daquela cidade de madrugada, eis que estava o altar de Baal derribado, e o bosque, que estava ao pé dele, cortado: e o segundo boi foi oferecido no altar de novo edificado.'),(37789,2,7,6,29,'E uns aos outros disseram: Quem fez esta cousa? E, esquadrinhando, e inquirindo, disseram: Gideão, o filho de Joás, fez esta cousa.'),(37790,2,7,6,30,'Então os homens daquela cidade disseram a Joás: Tira para fora a teu filho para que morra, pois derribou o altar de Baal, e cortou o bosque que estava ao pé dele.'),(37791,2,7,6,31,'Porém Joás disse a todos os que se puseram contra ele: Contendereis vós por Baal? livrá-lo-eis vós? qualquer que por ele contender ainda esta manhã será morto: se é deus, por si mesmo contenda; pois derribaram o seu altar.'),(37792,2,7,6,32,'Pelo que naquele dia lhe chamaram Jerubaal, dizendo: Baal contenda contra ele, pois derribou o seu altar.'),(37793,2,7,6,33,'E todos os midianitas e amalequitas, e os filhos do oriente se ajuntaram num corpo, e passaram, e puseram o seu campo no vale de Jezreel.'),(37794,2,7,6,34,'Então o espírito do Senhor revestiu a Gideão, o qual tocou a buzina, e os abiezritas se ajuntaram após dele.'),(37795,2,7,6,35,'E enviou mensageiros por toda a tribo de Manassés, que também se convocou após dele: também enviou mensageiros a Eser, e a Zebulom, e a Naftali, e saíram-lhe ao encontro.'),(37796,2,7,6,36,'E disse Gideão a Deus: Se hás de livrar a Israel por minha mão, como tens dito,'),(37797,2,7,6,37,'Eis que eu porei um velo de lã na eira: se o orvalho estiver somente no velo, e secura sobre toda a terra, então conhecerei que hás de livrar a Israel por minha mão, como tens dito.'),(37798,2,7,6,38,'E assim sucedeu: porque ao outro dia se levantou de madrugada, e apertou o velo: e do orvalho do velo espremeu uma taça cheia de água.'),(37799,2,7,6,39,'E disse Gideão a Deus: Não se acenda contra mim a tua ira, se ainda falar só esta vez: rogo-te que só esta vez faça a prova com o velo; rogo-te que só no velo haja secura, e em toda a terra haja o orvalho.'),(37800,2,7,6,40,'E Deus assim o fez naquela noite: pois só no velo havia secura, e sobre toda a terra havia orvalho.'),(37801,2,7,7,1,'ENTÃO Jerubaal (que é Gideão) se levantou de madrugada, e todo o povo que com ele havia, e se acamparam junto à fonte de Harode; de maneira que tinha o arraial dos midianitas para o norte, pelo outeiro de Moré no vale.'),(37802,2,7,7,2,'E disse o Senhor a Gideão: Muito é o povo que está contigo, para eu dar aos midianitas em sua mão; a fim de que Israel se não glorie contra mim, dizendo: A minha mão me livrou.'),(37803,2,7,7,3,'Agora pois apregoa aos ouvidos do povo dizendo: Quem for covarde e medroso, volte, e vá-se apressadamente das montanhas de Gileade. Então voltaram do povo vinte e dois mil, e dez mil ficaram.'),(37804,2,7,7,4,'E disse o Senhor a Gideão: Ainda muito povo há: faze-os descer às águas, e ali tos provarei: e será que aquele de que eu te disser: Este irá contigo, esse contigo irá; porém todo aquele, de que eu te disser: Este não irá contigo, esse não irá.'),(37805,2,7,7,5,'E fez descer o povo às águas. Então o Senhor disse a Gideão: Qualquer que lamber as águas com a sua língua, como as lambe o cão, esse porás à parte; como também a todo aquele que se abaixar de joelhos a beber.'),(37806,2,7,7,6,'E foi o número dos que lamberam, levando a mão à boca, trezentos homens; e todo o resto do povo se abaixou de joelhos a beber as águas,'),(37807,2,7,7,7,'E disse o Senhor a Gideão: Com estes trezentos homens que lamberam as águas vos livrarei, e darei os midianitas na tua mão; pelo que toda a outra gente se vá cada um ao seu lugar.'),(37808,2,7,7,8,'E o povo tomou na sua mão a provisão e as suas buzinas, e ele enviou todos os outros homens de Israel cada um à sua tenda, porém os trezentos homens reteve: e estava o arraial dos midianitas abaixo no vale.'),(37809,2,7,7,9,'E sucedeu que, naquela mesma noite, o Senhor lhe disse: Levanta-te, e desce ao arraial, porque o tenho dado na tua mão.'),(37810,2,7,7,10,'E, se ainda temes descer, desce tu e teu moço Pura ao arraial;'),(37811,2,7,7,11,'E ouvirás o que dizem, e então se esforçarão as tuas mãos e descerás ao arraial. Então desceu ele com o seu moço Pura até ao extremo das sentinelas que estavam no arraial.'),(37812,2,7,7,12,'E os midianitas, e amalequitas, e todos os filhos do oriente jaziam no vale como gafanhotos em multidão: e eram inumeráveis os seus camelos, como a areia que há na praia do mar em multidão.'),(37813,2,7,7,13,'Chegando pois Gideão, eis que estava contando um homem ao seu companheiro um sonho, e dizia: Eis que um sonho sonhei, eis que um pão de cevada torrado rodava pelo arraial dos midianitas, e chegava até às tendas, e as feriu, e caíram, e as transtornou de cima para baixo, e ficaram abatidas.'),(37814,2,7,7,14,'E respondeu o seu companheiro, e disse: Não é isto outra cousa, senão a espada de Gideão, filho de Joás, varão israelita. Deus tem dado na sua mão aos midianitas, e a todo este arraial.'),(37815,2,7,7,15,'E sucedeu que, ouvindo Gideão a narração deste sonho, e a sua explicação, adorou; e tornou ao arraial de Israel, e disse: Levantai-vos, porque o Senhor tem dado o arraial dos midianitas nas vossas mãos.'),(37816,2,7,7,16,'Então repartiu os trezentos homens em três esquadrões: e deu-lhes a cada um nas suas mãos buzinas, e cântaros vazios, com tochas neles acesas.'),(37817,2,7,7,17,'E disse-lhes: Olhai para mim, e fazei como eu fizer: e eis que chegando eu ao extremo do arraial, será que como eu fizer, assim fareis vós.'),(37818,2,7,7,18,'Tocando eu e todos os que comigo estiverem a buzina, então também vós tocareis a buzina ao redor de todo o arraial, e direis: Pelo Senhor, e Gideão.'),(37819,2,7,7,19,'Chegou pois Gideão, e os cem homens que com ele iam, ao extremo do arraial, ao princípio da vigília da meia-noite, havendo-se já posto as guardas: e tocaram as buzinas, e partiram os cântaros, que tinham nas mãos.'),(37820,2,7,7,20,'Assim tocaram os três esquadrões as buzinas, e partiram os cântaros, e tinham nas suas mãos esquerdas as tochas acesas, e nas suas mãos direitas as buzinas, que tocavam; e exclamaram: Espada do Senhor e de Gideão.'),(37821,2,7,7,21,'E ficou-se cada um no seu lugar ao redor do arraial: então todo o exército deitou a correr, e, gritando, fugiram.'),(37822,2,7,7,22,'Tocando pois os trezentos as buzinas, o Senhor tornou a espada dum contra o outro e isto em todo o arraial: e o exército fugiu para Zererá, até Bete-Sita, até aos limites de Abel-Meola, acima de Tabate.'),(37823,2,7,7,23,'Então os homens de Israel, de Naftali, e de Aser e de todo o Manassés foram convocados, e perseguiram aos midianitas.'),(37824,2,7,7,24,'Também Gideão enviou mensageiros a todas as montanhas de Efraim, dizendo: Descei ao encontro dos midianitas, e tomai-lhes as águas até Bete-Bara, a saber, o Jordão. Convocados pois todos os homens de Efraim, tomaram-lhes as águas até Bete-Bara e Jordão.'),(37825,2,7,7,25,'E prenderam a dois príncipes dos midianitas, a Orebe e a Zeebe; e mataram a Orebe na penha de Orebe, e a Zeebe mataram no lagar de Zeebe, e perseguiram aos midianitas: e trouxeram as cabeças de Orebe e de Zeebe a Gideão, dalém do Jordão.'),(37826,2,7,8,1,'ENTÃO os homens de Efraim lhes disseram: Que é isto que nos fizeste, que não nos chamaste, quando foste pelejar contra os midianitas? E contenderam com ele fortemente.'),(37827,2,7,8,2,'Porém ele lhes disse: Que mais fiz eu agora do que vós? não são porventura os rabiscos de Efraim melhores do que a vindima de Abiezer?'),(37828,2,7,8,3,'Deus vos deu na vossa mão aos príncipes dos midianitas, Orebe e Zeebe; que mais pude eu logo fazer do que vós? então a sua ira se abrandou para com ele, quando falou esta palavra.'),(37829,2,7,8,4,'E, como Gideão veio ao Jordão, passou com os trezentos homens que com ele estavam, já cansados, mas ainda perseguindo.'),(37830,2,7,8,5,'E disse aos homens de Sucote: Dai, peço-vos, alguns pedaços de pão ao povo, que segue as minhas pisadas: porque estão cansados, e eu vou em alcance de Zeba e Salmuna, reis dos midianitas.'),(37831,2,7,8,6,'Porém os príncipes de Sucote disseram: Está já a palma da mão de Zeba e de Salmuna na tua mão, para que demos pão ao teu exército?'),(37832,2,7,8,7,'Então disse Gideão: Pois quando o Senhor der na minha mão a Zeba e a Salmuna, trilharei a vossa carne com os espinhos do deserto, e com os abrolhos.'),(37833,2,7,8,8,'E dali subiu a Penuel, e falou-lhes da mesma maneira; e os homens de Penuel lhe responderam como os homens de Sucote lhe haviam respondido.'),(37834,2,7,8,9,'Pelo que também falou aos homens de Penuel, dizendo: Quando eu voltar em paz, derribarei esta torre.'),(37835,2,7,8,10,'Estavam pois Zeba e Salmuna em Carcor, e os seus exércitos com eles, uns quinze mil homens, todos os que ficaram do exército dos filhos do oriente: e os que caíram foram cento e vinte mil homens, que arrancavam a espada.'),(37836,2,7,8,11,'E subiu Gideão pelo caminho dos que habitavam em tendas, para o oriente de Noba e Jogbeá: e feriu aquele exército, porquanto o exército estava descuidado.'),(37837,2,7,8,12,'E fugiram Zeba e Salmuna: porém ele os perseguiu, e tomou presos a ambos os reis dos midianitas, a Zeba e a Salmuna, e afugentou a todo o exército.'),(37838,2,7,8,13,'Voltando pois Gideão, filho de Joás, da peleja, antes do nascer do sol,'),(37839,2,7,8,14,'Tomou preso a um moço dos homens de Sucote, e lhe fez perguntas: o qual descreveu os príncipes de Sucote, e os seus anciãos, setenta e sete homens.'),(37840,2,7,8,15,'Então veio aos homens de Sucote, e disse: Vedes aqui a Zeba e a Salmuna, dos quais desprezivelmente me deitastes em rosto, dizendo: Está já a palma da mão de Zeba e Salmuna na tua mão, para que demos pão aos teus homens, já cansados?'),(37841,2,7,8,16,'E tomou os anciãos daquela cidade, e espinhos do deserto, e abrolhos: e com eles ensinou aos homens de Sucote.'),(37842,2,7,8,17,'E derribou a torre de Penuel, e matou os homens da cidade.'),(37843,2,7,8,18,'Depois disse a Zeba e a Salmuna: Que homens eram os que matastes em Tabor? E disseram: Qual tu, tais eram eles; cada um ao parecer, como filhos dum rei.'),(37844,2,7,8,19,'Então disse ele: Meus irmãos eram filhos de minha mãe: vive o Senhor, que, se os tivésseis deixado em vida, eu não vos mataria a vós.'),(37845,2,7,8,20,'E disse a Jéter, seu primogênito: Levanta-te, mata-os. Porém o mancebo não arrancou da sua espada, porque temia; porquanto ainda era mancebo.'),(37846,2,7,8,21,'Então disseram Zeba e Salmuna: Levanta-te tu, e acomete-nos; porque, qual o homem, tal a sua valentia. Levantou-se pois Gideão, e matou a Zeba e a Salmuna, e tomou as luetas, que estavam aos pescoços dos seus camelos.'),(37847,2,7,8,22,'Então os homens de Israel disseram a Gideão: Domina sobre nós, tanto tu, como teu filho e o filho de teu filho; porquanto nos livraste da mão dos midianitas.'),(37848,2,7,8,23,'Porém Gideão lhes disse: Sobre vós eu não dominarei, nem tão pouco meu filho sobre vós dominará: o Senhor sobre vós dominará.'),(37849,2,7,8,24,'E disse-lhes mais Gideão: Uma petição vos farei: dai-me cada um de vós os pendentes do seu despojo (porque tinham pendentes de ouro, porquanto eram ismaelitas).'),(37850,2,7,8,25,'E disseram eles: De boa mente os daremos. E estenderam uma capa, e cada um deles deitou ali um pendente do seu despojo.'),(37851,2,7,8,26,'E foi o peso dos pendentes de ouro que pediu, mil e setecentos siclos de ouro, afora as luetas, e as cadeias, e os vestidos de púrpura, que traziam os reis dos midianitas, e afora as coleiras que os camelos traziam ao pescoço.'),(37852,2,7,8,27,'E fez Gideão disso um éfode e pô-lo na sua cidade, em Ofra; e todo o Israel se prostituiu ali após dele: e foi por tropeço a Gideão e à sua casa.'),(37853,2,7,8,28,'Assim foram abatidos os midianitas diante dos filhos de Israel, e nunca mais levantaram a sua cabeça: e sossegou a terra quarenta anos nos dias de Gideão.'),(37854,2,7,8,29,'E foi-se Jerubaal, filho de Joás, e habitou em sua casa.'),(37855,2,7,8,30,'E teve Gideão setenta filhos, que procederam da sua coxa: porque tinha muitas mulheres.'),(37856,2,7,8,31,'E sua concubina, que estava em Siquém, lhe deu também um filho: e pôs-lhe por nome Abimeleque.'),(37857,2,7,8,32,'E faleceu Gideão, filho de Joás, numa boa velhice: e foi sepultado no sepulcro de seu pai Joás, em Ofra dos abiezritas.'),(37858,2,7,8,33,'E sucedeu que, quando Gideão faleceu, os filhos de Israel se tornaram, e se prostituíram após dos baalins: e puseram a Baal-Berite por deus.'),(37859,2,7,8,34,'E os filhos de Israel se não lembraram do Senhor seu Deus, que os livrara da mão de todos os seus inimigos em redor.'),(37860,2,7,8,35,'Nem usaram de beneficência com a casa de Jerubaal, a saber, de Gideão, conforme a todo o bem que ele usara com Israel.'),(37861,2,7,9,1,'E ABIMELEQUE, filho de Jerubaal, foi-se a Siquém, aos irmãos de sua mãe, e falou-lhes, e a toda a geração da casa do pai de sua mãe dizendo:'),(37862,2,7,9,2,'Falai, peço-vos, aos ouvidos de todos os cidadãos de Siquém: Qual é melhor para vós, que setenta homens, todos os filhos de Jerubaal, dominem sobre vós, ou que um homem sobre vós domine? lembrai-vos também de que sou osso vosso e carne vossa.'),(37863,2,7,9,3,'Então os irmãos de sua mãe falaram acerca dele perante os ouvidos de todos os cidadãos de Siquém todas aquelas palavras: e o coração deles se inclinou após de Abimeleque, porque disseram: É nosso irmão.'),(37864,2,7,9,4,'E deram-lhe setenta peças de prata, da casa de Baal-Berite: e com elas alugou Abimeleque uns homens ociosos e levianos, que o seguiram.'),(37865,2,7,9,5,'E veio à casa de seu pai, a Ofra, e matou a seus irmãos, os filhos de Jerubaal, setenta homens, sobre uma pedra. Porém Jotão, filho menor de Jerubaal, ficou, porque se tinha escondido.'),(37866,2,7,9,6,'Então se ajuntaram todos os cidadãos de Siquém, e toda a casa de Milo; e foram, e levantaram a Abimeleque como rei, junto ao carvalho alto que está perto de Siquém.'),(37867,2,7,9,7,'E, dizendo-o a Jotão, foi este e pôs-se no cume do monte de Gerizim, e levantou a sua voz, e clamou, e disse-lhes: Ouvi-me a mim, cidadãos de Siquém, e Deus vos ouvirá a vós:'),(37868,2,7,9,8,'Foram uma vez as árvores a ungir para si um rei: e disseram à oliveira: Reina tu sobre nós.'),(37869,2,7,9,9,'Porém a oliveira lhes disse: Deixaria eu a minha gordura, que Deus e os homens em mim prezam, e iria a labutar sobre as árvores?'),(37870,2,7,9,10,'Então disseram as árvores à figueira: Vem tu, e reina sobre nós.'),(37871,2,7,9,11,'Porém a figueira lhes disse: Deixaria eu a minha doçura, o meu bom fruto, e iria labutar sobre as árvores?'),(37872,2,7,9,12,'Então disseram as árvores à videira: Vem tu, e reina sobre nós.'),(37873,2,7,9,13,'Porém a videira lhes disse: Deixaria eu o meu mosto, que alegra a Deus e aos homens, e iria labutar sobre as árvores?'),(37874,2,7,9,14,'Então todas as árvores disseram ao espinheiro: Vem tu, e reina sobre nós.'),(37875,2,7,9,15,'E disse o espinheiro às árvores: Se, na verdade, me ungis rei sobre vós, vinde, e confiai-vos debaixo da minha sombra: mas, se não, saia fogo do espinheiro que consuma os cedros do Líbano.'),(37876,2,7,9,16,'Agora, pois, se é que em verdade e sinceridade obrastes, fazendo rei a Abimeleque, e se bem fizestes para com Jerubaal e para com a sua casa, e se com ele usastes conforme ao merecimento das suas mãos.'),(37877,2,7,9,17,'(Porque meu pai pelejou por vós, e desprezou a sua vida, e vos livrou da mão dos midianitas:'),(37878,2,7,9,18,'Porém vós hoje vos levantastes contra a casa de meu pai, e matastes a seus filhos, setenta homens, sobre uma pedra: e a Abimeleque, filho da sua serva, fizestes reinar sobre os cidadãos de Siquém, porque é vosso irmão);'),(37879,2,7,9,19,'Pois, se em verdade e sinceridade usastes com Jerubaal e com a sua casa hoje, alegrai-vos com Abimeleque, e também ele se alegre convosco:'),(37880,2,7,9,20,'Mas, se não, saia fogo de Abimeleque, e consuma aos cidadãos de Siquém, e à casa de Milo: e saia fogo dos cidadãos de Siquém, e da casa de Milo, que consuma a Abimeleque.'),(37881,2,7,9,21,'Então partiu Jotão, e fugiu, e foi-se a Beer: e ali habitou por medo de Abimeleque, seu irmão.'),(37882,2,7,9,22,'Havendo pois Abimeleque dominado três anos sobre Israel.'),(37883,2,7,9,23,'Enviou Deus um mau espírito entre Abimeleque e os cidadãos de Siquém: e os cidadãos de Siquém se houveram aleivosamente contra Abimeleque;'),(37884,2,7,9,24,'Para que a violência feita aos setenta filhos de Jerubaal viesse, e o seu sangue caísse sobre Abimeleque, seu irmão, que os matara, e sobre os cidadãos de Siquém, que lhe corroboraram as mãos, para matar a seus irmãos.'),(37885,2,7,9,25,'E os cidadãos de Siquém puseram contra ele quem lhe armasse emboscadas sobre os cumes dos montes; e a todo aquele que passava pelo caminho junto a eles o assaltavam: e contou-se a Abimeleque.'),(37886,2,7,9,26,'Veio também Gaal, filho de Ebede, com seus irmãos, e passaram para dentro de Siquém: e os cidadãos de Siquém se fiaram dele.'),(37887,2,7,9,27,'E saíram ao campo, e vindimaram as suas vinhas, e pisaram as uvas, e fizeram canções de louvor: e foram à casa de seu Deus, e comeram, e beberam, e amaldiçoaram a Abimeleque.'),(37888,2,7,9,28,'E disse Gaal, filho de Ebede: Quem é Abimeleque, e quem é Siquém, para que o servíssemos? não é porventura filho de Jerubaal? e não é Zebul o seu mordomo? servi antes aos homens de Hemor, pai de Siquém: pois por que razão nós o serviríamos a ele?'),(37889,2,7,9,29,'Ah! se este povo estivera na minha mão, eu expeliria a Abimeleque. E a Abimeleque se disse: Multiplica o teu exército, e sai.'),(37890,2,7,9,30,'E, ouvindo Zebul, o maioral da cidade, as palavras de Gaal, filho de Ebede, se acendeu a sua ira;'),(37891,2,7,9,31,'E enviou astutamente mensageiros a Abimeleque, dizendo: Eis que Gaal, filho de Ebede, e seus irmãos vieram a Siquém, e eis que eles fortificam esta cidade contra ti.'),(37892,2,7,9,32,'Levanta-te pois de noite, tu e o povo que tiveres contigo, e põe emboscadas no campo.'),(37893,2,7,9,33,'E levanta-te pela manhã ao sair o sol, e dá de golpe sobre a cidade: e eis que, saindo ele e o povo que tiver com ele contra ti, faze-lhe como alcançar a tua mão.'),(37894,2,7,9,34,'Levantou-se pois Abimeleque, e todo o povo que com ele havia, de noite, e puseram emboscadas a Siquém, com quatro bandos.'),(37895,2,7,9,35,'E Gaal, filho de Ebede, saiu, e pôs-se à entrada da porta da cidade: e Abimeleque, e todo o povo que com ele havia, se levantou das emboscadas.'),(37896,2,7,9,36,'E, vendo Gaal aquele povo, disse a Zebul: Eis que desce gente dos cumes dos montes. Zebul, ao contrário, lhe disse: As sombras dos montes vês por homens.'),(37897,2,7,9,37,'Porém Gaal ainda tornou a falar, e disse: Eis ali desce gente do meio da terra, e uma tropa vem do caminho do carvalho de Meonenim.'),(37898,2,7,9,38,'Então lhe disse Zebul: Onde está agora a tua boca, com a qual dizias. Quem é Abimeleque, para que o servíssemos? não é este porventura o povo que desprezaste? Sai pois, peço-te e peleja contra ele.'),(37899,2,7,9,39,'E saiu Gaal à vista dos cidadãos de Siquém, e pelejou contra Abimeleque.'),(37900,2,7,9,40,'E Abimeleque o perseguiu, porquanto fugiu de diante dele: e muitos feridos caíram até à entrada da porta da cidade.'),(37901,2,7,9,41,'E Abimeleque ficou em Aruma. E Zebul expeliu a Gaal e a seus irmãos, para que não pudessem habitar em Siquém.'),(37902,2,7,9,42,'E sucedeu no dia seguinte que o povo saiu ao campo, e o disseram a Abimeleque.'),(37903,2,7,9,43,'Então tomou o povo, e o repartiu em três bandos, e pôs emboscadas no campo: e olhou, e eis que o povo saía da cidade, e levantou-se contra eles, e os feriu.'),(37904,2,7,9,44,'Porque Abimeleque, e as tropas que com ele havia, deram neles de improviso, e pararam à entrada da porta da cidade: e as outras tropas deram de improviso sobre todos quantos estavam no campo, e os feriram.'),(37905,2,7,9,45,'E Abimeleque pelejou contra a cidade todo aquele dia e tomou a cidade, e matou o povo que nela havia: e assolou a cidade, e a semeou de sal.'),(37906,2,7,9,46,'O que ouvindo todos os cidadãos da torre de Siquém, entraram na fortaleza, em casa do deus Berite.'),(37907,2,7,9,47,'E contou-se a Abimeleque que todos os cidadãos da torre de Siquém se haviam congregado.'),(37908,2,7,9,48,'Subiu pois Abimeleque ao monte de Salmom, ele e todo o povo que com ele havia: e Abimeleque tomou na sua mão machados, e cortou um ramo das árvores, e o levantou, e pô-lo ao seu ombro, e disse ao povo, que com ele havia: O que me vistes fazer, apressai-vos a fazê-lo assim como eu.'),(37909,2,7,9,49,'Assim pois também todo o povo cada um cortou o seu ramo, e seguiram a Abimeleque, os puseram junto da fortaleza, e queimaram a fogo a fortaleza com eles: de maneira que todos os da torre de Siquém morreram, uns mil homens e mulheres.'),(37910,2,7,9,50,'Então Abimeleque foi-se a Tebes, e sitiou a Tebes, e a tomou.'),(37911,2,7,9,51,'Havia porém no meio da cidade uma torre forte; e todos os homens e mulheres, e todos os cidadãos da cidade se acolheram a ela, e fecharam após de si as portas, e subiram ao telhado da torre.'),(37912,2,7,9,52,'E Abimeleque veio até à torre, e a combateu: e chegou-se até à porta da torre, para a queimar a fogo.'),(37913,2,7,9,53,'Porém uma mulher lançou um pedaço duma mó sobre a cabeça de Abimeleque: e quebrou-lhe o crânio.'),(37914,2,7,9,54,'Então chamou logo ao moço, que levava as suas armas, e disse-lhe: Desembainha a tua espada, e mata-me; para que se não diga de mim: Uma mulher o matou. E seu moço o atravessou, e ele morreu.'),(37915,2,7,9,55,'Vendo pois os homens de Israel que já Abimeleque era morto, foram-se cada um para o seu lugar.'),(37916,2,7,9,56,'Assim Deus fez tornar sobre Abimeleque o mal que tinha feito a seu pai, matando a seus setenta irmãos.'),(37917,2,7,9,57,'Como também todo o mal dos homens de Siquém fez tornar sobre a cabeça deles: e a maldição de Jotão, filho de Jerubaal, veio sobre eles.'),(37918,2,7,10,1,'E DEPOIS de Abimeleque, se levantou, para livrar a Israel, Tola, filho de Pua, filho de Dodo, homem de Issacar: e habitava em Samir, na montanha de Efraim.'),(37919,2,7,10,2,'E julgou a Israel vinte e três anos: e morreu, e foi sepultado em Samir.'),(37920,2,7,10,3,'E depois dele se levantou Jair, gileadita, e julgou a Israel vinte e dois anos.'),(37921,2,7,10,4,'E tinha este trinta filhos, que cavalgavam sobre trinta jumentos; e tinham trinta cidades, a que chamaram Havote-Jair, até ao dia de hoje; as quais estão na terra de Gileade.'),(37922,2,7,10,5,'E morreu Jair, e foi sepultado em Camom.'),(37923,2,7,10,6,'Então tornaram os filhos de Israel a fazer o que parecia mal aos olhos do Senhor, e serviram aos baalins, e a Astarote, e aos deuses da Síria, e aos deuses de Sidom, e aos deuses de Moabe, e aos deuses dos filhos de Amom, e aos deuses dos filisteus: e deixaram ao Senhor, e não o serviram.'),(37924,2,7,10,7,'E a ira do Senhor se acendeu contra Israel: e vendeu-os em mão dos filisteus, e em mão dos filhos de Amom.'),(37925,2,7,10,8,'E naquele mesmo ano oprimiram e vexaram aos filhos de Israel: dezoito anos oprimiram a todos os filhos de Israel que estavam dalém do Jordão, na terra dos amorreus, que está em Gileade.'),(37926,2,7,10,9,'Até os filhos de Amom passaram o Jordão, para pelejar também contra Judá, e contra Benjamim, e contra a casa de Efraim: de maneira que Israel ficou mui angustiado.'),(37927,2,7,10,10,'Então os filhos de Israel clamaram ao Senhor, dizendo: Contra ti havemos pecado, porque deixamos a nosso Deus, e servimos aos baalins.'),(37928,2,7,10,11,'Porém o Senhor disse aos filhos de Israel: Porventura dos egípcios, e dos amorreus, e dos filhos de Amom, e dos filisteus,'),(37929,2,7,10,12,'E dos sidônios, e dos amalequitas, e dos maonitas, que vos oprimiam, quando a mim clamastes, não vos livrei eu então da sua mão?'),(37930,2,7,10,13,'Contudo vós me deixastes a mim, e servistes a outros deuses: pelo que não vos livrarei mais.'),(37931,2,7,10,14,'Andai, e clamai aos deuses que escolhestes: que vos livrem eles no tempo do vosso aperto.'),(37932,2,7,10,15,'Mas os filhos de Israel disseram ao Senhor: Pecamos, faze-nos conforme a tudo quanto te parecer bem aos teus olhos; tão somente te rogamos que nos livres neste dia.'),(37933,2,7,10,16,'E tiraram os deuses alheios do meio de si, e serviram ao Senhor: então se angustiou a sua alma por causa da desgraça de Israel.'),(37934,2,7,10,17,'E os filhos de Amom se convocaram e se puseram em campo em Gileade: e também os de Israel se congregaram, e se puseram em campo em Mizpá.'),(37935,2,7,10,18,'Então o povo, os príncipes de Gileade disseram uns aos outros: Quem será o varão que começará a pelejar contra os filhos de Amom? ele será por cabeça de todos os moradores de Gileade.'),(37936,2,7,11,1,'ERA então Jefté, o gileadita, valente e valoroso, porém filho duma prostituta: mas Gileade gerara a Jefté.'),(37937,2,7,11,2,'Também a mulher de Gileade lhe deu filhos, e, sendo os filhos desta mulher já grandes, repeliram a Jefté, e lhe disseram: Não herdarás em casa de nosso pai, porque és filho doutra mulher.'),(37938,2,7,11,3,'Então Jefté fugiu de diante de seus irmãos, e habitou na terra de Tobe: e homens levianos se ajuntaram com Jefté, e saíam com ele.'),(37939,2,7,11,4,'E aconteceu que, depois de alguns dias, os filhos de Amom pelejaram contra Israel.'),(37940,2,7,11,5,'Aconteceu pois que, como os filhos de Amom pelejassem contra Israel, foram os anciãos de Gileade buscar a Jefté da terra de Tobe.'),(37941,2,7,11,6,'E disseram a Jefté: Vem, e sê-nos por cabeça: para que combatamos contra os filhos de Amom.'),(37942,2,7,11,7,'Porém Jefté disse aos anciãos de Gileade: porventura não me aborrecestes a mim e não me repelistes da casa de meu pai? por que pois agora viestes a mim quando estais em aperto?'),(37943,2,7,11,8,'E disseram os anciãos de Gileade a Jefté: Por isso tornamos a ti, para que venhas conosco, e combatas contra os filhos de Amom, e nos sejas por cabeça sobre todos os moradores de Gileade.'),(37944,2,7,11,9,'Então Jefté disse aos anciãos de Gileade: Se me tornardes a levar para combater contra os filhos de Amom, e o Senhor mos der diante de mim, então eu vos serei por cabeça?'),(37945,2,7,11,10,'E disseram os anciãos de Gileade a Jefté: O Senhor será testemunha entre nós, e assim o faremos conforme à tua palavra.'),(37946,2,7,11,11,'Assim Jefté foi com os anciãos de Gileade, e o povo o pôs por cabeça e príncipe sobre si: e Jefté falou todas as suas palavras perante o Senhor em Mizpá.'),(37947,2,7,11,12,'E enviou Jefté mensageiros ao rei dos filhos de Amom, dizendo: Que há entre mim e ti, que vieste a mim a pelejar contra a minha terra?'),(37948,2,7,11,13,'E disse o rei dos filhos de Amom aos mensageiros de Jefté: Porquanto, saindo Israel do Egito, tomou a minha terra, desde Arnom até Jaboque, e ainda até ao Jordão: torna-ma pois agora em paz.'),(37949,2,7,11,14,'Porém Jefté prosseguiu ainda em enviar mensageiros ao rei dos filhos de Amom,'),(37950,2,7,11,15,'Dizendo-lhe: Assim diz Jefté: Israel não tomou, nem a terra dos moabitas nem a terra dos filhos de Amom;'),(37951,2,7,11,16,'Porque, subindo Israel do Egito, andou pelo deserto até ao Mar Vermelho, e chegou até Cades.'),(37952,2,7,11,17,'E Israel enviou mensageiros ao rei dos edomitas, dizendo: Rogo-te que me deixes passar pela tua terra. Porém o rei dos edomitas não lhe deu ouvidos. Enviou também ao rei dos moabitas, o qual também não quis: e assim Israel ficou em Cades.'),(37953,2,7,11,18,'Depois andou pelo deserto e rodeou a terra dos edomitas e a terra dos moabitas, e veio do nascente do sol à terra dos moabitas, e alojaram-se dalém de Arnom; porém não entraram nos limites dos moabitas, porque Arnom é limite dos moabitas.'),(37954,2,7,11,19,'Mas Israel enviou mensageiros a Seom, rei dos amorreus, rei de Hesbom: e disse-lhe Israel: Deixa-nos, peço-te, passar pela tua terra até ao meu lugar.'),(37955,2,7,11,20,'Porém Seom não se fiou de Israel para este passar nos seus limites; antes Seom ajuntou todo o seu povo, e se acamparam em Jasa, e combateu contra Israel.'),(37956,2,7,11,21,'E o Senhor Deus de Israel deu a Seom com todo o seu povo na mão de Israel, e os feriram: e Israel tomou por herança toda a terra dos amorreus que habitavam naquela terra.'),(37957,2,7,11,22,'E por herança tomaram todos os limites dos amorreus, desde Arnom até Jaboque, e desde o deserto até ao Jordão.'),(37958,2,7,11,23,'Assim o Senhor Deus de Israel desapossou os amorreus de diante do seu povo de Israel: e os possuirias tu?'),(37959,2,7,11,24,'Não possuirias tu aquele que Camós, teu deus, desapossasse de diante de ti? assim possuiremos nós todos quantos o Senhor nosso Deus desapossar de diante de nós.'),(37960,2,7,11,25,'Agora pois és tu ainda melhor do que Balaque, filho de Zipor, rei dos moabitas? porventura contendeu ele em algum tempo com Israel, ou pelejou alguma vez contra eles?'),(37961,2,7,11,26,'Enquanto Israel habitou trezentos anos em Hesbom e nas suas vilas, e em Aroer e nas suas vilas, em todas as cidades que estão ao longo de Arnom, por que o não recuperaste naquele tempo?'),(37962,2,7,11,27,'Tão pouco pequei eu contra ti! porém tu usas mal comigo em pelejar contra mim: o Senhor, que é juiz, julgue hoje entre os filhos de Israel e entre os filhos de Amom.'),(37963,2,7,11,28,'Porém o rei dos filhos de Amom não deu ouvidos às palavras de Jefté, que lhe enviou.'),(37964,2,7,11,29,'Então o espírito do Senhor veio sobre Jefté, e atravessou ele por Gileade e Manassés: porque passou até Mizpá de Gileade, e de Mizpá de Gileade passou até aos filhos de Amom.'),(37965,2,7,11,30,'E Jefté votou um voto ao Senhor e disse: Se totalmente deres os filhos de Amom na minha mão,'),(37966,2,7,11,31,'Aquilo que, saindo da porta de minha casa, me sair ao encontro, voltando eu dos filhos de Amom em paz, isso será do Senhor, e o oferecerei em holocausto.'),(37967,2,7,11,32,'Assim Jefté passou aos filhos de Amom, a combater contra eles: e o Senhor os deu na sua mão.'),(37968,2,7,11,33,'E os feriu com grande mortandade, desde Aroer até chegar a Minite, vinte cidades, e até Abel-Queramim; assim foram subjugados os filhos de Amom diante dos filhos de Israel.'),(37969,2,7,11,34,'Vindo pois Jefté a Mizpá, à sua casa, eis que a sua filha lhe saiu ao encontro com adufes e com danças: e era ela só a única; não tinha outro filho nem filha.'),(37970,2,7,11,35,'E aconteceu que, quando a viu, rasgou os seus vestidos, e disse: Ah! filha minha, muito me abateste, e és dentre os que me turbam! porque eu abri a minha boca ao Senhor, e não tornarei atrás.'),(37971,2,7,11,36,'E ela lhe disse: Pai meu, abriste tu a tua boca ao Senhor, faze de mim como saiu da tua boca: pois o Senhor te vingou dos teus inimigos, os filhos de Amom.'),(37972,2,7,11,37,'Disse mais a seu pai: Faça-se-me isto: deixa-me por dois meses que vá, e desça pelos montes, e chore a minha virgindade, eu e as minhas companheiras.'),(37973,2,7,11,38,'E disse ele: Vai. E deixou-a ir por dois meses: então foi-se ela com as suas companheiras, e chorou a sua virgindade pelos montes.'),(37974,2,7,11,39,'E sucedeu que, ao fim de dois meses, tornou ela para seu pai, o qual cumpriu nela o seu voto que tinha votado: e ela não conheceu varão; e daqui veio o costume em Israel,'),(37975,2,7,11,40,'Que as filhas de Israel iam de ano em ano a lamentar a filha de Jefté, o gileadita, por quatro dias no ano.'),(37976,2,7,12,1,'ENTÃO se convocaram os homens de Efraim, e passaram para o norte, e disseram a Jefté: Por que passaste a combater contra os filhos de Amom, e não nos chamaste para ir contigo? queimaremos a fogo a tua casa contigo.'),(37977,2,7,12,2,'E Jefté lhes disse: Eu e o meu povo tivemos grande contenda com os filhos de Amom: e chamei-vos, e não me livrastes da sua mão;'),(37978,2,7,12,3,'E, vendo eu que me não livráveis, pus a minha alma na minha mão, e passei aos filhos de Amom, e o Senhor mos entregou nas mãos: por que pois subistes vós hoje contra mim, para combater contra mim?'),(37979,2,7,12,4,'E ajuntou Jefté a todos os homens de Gileade, e combateu com Efraim: e os homens de Gileade feriram a Efraim; porque, estando os gileaditas entre Efraim e Manassés, disseram: Fugitivos sois de Efraim.'),(37980,2,7,12,5,'Porém tomaram os gileaditas aos efraimitas os vaus do Jordão: e sucedeu que, quando os fugitivos de Efraim diziam: Passarei; então os homens de Gileade lhes diziam: És tu efraimita? E dizendo ele: Não;'),(37981,2,7,12,6,'Então lhe diziam: Dize pois, Chibolete; porém ele dizia: Sibolete, porque o não podia pronunciar assim bem: então pegavam dele, e o degolavam nos vaus do Jordão; e caíram de Efraim naquele tempo quarenta e dois mil.'),(37982,2,7,12,7,'E Jefté julgou a Israel seis anos: e Jefté, o gileadita, faleceu, e foi sepultado nas cidades de Gileade.'),(37983,2,7,12,8,'E depois dele julgou a Israel Ebsã de Belém.'),(37984,2,7,12,9,'E tinha este trinta filhos; e pôs fora a trinta filhas; e trinta filhas trouxe de fora para seus filhos: e julgou a Israel sete anos.'),(37985,2,7,12,10,'Então faleceu Ebsã, e foi sepultado em Belém.'),(37986,2,7,12,11,'E depois dele julgou a Israel Elom, o zebulonita: e julgou a Israel dez anos.'),(37987,2,7,12,12,'E faleceu Elom, o zebulonita, e foi sepultado em Ajalom, na terra de Zebulom.'),(37988,2,7,12,13,'E depois dele julgou a Israel Abdom, filho de Hilel, o piratonita.'),(37989,2,7,12,14,'E tinha este quarenta filhos, e trinta filhos de filhos, que cavalgavam sobre setenta jumentos: e julgou a Israel oito anos.'),(37990,2,7,12,15,'Então faleceu Abdom, filho de Hilel, o piratonita: e foi sepultado em Piratom, na terra de Efraim, no monte do amalequita.'),(37991,2,7,13,1,'E OS filhos de Israel tornaram a fazer o que parecia mal aos olhos do Senhor, e o Senhor os entregou na mão dos filisteus por quarenta anos.'),(37992,2,7,13,2,'E havia um homem de Zorá, da tribo de Dã, cujo nome era Manué: e sua mulher era estéril, e não tinha filhos.'),(37993,2,7,13,3,'E o anjo do Senhor apareceu a esta mulher, e disse-lhe: Eis que agora és estéril, e nunca tens concebido; porém conceberás, e terás um filho.'),(37994,2,7,13,4,'Agora, pois, guarda-te de que bebas vinho, ou bebida forte, ou comas cousa imunda.'),(37995,2,7,13,5,'Porque eis que tu conceberás e terás um filho sobre cuja cabeça não passará navalha: porquanto o menino será nazireu de Deus desde o ventre: e ele começará a livrar a Israel da mão dos filisteus.'),(37996,2,7,13,6,'Então a mulher entrou e falou a seu marido, dizendo: Um homem de Deus veio a mim, cuja vista era semelhante à vista dum anjo de Deus, terribilíssima: e não lhe perguntei donde era, nem ele me disse o seu nome:'),(37997,2,7,13,7,'Porém disse-me: Eis que tu conceberás e terás um filho; agora pois não bebas vinho, nem bebida forte, e não comas cousa imunda; porque o menino será nazireu de Deus, desde o ventre até o dia da sua morte.'),(37998,2,7,13,8,'Então Manué orou instantemente ao Senhor, e disse: Ah! Senhor meu, rogo-te que o homem de Deus que enviaste, ainda venha para nós outra vez e nos ensine o que devemos fazer ao menino que há de nascer.'),(37999,2,7,13,9,'E Deus ouviu a voz de Manué: e o anjo de Deus veio outra vez à mulher, e ela estava no campo, porém não estava com ela seu marido Manué.'),(38000,2,7,13,10,'Apressou-se pois a mulher, e correu, e noticiou a seu marido, e disse-lhe: Eis que aquele homem que veio a mim o outro dia me apareceu.'),(38001,2,7,13,11,'Então Manué levantou-se, e seguiu a sua mulher, e veio àquele homem, e disse-lhe: És tu aquele homem que falaste a esta mulher? E disse: Eu sou.'),(38002,2,7,13,12,'Então disse Manué: Cumpram-se as tuas palavras: mas qual será o modo de viver e serviço do menino?'),(38003,2,7,13,13,'E disse o anjo do Senhor a Manué: De tudo quanto eu disse à mulher se guardará ela.'),(38004,2,7,13,14,'De tudo quanto procede da vide de vinho não comerá, nem vinho nem bebida forte beberá, nem cousa imunda comerá: tudo quanto lhe tenho ordenado guardará.'),(38005,2,7,13,15,'Então Manué disse ao anjo do Senhor: Ora deixa que te detenhamos, e te preparemos um cabrito.'),(38006,2,7,13,16,'Porém o anjo do Senhor disse a Manué: Ainda que me detenhas, não comerei de teu pão; e se fizeres holocausto o oferecerás ao Senhor. Porque não sabia Manué que fosse o anjo do Senhor.'),(38007,2,7,13,17,'E disse Manué ao anjo do Senhor: Qual é o teu nome? para que, quando se cumprir a tua palavra, te honremos.'),(38008,2,7,13,18,'E o anjo do Senhor lhe disse: Por que perguntas assim pelo meu nome, visto que é maravilhoso?'),(38009,2,7,13,19,'Então Manué tomou um cabrito e uma oferta de manjares, e os ofereceu sobre uma penha ao Senhor: e obrou o anjo maravilhosamente, vendo-o Manué e sua mulher.'),(38010,2,7,13,20,'E sucedeu que, subindo a chama do altar para o céu, o anjo do Senhor subiu na chama do altar: o que vendo Manué e sua mulher, caíram em terra sobre seus rostos.'),(38011,2,7,13,21,'E nunca mais apareceu o anjo do Senhor a Manué, nem a sua mulher: então conheceu Manué que era o anjo do Senhor.'),(38012,2,7,13,22,'E disse Manué a sua mulher: Certamente morreremos, porquanto temos visto a Deus.'),(38013,2,7,13,23,'Porém sua mulher lhe disse: Se o Senhor nos quisera matar, não aceitaria da nossa mão o holocausto e a oferta de manjares, nem nos mostraria tudo isto, nem nos deixaria ouvir tais cousas neste tempo.'),(38014,2,7,13,24,'Depois teve esta mulher um filho e chamou o seu nome Sansão: e o menino cresceu, e o Senhor o abençoou.'),(38015,2,7,13,25,'E o espírito do Senhor o começou a impelir de quando em quando para o campo de Dã, entre Zorá e Estaol.'),(38016,2,7,14,1,'E DESCEU Sansão a Timnata: e, vendo em Timnata a uma mulher das filhas dos filisteus,'),(38017,2,7,14,2,'Subiu, e declarou-o a seu pai e a sua mãe, e disse: Vi uma mulher em Timnata, das filhas dos filisteus; agora pois, tomai-ma por mulher.'),(38018,2,7,14,3,'Porém seu pai e sua mãe lhe disseram: Não há porventura mulher entre as filhas de teus irmãos, nem entre todo o meu povo, para que tu vás tomar mulher dos filisteus, daqueles incircuncisos? E disse Sansão a seu pai: Tomai-me esta, porque ela agrada aos meus olhos.'),(38019,2,7,14,4,'Mas seu pai e sua mãe não sabiam que isto vinha do Senhor; pois buscava ocasião contra os filisteus: porquanto naquele tempo os filisteus dominavam sobre Israel.'),(38020,2,7,14,5,'Desceu pois Sansão com seu pai e com sua mãe a Timnata: e, chegando às vinhas de Timnata, eis que um filho de leão, bramando, lhe saiu ao encontro.'),(38021,2,7,14,6,'Então o espírito do Senhor se apossou dele tão possantemente que o fendeu de alto a baixo, como quem fende um cabrito, sem ter nada na sua mão: porém nem a seu pai nem a sua mãe deu a saber o que tinha feito.'),(38022,2,7,14,7,'E desceu, e falou àquela mulher, e agradou aos olhos de Sansão.'),(38023,2,7,14,8,'E depois de alguns dias voltou ele para a tomar: e, apartando-se do caminho a ver o corpo do leão morto, eis que no corpo do leão havia um enxame de abelhas com mel.'),(38024,2,7,14,9,'E tomou-o nas suas mãos, e foi-se andando e comendo dele; e foi-se a seu pai e a sua mãe, e deu-lhes dele, e comeram, porém não lhes deu a saber que tomara o mel do corpo do leão.'),(38025,2,7,14,10,'Descendo pois seu pai àquela mulher, fez Sansão ali um banquete: porque assim o costumavam fazer os mancebos.'),(38026,2,7,14,11,'E sucedeu que, como o vissem, tomaram trinta companheiros para estarem com ele.'),(38027,2,7,14,12,'Disse-lhes pois Sansão: Eu vos darei um enigma a adivinhar e, se nos sete dias das bodas mo declarardes e descobrirdes, vos darei trinta lençóis e trinta mudas de vestidos.'),(38028,2,7,14,13,'E, se mo não puderdes declarar, vós me dareis a mim os trinta lençóis e as trinta mudas de vestidos. E eles lhe disseram: Dá-nos o teu enigma a adivinhar, para que o ouçamos.'),(38029,2,7,14,14,'Então lhes disse: Do comedor saiu comida, e doçura saiu do forte. E em três dias não puderam declarar o enigma.'),(38030,2,7,14,15,'E sucedeu que, ao sétimo dia, disseram à mulher de Sansão: Persuade a teu marido que nos declare o enigma para que porventura não queimemos a fogo a ti e à casa de teu pai: chamastes-nos vós aqui para possuir o que é nosso, não é assim?'),(38031,2,7,14,16,'E a mulher de Sansão chorou diante dele, e disse: Tão somente me aborreces, e não me amas; pois deste aos filhos do meu povo um enigma a adivinhar, e ainda mo não declaraste a mim. E ele lhe disse: Eis que nem a meu pai nem a minha mãe o declarei, e to declararia a ti?'),(38032,2,7,14,17,'E chorou diante dele os sete dias em que celebravam as bodas: sucedeu pois que ao sétimo dia lho declarou, porquanto o importunava; então ela declarou o enigma aos filhos do seu povo.'),(38033,2,7,14,18,'Disseram-lhe pois os homens daquela cidade, ao sétimo dia, antes de se pôr o sol: Que cousa há mais doce do que o mel? e que cousa há mais forte do que o leão? E ele lhes disse: Se vós não lavrásseis com a minha novilha, nunca teríeis descoberto o meu enigma.'),(38034,2,7,14,19,'Então o espírito do Senhor tão possantemente se apossou dele, que desceu aos ascalonitas, e matou deles trinta homens, e tomou os seus vestidos, e deu as mudas de vestidos aos que declararam o enigma: porém acendeu-se a sua ira, e subiu à casa de seu pai.'),(38035,2,7,14,20,'E a mulher de Sansão foi dada ao seu companheiro, que o acompanhava.'),(38036,2,7,15,1,'E ACONTECEU, depois de alguns dias, que na sega do trigo Sansão visitou a sua mulher com um cabrito, e disse: Entrarei na câmara à minha mulher. Porém o pai dela não o deixou entrar.'),(38037,2,7,15,2,'Porque disse seu pai: Por certo dizia eu que de todo a aborrecias: de sorte que a dei ao teu companheiro: porém não é sua irmã mais nova, mais formosa do que ela? toma-a pois em seu lugar.'),(38038,2,7,15,3,'Então Sansão disse acerca deles: Inocente sou esta vez para com os filisteus, quando lhes fizer algum mal.'),(38039,2,7,15,4,'E foi Sansão, e tomou trezentas raposas: e, tomando tições, as virou cauda a cauda, e lhes pôs um tição no meio de cada duas caudas.'),(38040,2,7,15,5,'E chegou fogo aos tições, e largou-as na seara dos filisteus: e assim abrasou os molhos com a sega do trigo, e as vinhas com os olivais.'),(38041,2,7,15,6,'Então disseram os filisteus: Quem fez isto? E disseram: Sansão, o genro de Timnata, porque lhe tomou a sua mulher, e a deu a seu companheiro. Então subiram os filisteus e queimaram a fogo a ela e a seu pai.'),(38042,2,7,15,7,'Então lhes disse Sansão: Assim o havíeis de fazer? pois, havendo-me vingado eu de vós, então cessarei.'),(38043,2,7,15,8,'E feriu-os com grande ferimento, perna juntamente com coxa: e desceu, e habitou no cume da rocha de Etã.'),(38044,2,7,15,9,'Então os filisteus subiram, e acamparam-se contra Judá, e estenderam-se por Lequi.'),(38045,2,7,15,10,'E disseram os homens de Judá: Por que subistes contra nós? E eles disseram: Subimos para amarrar a Sansão, para lhe fazer a ele como ele nos fez a nós.'),(38046,2,7,15,11,'Então três mil homens de Judá desceram até à cova da rocha de Etã, e disseram a Sansão: Não sabias tu que os filisteus dominam sobre nós? por que pois nos fizeste isto? E ele lhes disse: Assim como eles me fizeram a mim, eu lhes fiz a eles.'),(38047,2,7,15,12,'E disseram-lhe: Descemos para te amarrar, para te entregar nas mãos dos filisteus. Então Sansão lhes disse: Jurai-me que vós mesmos me não acometereis.'),(38048,2,7,15,13,'E eles lhe falaram, dizendo: Não mas fortemente te amarraremos, e te entregaremos na sua mão; porém de maneira nenhuma te mataremos. E amarraram-no com duas cordas novas e fizeram-no subir da rocha.'),(38049,2,7,15,14,'E, vindo ele a Lequi, os filisteus lhe saíram ao encontro, jubilando: porém o espírito do Senhor possantemente se apossou dele, e as cordas que ele tinha nos braços se tornaram como fios de linho que estão queimados do fogo, e as suas amarraduras se desfizeram das suas mãos.'),(38050,2,7,15,15,'E achou uma queixada fresca dum jumento, e estendeu a sua mão, e, tomou-a, e feriu com ela mil homens.'),(38051,2,7,15,16,'Então disse Sansão: Com uma queixada de jumento um montão, dois montões: com uma queixada de jumento feri a mil homens.'),(38052,2,7,15,17,'E aconteceu que, acabando ele de falar, lançou a queixada da sua mão: e chamou àquele lugar Ramate-Lequi.'),(38053,2,7,15,18,'E como tivesse grande sede, clamou ao Senhor, e disse: Pela mão do teu servo tu deste esta grande salvação: morrerei eu pois agora de sede, e cairei na mão destes incircuncisos?'),(38054,2,7,15,19,'Então o Senhor fendeu a caverna que estava em Lequi; e saiu dela água, e bebeu; e o seu espírito tornou, e reviveu: pelo que chamou o seu nome: A fonte do que clama, a qual está em Lequi até ao dia de hoje.'),(38055,2,7,15,20,'E julgou a Israel, nos dias dos filisteus, vinte anos.'),(38056,2,7,16,1,'E FOI-SE Sansão a Gaza, e viu ali uma mulher prostituta, e entrou a ela.'),(38057,2,7,16,2,'E foi dito aos gazitas: Sansão entrou aqui. Foram pois em roda, e toda a noite lhe puseram espias à porta da cidade: porém toda a noite estiveram sossegados, dizendo: Até à luz da manhã esperaremos; então o mataremos.'),(38058,2,7,16,3,'Porém Sansão deitou-se até à meia-noite, e à meia-noite se levantou, e travou das portas da entrada da cidade com ambas as ombreiras, e juntamente com a tranca as tomou, pondo-as sobre os ombros; e levou-as para cima até ao cume do monte que está defronte de Hebrom.'),(38059,2,7,16,4,'E depois disto aconteceu que se afeiçoou a uma mulher do vale de Soreque, cujo nome era Dalila.'),(38060,2,7,16,5,'Então os príncipes dos filisteus subiram a ela, e lhe disseram: Persuade-o, e vê, em que consiste a sua grande força, e com que poderíamos assenhorear-nos dele e amarrá-lo, para assim o afligirmos: e te daremos cada um mil e cem moedas de prata.'),(38061,2,7,16,6,'Disse pois Dalila a Sansão: Declara-me, peço-te, em que consiste a tua grande força, e com que poderias ser amarrado para te poderem afligir.'),(38062,2,7,16,7,'Disse-lhe Sansão: Se me amarrassem com sete vergas de vimes frescos, que ainda não estivessem secos, então me enfraqueceria, e seria como qualquer outro homem.'),(38063,2,7,16,8,'Então os príncipes dos filisteus lhe trouxeram sete vergas de vimes frescos, que ainda não estavam secos: e amarrou-o com elas.'),(38064,2,7,16,9,'E os espias estavam assentados com ela numa câmara. Então ela lhe disse: Os filisteus vêm sobre ti, Sansão. Então quebrou as vergas de vimes, como se quebra o fio da estopa ao cheiro do fogo; assim não se soube em que consistia a sua força.'),(38065,2,7,16,10,'Então disse Dalila a Sansão: Eis que zombaste de mim, e me disseste mentiras; ora declara-me agora com que poderias ser amarrado.'),(38066,2,7,16,11,'E ele lhe disse: Se me amarrassem fortemente com cordas novas, com que se não houvesse feito obra nenhuma, então me enfraqueceria, e seria como qualquer outro homem.'),(38067,2,7,16,12,'Então Dalila tomou cordas novas, e o amarrou com elas, e disse-lhe: Os filisteus vêm sobre ti, Sansão. E os espias estavam assentados numa câmara. Então as quebrou de seus braços como um fio.'),(38068,2,7,16,13,'E disse Dalila a Sansão: Até agora zombaste de mim, e me disseste mentiras; declara-me pois agora com que poderias ser amarrado? E ele lhe disse: Se teceres sete tranças dos cabelos da minha cabeça com os liços da teia.'),(38069,2,7,16,14,'E ela as fixou com uma estaca, e disse-lhe: os Filisteus vêm sobre ti, Sansão. Então despertou do seu sono, e arrancou a estaca das tranças tecidas, juntamente com o liço da teia.'),(38070,2,7,16,15,'Então ela lhe disse: Como dirás: Tenho-te amor, não estando comigo o teu coração? já três vezes zombaste de mim, e ainda me não declaraste em que consiste a tua força.'),(38071,2,7,16,16,'E sucedeu que, importunando-o ela todos os dias com as suas palavras, e molestando-o, a sua alma se angustiou até à morte.'),(38072,2,7,16,17,'E descobriu-lhe todo o seu coração, e disse-lhe: Nunca subiu navalha à minha cabeça, porque sou nazireu de Deus desde o ventre de minha mãe: se viesse a ser rapado, ir-se-ia de mim a minha força, e me enfraqueceria, e seria como todos os mais homens.'),(38073,2,7,16,18,'Vendo pois Dalila que já lhe descobrira todo o seu coração, enviou, e chamou os príncipes dos filisteus, dizendo: Subi esta vez, porque agora me descobriu ele todo o seu coração. E os príncipes dos filisteus subiram a ela, e trouxeram o dinheiro na sua mão.'),(38074,2,7,16,19,'Então ela o fez dormir sobre os seus joelhos, e chamou a um homem, e rapou-lhe as sete tranças do cabelo de sua cabeça: e começou a afligi-lo, e retirou-se dele a sua força.'),(38075,2,7,16,20,'E disse ela: Os filisteus vêm sobre ti, Sansão. E despertou do seu sono, e disse: Sairei ainda esta vez como dantes, e me livrarei. Porque ele não sabia que já o Senhor se tinha retirado dele.'),(38076,2,7,16,21,'Então os filisteus pegaram nele, e lhe arrancaram os olhos, e fizeram-no descer a Gaza, e amarraram-no com duas cadeias de bronze, e andava ele moendo no cárcere.'),(38077,2,7,16,22,'E o cabelo da sua cabeça lhe começou a crescer, como quando foi rapado.'),(38078,2,7,16,23,'Então os príncipes dos filisteus se ajuntaram para oferecer um grande sacrifício ao seu deus Dagom, e para se alegrarem, e diziam: Nosso deus nos entregou nas mãos a Sansão, nosso inimigo.'),(38079,2,7,16,24,'Semelhantemente, vendo-o o povo, louvavam ao seu deus: porque diziam: Nosso deus nos entregou na mão o nosso inimigo, e ao que destruía a nossa terra, e ao que multiplicava os nossos mortos.'),(38080,2,7,16,25,'E sucedeu que, alegrando-se-lhes o coração, disseram: Chamai a Sansão, para que brinque diante de nós. E chamaram a Sansão do cárcere, e brincou diante deles, e fizeram-no estar em pé entre as colunas.'),(38081,2,7,16,26,'Então disse Sansão ao moço que o tinha pela mão: Guia-me para que apalpe as colunas em que se sustém a casa, para que me encoste a elas.'),(38082,2,7,16,27,'Ora estava a casa cheia de homens e mulheres: e também ali estavam todos os príncipes dos filisteus: e sobre o telhado havia alguns três mil homens e mulheres, que estavam vendo brincar Sansão.'),(38083,2,7,16,28,'Então Sansão clamou ao Senhor, e disse: Senhor Jeová, peço-te que te lembres de mim, e esforça-me agora só esta vez, ó Deus, para que de uma vez me vingue dos filisteus, pelos meus dois olhos.'),(38084,2,7,16,29,'Abraçou-se pois Sansão com as duas colunas do meio, em que se sustinha a casa, e arrimou-se sobre elas, com a sua mão direita numa, e com a sua esquerda na outra.'),(38085,2,7,16,30,'E disse Sansão: Morra eu com os filisteus. E inclinou-se com força, e a casa caiu sobre os príncipes e sobre todo o povo que nela havia: e foram mais os mortos que matou na sua morte do que os que matara na sua vida.'),(38086,2,7,16,31,'Então seus irmãos desceram, e toda a casa de seu pai, e tomaram-no, e subiram com ele, e sepultaram-no entre Zorá e Estaol, no sepulcro de Manué, seu pai: e julgou ele a Israel vinte anos.'),(38087,2,7,17,1,'E HAVIA um homem da montanha de Efraim, cujo nome era Mica.'),(38088,2,7,17,2,'O qual disse a sua mãe: As mil e cem moedas de prata que te foram tiradas por cuja causa deitavas maldições, e também as disseste em meus ouvidos, eis que esse dinheiro eu o tenho, eu o tomei. Então disse sua mãe: Bendito seja meu filho do Senhor.'),(38089,2,7,17,3,'Assim restituiu as mil e cem moedas de prata a sua mãe: porém sua mãe disse: Inteiramente tenho dedicado este dinheiro da minha mão ao Senhor para meu filho, para fazer uma imagem de escultura e de fundição: de sorte que agora to tornarei a dar.'),(38090,2,7,17,4,'Porém ele restituiu aquele dinheiro a sua mãe: e sua mãe tomou duzentas moedas de prata, e as deu ao ourives, o qual fez delas uma imagem de escultura e de fundição, e esteve em casa de Mica.'),(38091,2,7,17,5,'E tinha este homem, Mica, uma casa de deuses: e fez um éfode e terafins, e consagrou a um de seus filhos, para que lhe fosse por sacerdote.'),(38092,2,7,17,6,'Naqueles dias não havia rei em Israel: cada qual fazia o que parecia direito aos seus olhos.'),(38093,2,7,17,7,'E havia um mancebo de Belém de Judá, da tribo de Judá, que era levita, e peregrinava ali.'),(38094,2,7,17,8,'E este homem partiu da cidade de Belém de Judá para peregrinar onde quer que achasse comodidade: chegando ele pois à montanha de Efraim, até à casa de Mica, seguindo o seu caminho.'),(38095,2,7,17,9,'Disse-lhe Mica: Donde vens? E ele lhe disse: Sou levita de Belém de Judá, e vou peregrinar aonde quer que achar comodidade.'),(38096,2,7,17,10,'Então lhe disse Mica: Fica comigo, e sê-me por pai e sacerdote; e cada ano te darei dez moedas de prata, e vestuário, e o teu sustento. E o levita entrou.'),(38097,2,7,17,11,'E consentiu o levita em ficar com aquele homem: e este mancebo lhe foi como um de seus filhos.'),(38098,2,7,17,12,'E consagrou Mica ao levita, e aquele mancebo lhe foi por sacerdote; e esteve em casa de Mica.'),(38099,2,7,17,13,'Então disse Mica: Agora sei que o Senhor me fará bem: porquanto tenho um levita por sacerdote.'),(38100,2,7,18,1,'NAQUELES dias não havia rei em Israel: e nos mesmos dias a tribo dos daneus buscava para si herança para habitar; porquanto até àquele dia entre as tribos de Israel lhe não havia caído em herança bastante sorte.'),(38101,2,7,18,2,'E enviaram os filhos de Dã da sua tribo cinco homens dos seus confins, homens valorosos, de Zorá e de Estaol, a espiar e rastejar a terra; e lhes disseram: Ide, rastejai a terra. E vieram à montanha de Efraim, até à casa de Mica, e passaram ali a noite.'),(38102,2,7,18,3,'E quando eles estavam junto da casa de Mica, conheceram a voz do mancebo, do levita; e chegaram-se para lá, e lhe disseram: Quem te trouxe aqui, que fazes aqui, e que é o que tens aqui?'),(38103,2,7,18,4,'E ele lhes disse: Assim e assim me tem feito Mica; pois me tem assalariado, e eu lhe sirvo de sacerdote.'),(38104,2,7,18,5,'Então lhe disseram: Ora pergunta a Deus, para que possamos saber se prosperará o caminho que levamos.'),(38105,2,7,18,6,'E disse-lhes o sacerdote: Ide em paz; o caminho que levardes está perante o Senhor.'),(38106,2,7,18,7,'Então foram-se aqueles cinco homens, e vieram a Laís; e viram que o povo que havia no meio dela estava seguro, conforme ao costume dos sidônios, quieto e confiado; nem havia possessor algum do reino que por cousa alguma envergonhasse a alguém naquela terra: também estavam longe dos sidônios, e não tinham que fazer com ninguém.'),(38107,2,7,18,8,'Então voltaram a seus irmãos, a Zorá e a Estaol: e seus irmãos lhes disseram: Que dizeis vós?'),(38108,2,7,18,9,'E eles disseram: Levantai-vos, e subamos a eles; porque examinamos a terra, e eis que é muitíssimo boa; pois estareis tranquilos? não sejais preguiçosos em irdes para entrar a possuir esta terra.'),(38109,2,7,18,10,'Quando lá chegardes, vereis a um povo confiado, e a terra é larga de extensão; porque Deus vo-la entregou na mão; lugar em que não há falta de cousa alguma que há na terra.'),(38110,2,7,18,11,'Então partiram dali, da tribo dos daneus, de Zorá e de Estaol, seiscentos homens armados de armas de guerra.'),(38111,2,7,18,12,'E subiram, e acamparam-se em Quiriate-Jearim, em Judá; pelo que chamaram a este lugar Maamé-Dã, até ao dia de hoje; eis que está por detrás de Quiriate-Jearim.'),(38112,2,7,18,13,'E dali passaram à montanha de Efraim; e vieram até à casa de Mica.'),(38113,2,7,18,14,'Então responderam os cinco homens, que foram espiar a terra de Laís, e disseram a seus irmãos: Sabeis vós também que naquelas casas há um éfode, e terafins, e uma imagem de escultura e uma de fundição? Vede pois agora o que haveis de fazer.'),(38114,2,7,18,15,'Então foram para lá, e vieram à casa do mancebo, o levita, em casa de Mica, e o saudaram.'),(38115,2,7,18,16,'E os seiscentos homens, que eram dos filhos de Dã, armados de suas armas de guerra, ficaram à entrada da porta.'),(38116,2,7,18,17,'Porém subindo os cinco homens, que foram espiar a terra, entraram nela, e tomaram a imagem de escultura, o éfode, e os terafins, e a imagem de fundição, ficando o sacerdote em pé à entrada da porta, com os seiscentos homens que estavam armados com as armas de guerra.'),(38117,2,7,18,18,'Entrando eles pois em casa de Mica, e tomando a imagem de escultura, e o éfode, e os terafins, e a imagem de fundição, disse-lhes o sacerdote: Que estais fazendo?'),(38118,2,7,18,19,'E eles lhe disseram: Cala-te, põe a mão na boca, e vem conosco, e sê-nos por pai e sacerdote: é-te melhor que sejas sacerdote da casa dum só homem, do que ser sacerdote duma tribo e duma geração em Israel?'),(38119,2,7,18,20,'Então alegrou-se o coração do sacerdote, e tomou o éfode, e os terafins, e a imagem de escultura: e entrou no meio do povo.'),(38120,2,7,18,21,'Assim viraram, e partiram: e os meninos, e o gado, e a bagagem puseram diante de si.'),(38121,2,7,18,22,'E, estando já longe da casa de Mica, os homens que estavam nas casas junto à casa de Mica, se reuniram e alcançaram os filhos de Dã.'),(38122,2,7,18,23,'E clamaram após dos filhos de Dã, os quais viraram os seus rostos, e disseram a Mica: Que tens, que assim convocaste esse povo?'),(38123,2,7,18,24,'Então ele disse: Os meus deuses, que eu fiz, me tomastes, juntamente com o sacerdote, e vos fostes; que mais me fica agora? Como pois me dizeis: Que é o que tens?'),(38124,2,7,18,25,'Porém os filhos de Dã lhe disseram: Não nos faças ouvir a tua voz, para que porventura homens de ânimo amargoso não se lancem sobre vós, e tu percas a tua vida, e a vida dos da tua casa.'),(38125,2,7,18,26,'Assim seguiram o seu caminho os filhos de Dã: e Mica, vendo que eram mais fortes do que ele, voltou, e tornou-se a sua casa.'),(38126,2,7,18,27,'Eles pois tomaram o que Mica tinha feito, e o sacerdote que tivera, e vieram a Laís, a um povo quieto e confiado, e os feriram ao fio da espada, e queimaram a cidade a fogo.'),(38127,2,7,18,28,'E ninguém houve que os livrasse porquanto estavam longe de Sidom, e não tinham que fazer com ninguém, e a cidade estava no vale que está junto a Bete-Reobe: depois reedificaram a cidade e habitaram nela.'),(38128,2,7,18,29,'E chamaram o nome da cidade Dã, conforme ao nome de Dã, seu pai, que nascera a Israel: sendo porém dantes o nome desta cidade Laís.'),(38129,2,7,18,30,'E os filhos de Dã levantaram para si aquela imagem de escultura: e Jônatas, filho de Gérson, o filho de Manassés, ele e seus filhos foram sacerdotes da tribo dos daneus, até ao dia do cativeiro da terra.'),(38130,2,7,18,31,'Assim pois a imagem de escultura, que fizera Mica, estabeleceram para si, todos os dias que a casa de Deus esteve em Silo.'),(38131,2,7,19,1,'ACONTECEU também naqueles dias, em que não havia rei em Israel, que houve um homem levita, que peregrinando aos lados da montanha de Efraim, tomou para si uma mulher concubina, de Belém de Judá.'),(38132,2,7,19,2,'Porém a sua concubina adulterou contra ele, e foi dele para casa de seu pai, a Belém de Judá, e esteve ali alguns dias, a saber, quatro meses.'),(38133,2,7,19,3,'E seu marido se levantou, e partiu após dela, para lhe falar conforme ao seu coração, e para tornar a trazê-la: e o seu moço e um par de jumentos iam com ele: e ela o levou a casa de seu pai, e, vendo-o o pai da moça, alegrou-se ao encontrar-se com ele.'),(38134,2,7,19,4,'E seu sogro, o pai da moça, o deteve, e ficou com ele três dias: e comeram e beberam, e passaram ali a noite.'),(38135,2,7,19,5,'E sucedeu que ao quarto dia pela manhã madrugaram, e ele levantou-se para partir: então o pai da moça disse a seu genro: Conforta o teu coração com um bocado de pão, e depois partireis.'),(38136,2,7,19,6,'Assentaram-se pois, e comeram ambos juntos, e beberam; e disse o pai da moça ao homem: Peço-te que ainda esta noite queiras passá-la aqui, e alegre-se o teu coração.'),(38137,2,7,19,7,'Porém o homem levantou-se para partir: mas seu sogro o constrangeu a tornar a passar ali a noite.'),(38138,2,7,19,8,'E, madrugando ao quinto dia pela manhã para partir, disse o pai da moça: Ora conforta o teu coração. E detiveram-se até já declinar o dia: e ambos juntos comeram.'),(38139,2,7,19,9,'Então o homem levantou-se para partir, ele, e a sua concubina, e o seu moço: e disse-lhe seu sogro, o pai da moça: Eis que já o dia se abaixa, e já a tarde vem entrando, peço-te que aqui passes a noite; eis que já o dia vai acabando, passa aqui a noite, e que o teu coração se alegre; e amanhã de madrugada levantai-vos a caminhar, e vai-te para a tua tenda.'),(38140,2,7,19,10,'Porém o homem não quis ali passar a noite, mas levantou-se, e partiu, e veio até defronte de Jebus (que é Jerusalém), e com ele o par de jumentos albardados, como também a sua concubina.'),(38141,2,7,19,11,'Estando pois já perto de Jebus, e tendo-se já declinado muito o dia, disse o moço a seu senhor: Caminhai agora, e retiremo-nos a esta cidade dos jebuseus e passemos ali a noite.'),(38142,2,7,19,12,'Porém disse-lhe seu senhor: Não nos retiraremos a nenhuma cidade estranha, que não seja dos filhos de Israel: mas passaremos até Gibeá.'),(38143,2,7,19,13,'Disse mais a seu moço: Caminha, e cheguemos a um daqueles lugares, e passemos a noite em Gibeá ou em Ramá.'),(38144,2,7,19,14,'Passaram pois adiante, e caminharam, e o sol se lhes pôs junto a Gibeá, que é cidade de Benjamim.'),(38145,2,7,19,15,'E retiraram-se para lá, para entrarem a passar a noite em Gibeá: e, entrando ele, assentou-se na praça da cidade, porque não houve quem os recolhesse em casa para ali passarem a noite.'),(38146,2,7,19,16,'E eis que um homem velho vinha à tarde do seu trabalho do campo; e era este homem da montanha de Efraim, mas peregrinava em Gibeá: eram porém os homens deste lugar filhos de Benjamim.'),(38147,2,7,19,17,'Levantando-se ele pois os olhos, viu a este passageiro na praça da cidade, e disse o velho: Para onde vais, e donde vens?'),(38148,2,7,19,18,'E ele lhe disse: Passamos de Belém de Judá até aos lados da montanha de Efraim, donde sou; porquanto fui a Belém de Judá: porém agora vou à casa do Senhor, e ninguém há que me recolha em casa;'),(38149,2,7,19,19,'Ainda que há palha e pasto para os nossos jumentos, e também pão e vinho há para mim, e para a tua serva, e para o moço que vem com os teus servos: de cousa nenhuma há falta.'),(38150,2,7,19,20,'Então disse o velho: Paz seja contigo; tudo quanto te faltar fique ao meu cargo: tão somente não passes a noite na praça.'),(38151,2,7,19,21,'E trouxe-o a sua casa, e deu pasto aos jumentos: e, lavando-se os pés, comeram e beberam.'),(38152,2,7,19,22,'Estando eles alegrando o seu coração, eis que os homens daquela cidade (homens que eram filhos de Belial) cercaram a casa, batendo à porta; e falaram ao velho, senhor da casa, dizendo: Tira para fora o homem que entrou em tua casa, para que o conheçamos.'),(38153,2,7,19,23,'E o homem, senhor da casa, saiu a eles, e disse-lhes: Não, irmãos meus, ora não façais semelhante mal: já que este homem entrou em minha casa, não façais tal loucura.'),(38154,2,7,19,24,'Eis que a minha filha virgem e a concubina dele tirarei para fora: humilhai-as a elas, e fazei delas o que parecer bem aos vossos olhos; porém a este homem não façais loucura semelhante.'),(38155,2,7,19,25,'Porém aqueles homens não o quiseram ouvir: então aquele homem pegou da sua concubina, e lha tirou para fora: e eles a conheceram e abusaram dela toda a noite até pela manhã, e, subindo a alva, a deixaram.'),(38156,2,7,19,26,'E ao romper da manhã veio a mulher, e caiu à porta da casa daquele homem, onde estava seu senhor, e ficou ali até que se fez claro.'),(38157,2,7,19,27,'E, levantando-se seu senhor pela manhã, e abrindo as portas da casa, e saindo a seguir o seu caminho, eis que a mulher, sua concubina, jazia à porta da casa, com as mãos sobre o limiar.'),(38158,2,7,19,28,'E ele lhe disse: Levanta-te, e vamo-nos, porém não respondeu: então pô-la sobre o jumento e levantou-se o homem, e foi-se para o seu lugar.'),(38159,2,7,19,29,'Chegando pois à sua casa, tomou um cutelo, e pegou na sua concubina, e a despedaçou com os seus ossos em doze partes: e enviou-os por todos os termos de Israel.'),(38160,2,7,19,30,'E sucedeu que cada um que tal via dizia: nunca tal se fez, nem se viu desde o dia em que os filhos de Israel subiram da terra do Egito, até ao dia de hoje: ponderai isto no coração, considerai, e falai.'),(38161,2,7,20,1,'ENTÃO todos os filhos de Israel saíram, e a congregação se ajuntou, como se fora um só homem, desde Dã até Berseba, como também a terra de Gileade, ao Senhor em Mizpá.'),(38162,2,7,20,2,'E dos cantos de todo o povo se apresentaram de todas as tribos de Israel na congregação do povo de Deus quatrocentos mil homens de pé que arrancavam a espada.'),(38163,2,7,20,3,'(Ouviram pois os filhos de Benjamim que os filhos de Israel haviam subido a Mizpá) e disseram os filhos de Israel: Falai, como sucedeu esta maldade?'),(38164,2,7,20,4,'Então respondeu o homem levita, marido da mulher que fora morta, e disse: Cheguei com a minha concubina a Gibeá, cidade de Benjamim, para passar a noite;'),(38165,2,7,20,5,'E os cidadãos de Gibeá se levantaram contra mim, e cercaram a casa de noite: intentaram matar-me, e violaram a minha concubina, de maneira que morreu.'),(38166,2,7,20,6,'Então peguei na minha concubina, e fi-la em pedaços, e a enviei por toda a terra da herança de Israel: porquanto fizeram tal malefício e loucura em Israel.'),(38167,2,7,20,7,'Eis que todos sois filhos de Israel: dai aqui a vossa palavra e conselho.'),(38168,2,7,20,8,'Então todo o povo se levantou como um só homem, dizendo: Nenhum de nós irá à sua tenda nem nenhum de nós se retirará à sua casa.'),(38169,2,7,20,9,'Porém isto é o que faremos a Gibeá: procederemos contra ela por sorte.'),(38170,2,7,20,10,'E tomaremos dez homens de cem de todas as tribos de Israel, e cem de mil, e mil de dez mil, para tomarem mantimento para o povo: para que, vindo eles a Gibeá de Benjamim, lhe façam conforme a toda a loucura que tem feito em Israel.'),(38171,2,7,20,11,'Assim ajuntaram-se contra esta cidade todos os homens de Israel, aliados como um só homem.'),(38172,2,7,20,12,'E as tribos de Israel enviaram homens por toda a tribo de Benjamim, dizendo: Que maldade é esta que se fez entre vós?'),(38173,2,7,20,13,'Dai-nos pois agora aqueles homens filhos de Belial, que estão em Gibeá, para que os matemos e tiremos de Israel o mal: porém os filhos de Benjamim não quiseram ouvir a voz de seus irmãos, os filhos de Israel.'),(38174,2,7,20,14,'Antes os filhos de Benjamim se ajuntaram das cidades em Gibeá, para saírem a pelejar contra os filhos de Israel.'),(38175,2,7,20,15,'E contaram-se naquele dia os filhos de Benjamim, das cidades, vinte e seis mil homens que arrancavam a espada, afora os moradores de Gibeá, de que se contaram setecentos homens escolhidos.'),(38176,2,7,20,16,'Entre todo este povo havia setecentos homens escolhidos, canhotos, os quais todos atiravam com a funda uma pedra a um cabelo, e não erravam.'),(38177,2,7,20,17,'E contaram-se dos homens de Israel, afora os de Benjamim, quatrocentos mil homens que arrancavam da espada, e todos eles homens de guerra.'),(38178,2,7,20,18,'E levantaram-se os filhos de Israel, e subiram a Betel, e perguntaram a Deus, e disseram: Quem dentre nós subirá o primeiro a pelejar contra Benjamim? E disse o Senhor: Judá subirá primeiro.'),(38179,2,7,20,19,'Levantaram-se pois os filhos de Israel pela manhã, e acamparam-se contra Gibeá.'),(38180,2,7,20,20,'E os homens de Israel saíram à peleja contra Benjamim; e ordenaram os homens de Israel contra eles a peleja ao pé de Gibeá.'),(38181,2,7,20,21,'Então os filhos de Benjamim saíram de Gibeá, e derribaram por terra naquele dia vinte e dois mil homens de Israel.'),(38182,2,7,20,22,'Porém esforçou-se o povo dos homens de Israel, e tornaram a ordenar a peleja no lugar onde no primeiro dia a tinham ordenado.'),(38183,2,7,20,23,'E subiram os filhos de Israel, e choraram perante o Senhor até à tarde, e perguntaram ao Senhor, dizendo: Tornar-me-ei a chegar à peleja contra os filhos de Benjamim, meu irmão? E disse o Senhor: Subi contra ele.'),(38184,2,7,20,24,'Chegaram-se pois os filhos de Israel aos filhos de Benjamim, no dia seguinte.'),(38185,2,7,20,25,'Também os de Benjamim no dia seguinte lhes saíram ao encontro fora de Gibeá, e derribaram ainda por terra mais dezoito mil homens, todos dos que arrancavam a espada.'),(38186,2,7,20,26,'Então todos os filhos de Israel, e todo o povo, subiram, e vieram a Betel, e choraram, e estiveram ali perante o Senhor, e jejuaram aquele dia até à tarde: e ofereceram holocaustos e ofertas pacíficas perante o Senhor.'),(38187,2,7,20,27,'E os filhos de Israel perguntaram ao Senhor (porquanto a arca do concerto de Deus estava ali naqueles dias;'),(38188,2,7,20,28,'E Fineias, filho de Eleazar, filho de Aarão, estava perante ele naqueles dias), dizendo: Sairei ainda mais a pelejar contra os filhos de Benjamim, meu irmão, ou pararei? E disse o Senhor: Subi, que amanhã eu to entregarei na mão.'),(38189,2,7,20,29,'Então Israel pôs emboscadas em redor de Gibeá.'),(38190,2,7,20,30,'E subiram os filhos de Israel ao terceiro dia contra os filhos de Benjamim, e ordenaram a peleja junto a Gibeá como das outras vezes.'),(38191,2,7,20,31,'Então os filhos de Benjamim saíram ao encontro do povo, e desviaram-se da cidade: e começaram a ferir alguns do povo, atravessando-os, como das outras vezes, pelos caminhos (um dos quais sobe para Betel, e o outro para Gibeá pelo campo), alguns trinta dos homens de Israel.'),(38192,2,7,20,32,'Então os filhos de Benjamim disseram: Vão derrotados diante de nós como dantes. Porém os filhos de Israel disseram: Fujamos, e desviemo-los da cidade para os caminhos.'),(38193,2,7,20,33,'Então todos os homens de Israel se levantaram do seu lugar, e ordenaram a peleja em Baal-Tamar: e a emboscada de Israel saiu do seu lugar, da caverna de Gibeá.'),(38194,2,7,20,34,'E dez mil homens escolhidos de todo o Israel vieram contra Gibeá, e a peleja se engraveceu: porém eles não sabiam que o mal lhes tocaria.'),(38195,2,7,20,35,'Então feriu o Senhor a Benjamim diante de Israel; e desfizeram os filhos de Israel naquele dia vinte e cinco mil e cem homens de Benjamim, todos dos que arrancavam espada.'),(38196,2,7,20,36,'E viram os filhos de Benjamim que estavam feridos: porque os homens de Israel deram lugar aos benjamitas, porquanto estavam confiados na emboscada que haviam posto contra Gibeá.'),(38197,2,7,20,37,'E a emboscada se apressou, e acometeu a Gibeá: e a emboscada arremeteu contra ela e feriu ao fio da espada toda a cidade.'),(38198,2,7,20,38,'E os homens de Israel tinham um sinal determinado com a emboscada, que era fazerem levantar da cidade uma grande nuvem de fumo.'),(38199,2,7,20,39,'Viraram-se pois os homens de Israel na peleja: e já Benjamim começava a ferir, dos homens de Israel, quase trinta homens, atravessando-os, porque diziam: já infalivelmente estão derrotados diante de nós, como na peleja passada.'),(38200,2,7,20,40,'Então a nuvem de fumo se começou a levantar da cidade, como uma coluna de fumo: e, virando-se Benjamim a olhar para trás de si, eis que o fumo da cidade subia ao céu.'),(38201,2,7,20,41,'E os homens de Israel viraram os rostos, e os homens de Benjamim pasmaram; porque viram que o mal lhes tocaria.'),(38202,2,7,20,42,'E viraram as costas diante dos homens de Israel, para o caminho do deserto: porém a peleja os apertou; e os das cidades os desfizeram no meio deles.'),(38203,2,7,20,43,'E cercaram a Benjamim, e o seguiram, e à vontade o pisaram, até diante de Gibeá, para o nascente do sol.'),(38204,2,7,20,44,'E caíram de Benjamim dezoito mil homens, todos estes sendo homens valentes.'),(38205,2,7,20,45,'Então viraram as costas, e fugiram para o deserto, à penha de Rimom; apanharam ainda deles pelos caminhos uns cinco mil homens: e de perto os seguiram até Gideom, e feriram deles dois mil homens.'),(38206,2,7,20,46,'E foram todos os que de Benjamim naquele dia caíram vinte e cinco mil homens que arrancavam a espada, todos eles homens valentes.'),(38207,2,7,20,47,'Porém seiscentos homens viraram as costas, e fugiram para o deserto, à penha de Rimom: e ficaram na penha de Rimom quatro meses.'),(38208,2,7,20,48,'E os homens de Israel voltaram para os filhos de Benjamim, e os feriram ao fio da espada, desde os homens da cidade até aos animais, tudo quanto ali se achava, e também a todas as cidades quantas se acharam puseram a fogo.'),(38209,2,7,21,1,'ORA tinham jurado os homens de Israel em Mizpá, dizendo: Nenhum de nós dará sua filha por mulher aos benjamitas.'),(38210,2,7,21,2,'Veio pois o povo a Betel, e ali ficaram até à tarde diante de Deus: e levantaram a sua voz, e prantearam com grande pranto.'),(38211,2,7,21,3,'E disseram: Ah! Senhor Deus de Israel, por que sucedeu isto em Israel, que hoje falte uma tribo em Israel?'),(38212,2,7,21,4,'E sucedeu que, no dia seguinte, o povo pela manhã se levantou, e edificou ali um altar; e ofereceram holocaustos e ofertas pacíficas.'),(38213,2,7,21,5,'E disseram os filhos de Israel: Quem de todas as tribos de Israel não subiu ao ajuntamento ao Senhor? Porque se tinha feito um grande juramento acerca dos que não viessem ao Senhor a Mizpá, dizendo: Morrerá certamente.'),(38214,2,7,21,6,'E arrependeram-se os filhos de Israel acerca de Benjamim, seu irmão, e disseram: Cortada é hoje de Israel uma tribo.'),(38215,2,7,21,7,'Que faremos, acerca de mulheres, com os que ficaram de resto, pois nós temos jurado pelo Senhor que nenhuma de nossas filhas lhes daríamos por mulheres?'),(38216,2,7,21,8,'E disseram: Há alguma das tribos de Israel que não subisse ao Senhor a Mizpá? E eis que ninguém de Jabes de Gileade viera ao arraial, à congregação.'),(38217,2,7,21,9,'Porquanto o povo se contou: e eis que nenhum dos moradores de Jabes de Gileade se achou ali.'),(38218,2,7,21,10,'Então o ajuntamento enviou lá doze mil homens dos mais valentes, e lhes ordenou, dizendo: Ide, e ao fio da espada feri aos moradores de Jabes de Gileade, e às mulheres e aos meninos.'),(38219,2,7,21,11,'Porém isto é o que haveis de fazer: A todo o varão e a toda a mulher que se houver deitado com um homem totalmente destruireis.'),(38220,2,7,21,12,'E acharam entre os moradores de Jabes de Gileade quatrocentas moças virgens, que não conheceram homem deitando-se com varão: e as trouxeram ao arraial, a Silo, que está na terra de Canaã.'),(38221,2,7,21,13,'Então todo o ajuntamento enviou, e falou aos filhos de Benjamim, que estavam na penha de Rimom, e lhes proclamou a paz.'),(38222,2,7,21,14,'E ao mesmo tempo voltaram os benjamitas; e deram-lhes as mulheres que haviam guardado com vida, das mulheres de Jabes de Gileade: porém estas ainda lhes não bastaram.'),(38223,2,7,21,15,'Então o povo se arrependeu por causa de Benjamim: porquanto o Senhor tinha feito abertura nas tribos de Israel.'),(38224,2,7,21,16,'E disseram os anciãos do ajuntamento: Que faremos acerca de mulheres para os que ficaram de resto, pois, estão destruídas as mulheres de Benjamim?'),(38225,2,7,21,17,'Disseram mais: A herança dos que ficaram de resto é de Benjamim, e nenhuma tribo de Israel deve ser destruída.'),(38226,2,7,21,18,'Porém nós não lhes poderemos dar mulheres de nossas filhas, porque os filhos de Israel juraram, dizendo: Maldito aquele que der mulher aos benjamitas.'),(38227,2,7,21,19,'Então disseram: Eis que de ano em ano há solenidade do Senhor em Silo, que se celebra para o norte de Betel, da banda do nascente do sol, pelo caminho alto que sobe de Betel a Siquém, e para o sul de Lebona.'),(38228,2,7,21,20,'E mandaram aos filhos de Benjamim dizendo: Ide, e emboscai-vos nas vinhas.'),(38229,2,7,21,21,'E olhai, e eis aí, saindo as filhas de Silo a dançar em ranchos, saí vós das vinhas, e arrebatai cada um sua mulher das filhas de Silo, e ide-vos à terra de Benjamim.'),(38230,2,7,21,22,'E será que, quando seus pais ou seus irmãos vierem a litigar conosco, nós lhes diremos: Por amor de nós, tende compaixão deles, pois nesta guerra não tomamos mulheres para cada um deles: porque não lhas destes vós, para que agora ficásseis culpados.'),(38231,2,7,21,23,'E os filhos de Benjamim o fizeram assim, e levaram mulheres conforme ao número deles, das que arrebataram dos ranchos que dançavam: e foram-se, e voltaram à sua herança, e reedificaram as cidades, e habitaram nelas.'),(38232,2,7,21,24,'Também os filhos de Israel partiram então dali, cada um para a sua tribo e para a sua geração: e saíram dali, cada um para a sua herança.'),(38233,2,7,21,25,'Naqueles dias não havia rei em Israel: porém cada um fazia o que parecia reto aos seus olhos.'),(38234,2,8,1,1,'E SUCEDEU que, nos dias em que os juízes julgavam, houve uma fome na terra: pelo que um homem de Belém de Judá saiu a peregrinar nos campos de Moabe, ele e sua mulher, e seus dois filhos:'),(38235,2,8,1,2,'E era o nome deste homem Elimeleque, e o nome de sua mulher Noemi, e os nomes de seus dois filhos Malom e Quiliom, efrateus, de Belém de Judá: e vieram aos campos de Moabe, e ficaram ali.'),(38236,2,8,1,3,'E morreu Elimeleque, marido de Noemi; e ficou ela com os seus dois filhos.'),(38237,2,8,1,4,'Os quais tomaram para si mulheres moabitas; e era o nome duma Orfa, e o nome da outra Rute; e ficaram ali quase dez anos.'),(38238,2,8,1,5,'E morreram também ambos, Malom e Quiliom, ficando assim esta mulher desamparada dos seus dois filhos e de seu marido.'),(38239,2,8,1,6,'Então se levantou ela com as suas noras, e voltou dos campos de Moabe: porquanto na terra de Moabe ouviu que o Senhor tinha visitado o seu povo, dando-lhe pão.'),(38240,2,8,1,7,'Pelo que saiu do lugar onde estivera, e as suas duas noras com ela. E, indo elas caminhando, para voltarem para a terra de Judá,'),(38241,2,8,1,8,'Disse Noemi às suas duas noras: Ide, voltai cada uma à casa de sua mãe; e o Senhor use convosco de benevolência, como vós usastes com os defuntos e comigo.'),(38242,2,8,1,9,'O Senhor vos dê que acheis descanso cada uma em casa de seu marido. E, beijando-as ela, levantaram a sua voz e choraram.'),(38243,2,8,1,10,'E disseram-lhe: Certamente voltaremos contigo ao teu povo.'),(38244,2,8,1,11,'Porém Noemi disse: Tornai, minhas filhas, por que iríeis comigo? Tenho eu ainda no meu ventre mais filhos, para que vos fossem por maridos?'),(38245,2,8,1,12,'Tornai, filhas minhas, ide-vos embora, que já mui velha sou para ter marido: ainda quando eu dissesse: Tenho esperança, ou ainda que esta noite tivesse marido e ainda tivesse filhos,'),(38246,2,8,1,13,'Esperá-los-íeis até que viessem a ser grandes? deter-vos-íeis por eles, sem tomardes marido? Não, filhas minhas, que mais amargo me é a mim do que a vós mesmas; porquanto a mão do Senhor se descarregou contra mim.'),(38247,2,8,1,14,'Então levantaram a sua voz, e tornaram a chorar: e Orfa beijou a sua sogra, porém Rute se apegou a ela.'),(38248,2,8,1,15,'Pelo que disse: Eis que voltou tua cunhada ao seu povo e aos seus deuses: volta tu também após a tua cunhada.'),(38249,2,8,1,16,'Disse porém Rute: Não me instes para que te deixe, e me afaste de ao pé de ti: porque aonde quer que tu fores irei eu, e onde quer que pousares à noite ali pousarei eu; o teu povo é o meu povo, o teu Deus é o meu Deus;'),(38250,2,8,1,17,'Onde quer que morreres morrerei eu, e ali serei sepultada: me faça assim o Senhor, e outro tanto, se outra cousa que não seja a morte me separar de ti.'),(38251,2,8,1,18,'Vendo ela, pois, que de todo estava resolvida para ir com ela, deixou de lhe falar nisso.'),(38252,2,8,1,19,'Assim pois foram-se ambas, até que chegaram a Belém: e sucedeu que, entrando elas em Belém, toda a cidade se comoveu por causa delas, e diziam: Não é esta Noemi?'),(38253,2,8,1,20,'Porém ela lhes dizia: Não me chameis Noemi; chamai-me Mara; porque grande amargura me tem dado o Todo-poderoso.'),(38254,2,8,1,21,'Cheia parti, porém vazia o Senhor me fez tornar: por que pois me chamareis Noemi? pois o Senhor testifica contra mim, e o Todo-poderoso me tem afligido tanto.'),(38255,2,8,1,22,'Assim Noemi voltou, e com ela Rute a moabita, sua nora, que voltava dos campos de Moabe: e chegaram a Belém no princípio da sega das cevadas.'),(38256,2,8,2,1,'E TINHA Noemi um parente de seu marido, homem valente e poderoso, da geração de Elimeleque: e era o seu nome Boaz.'),(38257,2,8,2,2,'E Rute a moabita disse a Noemi: Deixa-me ir ao campo, e apanharei espigas atrás daquele em cujos olhos eu achar graça. E ela lhe disse: Vai, minha filha.'),(38258,2,8,2,3,'Foi pois, e chegou, e apanhava espigas no campo após os segadores: e caiu-lhe em sorte uma parte do campo de Boaz, que era da geração de Elimeleque.'),(38259,2,8,2,4,'E eis que Boaz veio de Belém, e disse aos segadores: O Senhor seja convosco. E disseram-lhe eles: O Senhor te abençoe.'),(38260,2,8,2,5,'Depois disse Boaz a seu moço, que estava posto sobre os segadores: De quem é esta moça?'),(38261,2,8,2,6,'E respondeu o moço, que estava posto sobre os segadores, e disse: Esta é a moça moabita que voltou com Noemi dos campos de Moabe.'),(38262,2,8,2,7,'Disse-me ela: Deixa-me colher espigas, e ajuntá-las entre as gavelas após dos segadores. Assim ela veio, e desde pela manhã está aqui até agora, a não ser um pouco que esteve sentada em casa.'),(38263,2,8,2,8,'Então disse Boaz a Rute: Não ouves, filha minha? não vás colher a outro campo, nem tão pouco passes daqui: porém aqui te ajuntarás com as minhas moças.'),(38264,2,8,2,9,'Os teus olhos estarão atentos no campo que segarem, e irás após delas; não dei ordem aos moços, que te não toquem? Tendo tu sede, vai aos vasos, e bebe do que os moços tirarem.'),(38265,2,8,2,10,'Então ela caiu sobre o seu rosto, e se inclinou à terra: e disse-lhe: Por que achei graça em teus olhos, para que faças caso de mim, sendo eu uma estrangeira?'),(38266,2,8,2,11,'E respondeu Boaz, e disse-lhe: Bem se me contou quanto fizeste a tua sogra, depois da morte de teu marido: e deixaste a teu pai e a tua mãe, e a terra onde nasceste, e vieste para um povo que dantes não conheceste.'),(38267,2,8,2,12,'O Senhor galardoe o teu feito: e seja cumprido o teu galardão do Senhor Deus de Israel, sob cujas asas te vieste abrigar.'),(38268,2,8,2,13,'E disse ela: Ache eu graça em teus olhos, senhor meu, pois me consolaste, e falaste ao coração da tua serva, não sendo eu nem ainda como uma das tuas criadas.'),(38269,2,8,2,14,'E sendo já horas de comer, disse-lhe Boaz: Achega-te aqui, e come do pão, e molha o teu bocado no vinagre. E ela se assentou ao lado dos segadores, e ele lhe deu do trigo tostado, e comeu, e se fartou, e ainda lhe sobejou.'),(38270,2,8,2,15,'E, levantando-se ela a colher, Boaz deu ordem aos seus moços, dizendo: Até entre as gavelas deixai-a colher, e não lho embaraceis.'),(38271,2,8,2,16,'E deixai cair alguns punhados, e deixai-os ficar, para que os colha, e não a repreendais.'),(38272,2,8,2,17,'E esteve ela apanhando naquele campo até à tarde: e debulhou o que apanhou e foi quase um efa de cevada.'),(38273,2,8,2,18,'E tomou-o, e veio à cidade; e viu sua sogra o que tinha apanhado: também tirou, e deu-lhe o que lhe sobejara depois de fartar-se.'),(38274,2,8,2,19,'Então disse-lhe sua sogra: Onde colheste hoje, e onde trabalhaste? Bendito seja aquele que te reconheceu. E relatou à sua sogra com quem tinha trabalhado, e disse: O nome do homem com quem hoje trabalhei é Boaz.'),(38275,2,8,2,20,'Então Noemi disse a sua nora: Bendito seja do Senhor, que ainda não tem deixado a sua beneficência nem para com os vivos nem para com os mortos. Disse-lhe mais Noemi: Este homem é nosso parente chegado, e um dentre os nossos remidores.'),(38276,2,8,2,21,'E disse Rute, a moabita: Também ainda me disse: Com os moços que tenho te ajuntarás, até que acabem toda a sega que tenho.'),(38277,2,8,2,22,'E disse Noemi, a sua nora, Rute: Melhor é, filha minha, que saias com as suas moças, para que noutro campo não te encontrem.'),(38278,2,8,2,23,'Assim, ajuntou-se com as moças de Boaz, para colher até que a sega das cevadas e dos trigos se acabou; e ficou com a sua sogra.'),(38279,2,8,3,1,'E DISSE-LHE Noemi, sua sogra: Minha filha, não hei de eu buscar descanso, para que fiques bem?'),(38280,2,8,3,2,'Ora pois, não é Boaz, com cujas moças estiveste, de nossa parentela? Eis que esta noite padejará a cevada na eira.'),(38281,2,8,3,3,'Lava-te pois, e unge-te, e veste os teus vestidos, e desce à eira: porém não te dês a conhecer ao homem, até que tenha acabado de comer e beber.'),(38282,2,8,3,4,'E há de ser que, quando ele se deitar, notarás o lugar em que se deitar; então entra, e descobrir-lhe-ás os pés, e te deitarás, e ele te fará saber o que deves fazer.'),(38283,2,8,3,5,'E ela lhe disse: Tudo quanto me disseres, farei.'),(38284,2,8,3,6,'Então foi para a eira, e fez conforme a tudo quanto sua sogra lhe tinha ordenado.'),(38285,2,8,3,7,'Havendo pois Boaz comido e bebido, e estando já o seu coração alegre, veio deitar-se ao pé de uma meda; então veio ela de mansinho, e lhe descobriu os pés, e se deitou.'),(38286,2,8,3,8,'E sucedeu que, pela meia-noite, o homem estremeceu, e se voltou: e eis que uma mulher jazia a seus pés.'),(38287,2,8,3,9,'E disse ele: Quem és tu? E ela disse: Sou Rute, tua serva; estende pois tua aba sobre a tua serva, porque tu és o remidor.'),(38288,2,8,3,10,'E disse ele: Bendita sejas tu do Senhor, minha filha; melhor fizeste esta tua última beneficência do que a primeira, pois após nenhuns mancebos foste, quer pobres quer ricos.'),(38289,2,8,3,11,'Agora pois, minha filha, não temas; tudo quanto disseste te farei, pois toda a cidade do meu povo sabe que és mulher virtuosa.'),(38290,2,8,3,12,'Porém agora é muito verdade que eu sou remidor: mas ainda outro remidor há mais chegado do que eu.'),(38291,2,8,3,13,'Fica-te aqui esta noite, e será que, pela manhã, se ele te redimir, bem está, ele te redima; porém, se te não quiser redimir, vive o Senhor, que eu te redimirei: deita-te aqui até amanhã.'),(38292,2,8,3,14,'Ficou-se pois deitada a seus pés até pela manhã, e levantou-se antes que pudesse um conhecer a outro, porquanto disse: Não se saiba que alguma mulher veio à eira.'),(38293,2,8,3,15,'Disse mais: Dá cá o roupão que tens sobre ti, e tem mão nele. E ela teve mão nele; e ele mediu seis medidas de cevada, e lhas pôs em cima; então entrou na cidade.'),(38294,2,8,3,16,'E veio à sua sogra, a qual disse: Quem és tu, minha filha? E ela lhe contou tudo quanto aquele homem lhe fizera.'),(38295,2,8,3,17,'Disse mais: Estas seis medidas de cevada me deu, porque me disse: Não vás vazia a tua sogra.'),(38296,2,8,3,18,'Então disse ela: Sossega, minha filha, até que saibas como irá o caso, porque aquele homem não descansará até que conclua hoje este negócio.'),(38297,2,8,4,1,'E BOAZ subiu à porta, e assentou-se ali: e eis que o remidor de que Boaz tinha falado ia passando, e disse-lhe: Ó fulano, desvia-te para cá, assenta-te aqui. E desviou-se para ali, e assentou-se.'),(38298,2,8,4,2,'Então tomou dez homens dos anciãos da cidade, e disse: Assentai-vos aqui. E assentaram-se.'),(38299,2,8,4,3,'Então disse ao remidor: Aquela parte da terra que foi de Elimeleque, nosso irmão, Noemi, que tornou da terra dos moabitas, a vendeu.'),(38300,2,8,4,4,'E disse eu: Manifestá-lo-ei em teus ouvidos, dizendo: Toma-a diante dos habitantes, e diante dos anciãos do meu povo; se a hás de redimir, redime-a, e, se não se houver de redimir, declara-mo, para que o saiba, pois outro não há senão tu que a redima, e eu depois de ti. Então disse ele: Eu a redimirei.'),(38301,2,8,4,5,'Disse porém Boaz: No dia em que tomares a terra da mão de Noemi, também a tomarás da mão de Rute, a moabita, mulher do defunto, para suscitar o nome do defunto sobre a sua herdade.'),(38302,2,8,4,6,'Então disse o remidor: Para mim não a poderei redimir, para que não dane a minha herdade: redime tu a minha remissão para ti, porque eu não a poderei redimir.'),(38303,2,8,4,7,'Havia, pois, já de muito tempo este costume em Israel, quanto a remissão e contrato, para confirmar todo o negócio, que o homem descalçava o sapato e o dava ao seu próximo: e isto era por testemunho em Israel.'),(38304,2,8,4,8,'Disse pois o remidor a Boaz: Toma-a para ti. E descalçou o sapato.'),(38305,2,8,4,9,'Então Boaz disse aos anciãos e a todo o povo: Sois hoje testemunhas de que tomei tudo quanto foi de Elimeleque, e de Quiliom, e de Malom, da mão de Noemi,'),(38306,2,8,4,10,'E de que também tomo por mulher a Rute, a moabita, que foi mulher de Malom, para suscitar o nome do defunto sobre a sua herdade, para que o nome do defunto não seja desarraigado dentre seus irmãos e da porta do seu lugar: disto sois hoje testemunhas.'),(38307,2,8,4,11,'E todo o povo que estava na porta, e os anciãos, disseram: Somos testemunhas: o Senhor faça a esta mulher, que entra na tua casa, como a Raquel e como a Leia, que ambas edificaram a casa de Israel; e há-te já valorosamente em Efrata, e faze-te nome afamado em Belém.'),(38308,2,8,4,12,'E seja a tua casa como a casa de Perez (que Tamar teve de Judá), da semente que o Senhor te der desta moça.'),(38309,2,8,4,13,'Assim tomou Boaz a Rute, e ela lhe foi por mulher; e ele entrou a ela, e o Senhor lhe deu conceição, e teve um filho.'),(38310,2,8,4,14,'Então as mulheres disseram a Noemi: Bendito seja o Senhor, que não deixou hoje de te dar remidor, e seja o seu nome afamado em Israel.'),(38311,2,8,4,15,'Ele te será recriador da alma, e conservará a tua velhice, pois tua nora, que te ama, o teve, e ela te é melhor do que sete filhos.'),(38312,2,8,4,16,'E Noemi tomou o filho, e o pôs no seu regaço, e foi sua ama.'),(38313,2,8,4,17,'E as vizinhas lhe deram um nome dizendo: A Noemi nasceu um filho. E chamaram o seu nome Obede. Este é o pai de Jessé, pai de Davi.'),(38314,2,8,4,18,'Estas são pois as gerações de Perez: Perez gerou a Esrom.'),(38315,2,8,4,19,'E Esrom gerou a Arão, e Arão gerou a Aminadabe,'),(38316,2,8,4,20,'E Aminadabe gerou a Naassom, e Naassom gerou a Salmom,'),(38317,2,8,4,21,'E Salmom gerou a Boaz, e Boaz gerou a Obede,'),(38318,2,8,4,22,'E Obede gerou a Jessé, e Jessé gerou a Davi.'),(38319,2,9,1,1,'HOUVE um homem de Ramataim de Zofim, da montanha de Efraim, cujo nome era Elcana, filho de Jeroão, filho de Eliú, filho de Toú, filho de Sufe, efrateu.'),(38320,2,9,1,2,'E este tinha duas mulheres: o nome duma era Ana, e o nome da outra Penina: e Penina tinha filhos, porém Ana não tinha filhos.'),(38321,2,9,1,3,'Subia pois este homem da sua cidade de ano em ano a adorar e a sacrificar ao Senhor dos Exércitos em Silo: e estavam ali os sacerdotes em Silo: e estavam ali os sacerdotes do Senhor, Hofni e Fineias, os dois filhos de Eli.'),(38322,2,9,1,4,'E sucedeu que no dia em que Elcana sacrificava dava ele porções a Penina, sua mulher, e a todos os seus filhos, e a todas as suas filhas.'),(38323,2,9,1,5,'Porém a Ana dava uma parte excelente; porquanto ele amava Ana, porém o Senhor lhe tinha cerrado a madre.'),(38324,2,9,1,6,'E a sua competidora excessivamente a irritava para a embravecer: porquanto o Senhor lhe tinha cerrado a madre.'),(38325,2,9,1,7,'E assim o fazia ele de ano em ano: quando ela subia à casa do Senhor, assim a outra a irritava: pelo que chorava, e não comia.'),(38326,2,9,1,8,'Então Elcana, seu marido, lhe disse: Ana por que choras? e por que não comes? e por que está mal o teu coração? não te sou eu melhor do que dez filhos?'),(38327,2,9,1,9,'Então Ana se levantou, depois que comeram e beberam em Silo; e Eli, sacerdote, estava assentado numa cadeira, junto a um pilar do templo do Senhor.'),(38328,2,9,1,10,'Ela pois, com amargura de alma, orou ao Senhor, e chorou abundantemente.'),(38329,2,9,1,11,'E votou um voto, dizendo: Senhor dos exércitos! se benignamente atenderes para a aflição da tua serva, e de mim te lembrares, e da tua serva te não esqueceres, mas à tua serva deres um filho varão, ao Senhor o darei por todos os dias da sua vida, e sobre a sua cabeça não passará navalha.'),(38330,2,9,1,12,'E sucedeu que, perseverando ela em orar perante o Senhor, Eli fez atenção à sua boca.'),(38331,2,9,1,13,'Porquanto Ana no seu coração falava, só se moviam os seus beiços, porém não se ouvia a sua voz: pelo que Eli a teve por embriagada.'),(38332,2,9,1,14,'E disse-lhe Eli: Até quando estarás tu embriagada? Aparta de ti o teu vinho.'),(38333,2,9,1,15,'Porém Ana respondeu, e disse: Não, senhor meu, eu sou uma mulher atribulada de espírito; nem vinho nem bebida forte tenho bebido: porém tenho derramado a minha alma perante o Senhor.'),(38334,2,9,1,16,'Não tenhas pois a tua serva por filha de Belial: porque da multidão dos meus cuidados e do meu desgosto tenho falado até agora.'),(38335,2,9,1,17,'Então respondeu Eli, e disse: Vai em paz: e o Deus de Israel te conceda a tua petição que lhe pediste.'),(38336,2,9,1,18,'E disse ela: Ache a tua serva graça em teus olhos. Assim a mulher se foi seu caminho, e comeu, e o seu semblante já não era triste.'),(38337,2,9,1,19,'E levantaram-se de madrugada, e adoraram perante o Senhor, e voltaram, e vieram à sua casa, a Ramá, e Elcana conheceu a Ana, sua mulher, e o Senhor se lembrou dela.'),(38338,2,9,1,20,'E sucedeu que, passado algum tempo, Ana concebeu, e teve um filho, e chamou o seu nome Samuel; porque dizia ela, o tenho pedido ao Senhor.'),(38339,2,9,1,21,'E subiu aquele homem Elcana com toda a sua casa, a sacrificar ao Senhor o sacrifício anual e a cumprir o seu voto.'),(38340,2,9,1,22,'Porém Ana não subiu; mas disse a seu marido: Quando o menino for desmamado, então o levarei, para que apareça perante o Senhor, e lá fique para sempre.'),(38341,2,9,1,23,'E Elcana, seu marido, lhe disse: Faze o que bem te parecer em teus olhos, fica até que o desmames; tão somente confirme o Senhor a sua palavra: assim ficou a mulher, e deu leite a seu filho, até que o desmamou.'),(38342,2,9,1,24,'E, havendo-o desmamado, o levou consigo, com três bezerros, e um efa de farinha, e um odre de vinho, e o trouxe à casa do Senhor, a Silo, e era o menino ainda muito criança.'),(38343,2,9,1,25,'E degolaram um bezerro: e assim trouxeram o menino a Eli.'),(38344,2,9,1,26,'E disse ela: Ah! meu senhor, viva a tua alma, meu senhor; eu sou aquela mulher que aqui esteve contigo, para orar ao Senhor.'),(38345,2,9,1,27,'Por este menino orava eu; e o Senhor me concedeu a minha petição, que eu lhe tinha pedido.'),(38346,2,9,1,28,'Pelo que também ao Senhor eu o entreguei, por todos os dias que viver: pois ao Senhor foi pedido. E ele adorou ali ao Senhor.'),(38347,2,9,2,1,'ENTÃO orou Ana, e disse: O meu coração exulta ao Senhor, o meu poder está exaltado no Senhor: a minha boca se dilatou sobre os meus inimigos, porquanto me alegro na tua salvação.'),(38348,2,9,2,2,'Não há santo como é o Senhor; porque não há outro fora de ti: e rocha nenhuma há como o nosso Deus.'),(38349,2,9,2,3,'Não multipliqueis palavras de altíssimas altivezas, nem saiam cousas árduas da vossa boca: porque o Senhor é o Deus da sabedoria, e por ele são as obras pesadas na balança.'),(38350,2,9,2,4,'O arco dos fortes foi quebrado, e os que tropeçavam foram cingidos de força.'),(38351,2,9,2,5,'Os fartos se alugaram por pão, e cessaram os famintos: até a estéril teve sete filhos, e a que tinha muitos filhos enfraqueceu.'),(38352,2,9,2,6,'O Senhor é o que tira a vida e a dá: faz descer à sepultura e faz tornar a subir dela.'),(38353,2,9,2,7,'O Senhor empobrece e enriquece: abaixa e também exalta.'),(38354,2,9,2,8,'Levanta o pobre, do pó, e desde o esterco exalta o necessitado, para o fazer assentar entre os príncipes, para o fazer herdar o trono de glória: porque do Senhor são os alicerces da terra, e assentou sobre eles o mundo.'),(38355,2,9,2,9,'Os pés dos seus santos guardará porém os ímpios ficarão mudos nas trevas: porque o homem não prevalecerá pela força.'),(38356,2,9,2,10,'Os que contendem com o Senhor serão quebrantados; desde os céus trovejará sobre eles: o Senhor julgará as extremidades da terra: e dará força ao seu rei, e exaltará o poder do seu ungido.'),(38357,2,9,2,11,'Então Elcana foi-se a Ramá, à sua casa: porém o menino ficou servindo ao Senhor, perante o sacerdote Eli.'),(38358,2,9,2,12,'Eram porém os filhos de Eli filhos de Belial, não conheciam ao Senhor.'),(38359,2,9,2,13,'Porquanto o costume daqueles sacerdotes com o povo era que, oferecendo alguém algum sacrifício, vinha o moço do sacerdote, estando-se cozendo a carne, com um garfo de três dentes em sua mão;'),(38360,2,9,2,14,'E dava com ele, na caldeira, ou na panela, ou no caldeirão, ou na marmita: e tudo quanto o garfo tirava, o sacerdote tomava para si; assim faziam a todo o Israel que ia ali a Silo.'),(38361,2,9,2,15,'Também antes de queimarem a gordura vinha o moço do sacerdote, e dizia ao homem que sacrificava: Dá essa carne para assar ao sacerdote: porque não tomará de ti carne cozida, senão crua.'),(38362,2,9,2,16,'E, dizendo-lhe o homem: Queimem primeiro a gordura de hoje, e depois toma para ti quanto desejar a tua alma, então ele lhe dizia: Não, agora a hás de dar, e, se não, por força a tomarei.'),(38363,2,9,2,17,'Era pois muito grande o pecado destes mancebos perante o Senhor, porquanto os homens desprezavam a oferta do Senhor.'),(38364,2,9,2,18,'Porém Samuel ministrava perante o Senhor, sendo ainda mancebo, vestido com um éfode de linho.'),(38365,2,9,2,19,'E sua mãe lhe fazia uma túnica pequena, e de ano em ano lha trazia, quando com seu marido subia a sacrificar o sacrifício anual.'),(38366,2,9,2,20,'E Eli abençoava a Elcana e a sua mulher, e dizia: O Senhor te dê semente desta mulher, pela petição que fez ao Senhor. E voltavam para o seu lugar.'),(38367,2,9,2,21,'Visitou pois o Senhor a Ana, e concebeu, e teve três filhos e duas filhas: e o mancebo Samuel crescia diante do Senhor.'),(38368,2,9,2,22,'Era porém Eli já muito velho, e ouvia tudo quanto seus filhos faziam a todo o Israel, e de como se deitavam com as mulheres que em bandos se ajuntavam à porta da tenda da congregação.'),(38369,2,9,2,23,'E disse-lhes: por que fazeis tais cousas? porque ouço de todo este povo os vossos malefícios.'),(38370,2,9,2,24,'Não, filhos meus, porque não é boa fama esta que ouço: fazeis transgredir o povo do Senhor.'),(38371,2,9,2,25,'Pecando homem contra homem, os juízes o julgarão; pecando porém o homem contra o Senhor, quem rogará por ele? Mas não ouviram a voz de seu pai, porque o Senhor os queria matar.'),(38372,2,9,2,26,'E o mancebo Samuel ia crescendo, e fazia-se agradável, assim para com o Senhor como também para com os homens.'),(38373,2,9,2,27,'E veio um homem de Deus a Eli, e disse-lhe: Assim diz o Senhor: Não me manifestei, na verdade, à casa de teu pai, estando eles ainda no Egito, na casa de Faraó?'),(38374,2,9,2,28,'E eu o escolhi dentre todas as tribos de Israel para sacerdote, para oferecer sobre o meu altar, para acender o incenso, e para trazer o éfode perante mim; e dei à casa de teu pai todas as ofertas queimadas dos filhos de Israel.'),(38375,2,9,2,29,'Porque dais coices contra o sacrifício e contra a minha oferta de manjares, que ordenei na minha morada, e honras a teus filhos mais do que a mim, para vos engordardes do principal de todas as ofertas do meu povo de Israel?'),(38376,2,9,2,30,'Portanto, diz o Senhor Deus de Israel: Na verdade tinha dito eu que a tua casa e a casa de teu pai andariam diante de mim perpetuamente; porém agora diz o Senhor: Longe de mim tal cousa, porque aos que me honram honrarei, porém os que me desprezam serão envilecidos.'),(38377,2,9,2,31,'Eis que vêm dias em que cortarei o teu braço e o braço da casa de teu pai, para que não haja mais velho algum em tua casa.'),(38378,2,9,2,32,'E verás o aperto da morada de Deus, em lugar de todo o bem que houvera de fazer a Israel: nem haverá por todos os dias velho algum em tua casa.'),(38379,2,9,2,33,'O homem porém que eu te não desarraigar do meu altar será para vos consumir os olhos e para te entristecer a alma: e toda a multidão da tua casa morrerá quando chegar à idade varonil.'),(38380,2,9,2,34,'E isto te será por sinal, a saber: o que sobrevirá a teus dois filhos, a Hofni e a Fineias, que ambos morrerão no mesmo dia.'),(38381,2,9,2,35,'E eu suscitarei para mim um sacerdote fiel, que obrará segundo o meu coração e a minha alma, e eu lhe edificarei uma casa firme, e andará sempre diante do meu ungido.'),(38382,2,9,2,36,'E será que todo aquele que ficar de resto da tua casa virá a inclinar-se diante dele por uma moeda de prata e por um bocado de pão, e dirá: Rogo-te que me admitas a algum ministério sacerdotal, para que possa comer um pedaço de pão.'),(38383,2,9,3,1,'E O mancebo Samuel servia ao Senhor perante Eli: e a palavra do Senhor era de muita valia naqueles dias; não havia visão manifesta.'),(38384,2,9,3,2,'E sucedeu naquele dia que, estando Eli deitado no seu lugar (e os seus olhos se começavam já escurecer, que não podia ver),'),(38385,2,9,3,3,'E estando também Samuel já deitado, antes que a lâmpada de Deus se apagasse no templo do Senhor, em que estava a arca de Deus,'),(38386,2,9,3,4,'O Senhor chamou a Samuel, e disse ele: Eis-me aqui.'),(38387,2,9,3,5,'E correu a Eli, e disse: Eis-me aqui, porque tu me chamaste. Mas ele disse: Não te chamei eu, torna a deitar-te. E foi e se deitou.'),(38388,2,9,3,6,'E o Senhor tornou a chamar outra vez a Samuel. Samuel se levantou, e foi a Eli, e disse: Eis-me aqui, porque tu me chamaste. Mas ele disse: Não te chamei eu, filho meu, torna a deitar-te.'),(38389,2,9,3,7,'Porém Samuel ainda não conhecia ao Senhor, e ainda não lhe tinha sido manifestada a palavra do Senhor.'),(38390,2,9,3,8,'O Senhor pois tornou a chamar a Samuel terceira vez, e ele se levantou e foi a Eli, e disse: Eis-me aqui, porque tu me chamaste. Então entendeu Eli que o Senhor chamava o mancebo.'),(38391,2,9,3,9,'Pelo que Eli disse a Samuel: Vai-te deitar, e há de ser que, se te chamar, dirás: Fala, Senhor, porque o teu servo ouve. Então Samuel foi e se deitou no seu lugar.'),(38392,2,9,3,10,'Então veio o Senhor, e ali esteve, e chamou como das outras vezes: Samuel, Samuel. E disse Samuel: Fala, porque o teu servo ouve.'),(38393,2,9,3,11,'E disse o Senhor a Samuel: Eis aqui vou eu a fazer uma cousa em Israel, a qual todo o que ouvir lhe tinirão ambas as orelhas.'),(38394,2,9,3,12,'Naquele mesmo dia suscitarei contra Eli tudo quanto tenho falado contra a sua casa: começá-lo-ei e acabá-lo-ei.'),(38395,2,9,3,13,'Porque já eu lhe fiz saber que julgarei a sua casa para sempre, pela iniquidade que ele bem conhecia, porque, fazendo-se os seus filhos execráveis, não os repreendeu.'),(38396,2,9,3,14,'Portanto jurei à casa de Eli que nunca jamais será expiada a iniquidade da casa de Eli com sacrifício nem com oferta de manjares.'),(38397,2,9,3,15,'E Samuel ficou deitado até pela manhã, e então abriu as portas da casa do Senhor: porém temia Samuel de relatar esta visão a Eli.'),(38398,2,9,3,16,'Então chamou Eli a Samuel, e disse: Samuel, meu filho. E disse ele: Eis-me aqui.'),(38399,2,9,3,17,'E ele disse: que palavra é a que te falou? peço-te que ma não encubras: assim Deus te faça, e outro tanto se me encobrires alguma palavra de todas as palavras que te falou.'),(38400,2,9,3,18,'Então Samuel lhe contou todas aquelas palavras, e nada lhe encobriu. E disse ele: O Senhor é, faça o que bem parecer aos seus olhos.'),(38401,2,9,3,19,'E crescia Samuel, e o Senhor era com ele, e nenhuma de todas as suas palavras deixou cair em terra.'),(38402,2,9,3,20,'E todo o Israel, desde Dã até Berseba, conheceu que Samuel estava confirmado por profeta do Senhor.'),(38403,2,9,3,21,'E continuou o Senhor a aparecer em Silo: porquanto o Senhor se manifestava a Samuel em Silo pela palavra do Senhor.'),(38404,2,9,4,1,'E VEIO a palavra de Samuel a todo o Israel: e Israel saiu ao encontro, à peleja, aos filisteus, e se acamparam junto a Ebenézer: e os filisteus se acamparam junto a Afeque.'),(38405,2,9,4,2,'E os filisteus se dispuseram em ordem de batalha, para sair ao encontro a Israel; e, estendendo-se a peleja, Israel foi ferido diante dos filisteus, porque feriram na batalha, no campo, uns quatro mil homens.'),(38406,2,9,4,3,'E tornando o povo ao arraial, disseram os anciãos de Israel: Por que nos feriu o Senhor hoje diante dos filisteus? Tragamos de Silo a arca do concerto do Senhor, e venha no meio de nós, para que nos livre da mão de nossos inimigos.'),(38407,2,9,4,4,'Enviou pois o povo a Silo e trouxeram de lá a arca do concerto do Senhor dos exércitos, que habita entre os querubins: e os dois filhos de Eli, Hofni e Fineias, estavam ali com a arca do concerto de Deus.'),(38408,2,9,4,5,'E sucedeu que, vindo a arca do concerto do Senhor ao arraial, todo o Israel jubilou com grande júbilo, até que a terra estremeceu.'),(38409,2,9,4,6,'E os filisteus, ouvindo a voz do júbilo, disseram: Que voz de tão grande júbilo é esta no arraial dos hebreus? Então souberam que a arca do Senhor era vinda ao arraial.'),(38410,2,9,4,7,'Pelo que os filisteus se atemorizaram: porque diziam: Deus veio ao arraial. E diziam mais: Ai de nós! que tal nunca jamais sucedeu antes.'),(38411,2,9,4,8,'Ai de nós! quem nos livrará da mão destes grandiosos deuses? estes são os deuses que feriram aos egípcios com todas as pragas junto ao deserto.'),(38412,2,9,4,9,'Esforçai-vos, e sede homens, ó filisteus, para que porventura não venhais a servir aos hebreus, como eles serviram a vós; sede pois homens, e pelejai.'),(38413,2,9,4,10,'Então pelejaram os filisteus, e Israel foi ferido, e fugiram cada um para a sua tenda; e foi tão grande o estrago, que caíram de Israel trinta mil homens de pé.'),(38414,2,9,4,11,'E foi tomada a arca de Deus: e os dois filhos de Eli, Hofni e Fineias, morreram.'),(38415,2,9,4,12,'Então correu da batalha um homem de Benjamim, e chegou no mesmo dia a Silo: e trazia os vestidos rotos, e terra sobre a cabeça.'),(38416,2,9,4,13,'E, chegando ele, eis que Eli estava assentado sobre uma cadeira, vigiando ao pé do caminho; porquanto o seu coração estava tremendo pela arca de Deus: entrando pois aquele homem a anunciar isto na cidade, toda a cidade gritou.'),(38417,2,9,4,14,'E Eli, ouvindo a voz do grito, disse: Que voz de alvoroço é esta? Então chegou aquele homem a grande pressa, e veio, e o anunciou a Eli.'),(38418,2,9,4,15,'E era Eli da idade de noventa e oito anos: e estavam os seus olhos tão escurecidos, que já não podia ver.'),(38419,2,9,4,16,'E disse aquele homem a Eli: Eu sou o que venho da batalha; porque eu fugi hoje da batalha. E disse ele: Que cousa sucedeu, filho meu?'),(38420,2,9,4,17,'Então respondeu o que trazia as novas, e disse: Israel fugiu de diante dos filisteus, e houve também grande destroço entre o povo: e, de mais disto, também teus dois filhos Hofni e Fineias, morreram, e a arca de Deus é tomada.'),(38421,2,9,4,18,'E sucedeu que, fazendo ele menção da arca de Deus, Eli caiu da cadeira para trás, da banda da porta, e quebrou-se-lhe o pescoço, e morreu: porquanto o homem era velho e pesado; e tinha ele julgado a Israel quarenta anos.'),(38422,2,9,4,19,'E, estando sua nora, a mulher de Fineias, grávida, e próxima ao parto, e ouvindo estas novas, de que a arca de Deus era tomada, e de que seu sogro e seu marido morreram, encurvou-se e deu à luz; porquanto as dores lhe sobrevieram.'),(38423,2,9,4,20,'E, ao tempo em que ia morrendo, disseram as mulheres que estavam com ela: Não temas, pois tiveste um filho. Ela porém não respondeu, nem fez caso disso.'),(38424,2,9,4,21,'E chamou ao menino Icabô, dizendo: Foi-se a glória de Israel. Porquanto a arca de Deus foi levada presa, e por causa de seu sogro e de seu marido.'),(38425,2,9,4,22,'E disse: De Israel a glória é levada presa: pois é tomada a arca de Deus.'),(38426,2,9,5,1,'OS filisteus pois tomaram a arca de Deus, e a trouxeram de Ebenézer, a Asdode.'),(38427,2,9,5,2,'E tomaram os filisteus a arca de Deus, e a meteram na casa de Dagom, e a puseram junto a Dagom.'),(38428,2,9,5,3,'Levantando-se porém de madrugada os de Asdode, no dia seguinte, eis que Dagom estava caído com o rosto em terra diante da arca do Senhor: e tomaram a Dagom, e tornaram a pô-lo no seu lugar.'),(38429,2,9,5,4,'E, levantando-se de madrugada no dia seguinte pela manhã, eis que Dagom jazia caído com o rosto em terra diante da arca do Senhor; e a cabeça de Dagom e ambas as palmas das suas mãos cortadas sobre o limiar; somente o tronco ficou a Dagom.'),(38430,2,9,5,5,'Pelo que nem os sacerdotes de Dagom, nem nenhum de todos os que entram na casa de Dagom pisam o limiar de Dagom em Asdode, até ao dia de hoje.'),(38431,2,9,5,6,'Porém a mão do Senhor se agravou sobre os de Asdode, e os assolou: e os feriu com hemorroidas, a Asdode e aos seus termos.'),(38432,2,9,5,7,'Vendo então os homens de Asdode que assim era, disseram: Não fique conosco a arca do Deus de Israel; pois a sua mão é dura sobre nós, e sobre Dagom, nosso deus.'),(38433,2,9,5,8,'Pelo que enviaram e congregaram a si todos os príncipes dos filisteus, e disseram: Que faremos nós da arca do Deus de Israel? E responderam: A arca do Deus de Israel dará volta a Gate. Assim a rodearam com a arca do Deus de Israel.'),(38434,2,9,5,9,'E sucedeu que, desde que a rodearam com ela, a mão do Senhor veio contra aquela cidade, com mui grande vexação: pois feriu aos homens daquela cidade, desde o pequeno até ao grande: e tinham hemorroidas nas partes secretas.'),(38435,2,9,5,10,'Então enviaram a arca de Deus a Ecrom. Sucedeu porém que, vindo a arca de Deus a Ecrom, os de Ecrom exclamaram, dizendo: Transportaram para mim a arca do Deus de Israel, para me matarem, a mim e ao meu povo.'),(38436,2,9,5,11,'E enviaram, e congregaram a todos os príncipes dos filisteus, e disseram: Enviai a arca do Deus de Israel, e torne para o seu lugar, para que não mate nem a mim nem ao meu povo. Porque havia mortal vexação em toda a cidade, e a mão de Deus muito se agravara ali.'),(38437,2,9,5,12,'E os homens que não morriam eram tão feridos com hemorroidas que o clamor da cidade subia até o céu.'),(38438,2,9,6,1,'HAVENDO pois estado a arca do Senhor na terra dos filisteus sete meses,'),(38439,2,9,6,2,'Os filisteus chamaram os sacerdotes e os adivinhadores, dizendo: Que faremos nós da arca do Senhor? Fazei-nos saber como a tornaremos a enviar ao seu lugar.'),(38440,2,9,6,3,'Os quais disseram: Se enviardes a arca do Deus de Israel, não a envieis vazia, porém sem falta lhe enviareis uma oferta para a expiação da culpa: então sereis curados, e se vos fará saber porque a sua mão se não tira de vós.'),(38441,2,9,6,4,'Então disseram: Qual é a expiação da culpa que lhe havemos de oferecer? E disseram: Segundo o número dos príncipes dos filisteus, cinco hemorroidas de ouro e cinco ratos de ouro: porquanto a praga é uma mesma sobre todos vós e sobre todos os vossos príncipes.'),(38442,2,9,6,5,'Fazei pois umas imagens das vossas hemorroidas e as imagens dos vossos ratos, que andam destruindo a terra e dai glória ao Deus de Israel: porventura aliviará a sua mão de cima de vós, e de cima do vosso deus, e de cima da vossa terra.'),(38443,2,9,6,6,'Por que pois endureceríeis o vosso coração, como os egípcios e Faraó endureceram o seu coração? Porventura depois de os haver tratado tão mal, os não deixaram ir, e eles não se foram?'),(38444,2,9,6,7,'Agora, pois, tomai e fazei-vos um carro novo, e tomai duas vacas que criem, sobre as quais não tenha subido o jugo, e atai as vacas ao carro, e levai os seus bezerros de após delas a casa.'),(38445,2,9,6,8,'Então tomai a arca do Senhor, e ponde-a sobre o carro, e metei num cofre, ao seu lado, as figuras de ouro que lhe haveis de oferecer em expiação da culpa, e assim a enviareis, para que se vá.'),(38446,2,9,6,9,'Vede então: se subir pelo caminho do seu termo a Bete-Semes, foi ele que nos fez este grande mal; e, se não, saberemos que não nos tocou a sua mão, e que isto nos sucedeu por acaso.'),(38447,2,9,6,10,'E assim fizeram aqueles homens, e tomaram duas vacas que criavam, e as ataram ao carro: e os seus bezerros encerraram em casa.'),(38448,2,9,6,11,'E puseram a arca do Senhor sobre o carro, como também o cofre com os ratos de ouro e com as imagens das suas hemorroidas.'),(38449,2,9,6,12,'Então as vacas se encaminharam direitamente pelo caminho de Bete-Semes, e seguiam um mesmo caminho, andando e berrando, sem se desviarem nem para a direita nem para a esquerda: e os príncipes dos filisteus foram atrás delas, até ao termo de Bete-Semes.'),(38450,2,9,6,13,'E andavam os de Bete-Semes fazendo a sega do trigo no vale, e, levantando os seus olhos, viram a arca, e, vendo-a, se alegraram.'),(38451,2,9,6,14,'E o carro veio ao campo de Josué, o bete-semita, e parou ali; e ali estava uma grande pedra: e fenderam a madeira do carro, e ofereceram as vacas ao Senhor em holocausto.'),(38452,2,9,6,15,'E os levitas desceram a arca do Senhor, como também o cofre que estava junto a ela, em que estavam as obras de ouro, e puseram-nos sobre aquela grande pedra: e os homens de Bete-Semes ofereceram holocaustos, e sacrificaram sacrifícios ao Senhor no mesmo dia.'),(38453,2,9,6,16,'E, vendo aquilo os cinco príncipes dos filisteus, voltaram para Ecrom no mesmo dia.'),(38454,2,9,6,17,'Estas pois são as hemorroidas de ouro que enviaram os filisteus ao Senhor em expiação da culpa: por Asdode uma, por Gaza outra, por Asquelom outra, por Gate outra, por Ecrom outra.'),(38455,2,9,6,18,'Como também os ratos de ouro, segundo o número de todas as cidades dos filisteus, pertencentes aos cinco príncipes, desde as cidades fortes até às aldeias, e até Abel, a grande pedra sobre a qual puseram a arca do Senhor, que ainda está até ao dia de hoje no campo de Josué, o bete-semita.'),(38456,2,9,6,19,'E feriu o Senhor os homens de Bete-Semes, porquanto olharam para dentro da arca do Senhor, até ferir do povo cinquenta mil e setenta homens: então o povo se entristeceu, porquanto o Senhor fizera tão grande estrago entre o povo.'),(38457,2,9,6,20,'Então disseram os homens de Bete-Semes: Quem poderia estar em pé perante o Senhor, este Deus santo? e a quem subirá desde nós?'),(38458,2,9,6,21,'Enviaram pois mensageiros aos habitantes de Quiriate-Jearim, dizendo: Os filisteus remeteram a arca do Senhor; descei, pois, e fazei-a subir para vós.'),(38459,2,9,7,1,'ENTÃO vieram os homens de Quiriate-Jearim, e levaram a arca do Senhor, e a trouxeram à casa de Abinadabe, no outeiro: e consagraram a Eleazar, seu filho, para que guardasse a arca do Senhor.'),(38460,2,9,7,2,'E sucedeu que, desde aquele dia, a arca ficou em Quiriate-Jearim, e tantos dias se passaram que chegaram até vinte anos, e lamentava toda a casa de Israel após o Senhor.'),(38461,2,9,7,3,'Então falou Samuel a toda a casa de Israel, dizendo: Se com todo o vosso coração vos converterdes ao Senhor, tirai dentre vós, os deuses estranhos e os astarotes e preparai o vosso coração ao Senhor, e servi a ele só, e vos livrará da mão dos filisteus.'),(38462,2,9,7,4,'Então os filhos de Israel tiraram dentre si aos baalins e aos astarotes, e serviram só ao Senhor.'),(38463,2,9,7,5,'Disse mais Samuel: Congregai a todo o Israel em Mizpá: e orarei por vós ao Senhor.'),(38464,2,9,7,6,'E congregaram-se em Mizpá, e tiraram água, e a derramaram perante o Senhor, e jejuaram aquele dia, e disseram ali: Pecamos contra o Senhor. E julgava Samuel os filhos de Israel em Mizpá.'),(38465,2,9,7,7,'Ouvindo pois os filisteus que os filhos de Israel estavam congregados em Mizpá, subiram os maiorais dos filisteus contra Israel: o que ouvindo os filhos de Israel: temeram por causa dos filisteus.'),(38466,2,9,7,8,'Pelo que disseram os filhos de Israel a Samuel: Não cesses de clamar ao Senhor nosso Deus por nós, para que nos livre da mão dos filisteus.'),(38467,2,9,7,9,'Então tomou Samuel um cordeiro de mama, e sacrificou-o inteiro em holocausto ao Senhor: e clamou Samuel ao Senhor por Israel, e o Senhor lhe deu ouvidos.'),(38468,2,9,7,10,'E sucedeu que, estando Samuel sacrificando o holocausto, os filisteus chegaram à peleja contra Israel: e trovejou o Senhor aquele dia com grande trovoada sobre os filisteus, e os aterrou de tal modo que foram derrotados diante dos filhos de Israel.'),(38469,2,9,7,11,'E os homens de Israel saíram de Mizpá, e perseguiram os filisteus, e os feriram até abaixo de Bete-Car.'),(38470,2,9,7,12,'Então tomou Samuel uma pedra, e a pôs entre Mizpá e Sem, e chamou o seu nome Ebenézer: e disse: Até aqui nos ajudou o Senhor.'),(38471,2,9,7,13,'Assim os filisteus foram abatidos, e nunca mais vieram aos termos de Israel, porquanto foi a mão do Senhor contra os filisteus todos os dias de Samuel.'),(38472,2,9,7,14,'E as cidades que os filisteus tinham tomado a Israel foram restituídas a Israel, desde Ecrom até Gate, e até os seus termos Israel arrebatou da mão dos filisteus; e houve paz entre Israel e entre os amorreus.'),(38473,2,9,7,15,'E Samuel julgou a Israel todos os dias da sua vida.'),(38474,2,9,7,16,'E ia de ano em ano, e rodeava a Betel, e a Gilgal, e a Mizpá, e julgava a Israel em todos aqueles lugares.'),(38475,2,9,7,17,'Porém voltava a Ramá, porque estava ali a sua casa, e ali julgava a Israel: e edificou ali um altar ao Senhor.'),(38476,2,9,8,1,'E SUCEDEU que, tendo Samuel envelhecido, constituiu a seus filhos por juízes sobre Israel.'),(38477,2,9,8,2,'E era o nome do seu filho primogênito Joel, e o nome do seu segundo Abia: e foram juízes em Berseba.'),(38478,2,9,8,3,'Porém seus filhos não andaram pelos caminhos dele, antes se inclinaram à avareza, e tomaram presentes, e perverteram o juízo.'),(38479,2,9,8,4,'Então todos os anciãos de Israel se congregaram, e vieram a Samuel, a Ramá,'),(38480,2,9,8,5,'E disseram-lhe: Eis que já estás velho, e teus filhos não andam pelos teus caminhos: constitui-nos pois agora um rei sobre nós, para que ele nos julgue, como o têm todas as nações.'),(38481,2,9,8,6,'Porém esta palavra pareceu mal aos olhos de Samuel, quando disseram: Dá-nos um rei, para que nos julgue. E Samuel orou ao Senhor.'),(38482,2,9,8,7,'E disse o Senhor a Samuel: Ouve a voz do povo em tudo quanto te disserem, pois não te tem rejeitado a ti, antes a mim me tem rejeitado para eu não reinar sobre eles.'),(38483,2,9,8,8,'Conforme a todas as obras que fizeram desde o dia em que os tirei do Egito até ao dia de hoje, pois a mim me deixaram, e a outros deuses serviram, assim também te fizeram a ti.'),(38484,2,9,8,9,'Agora, pois, ouve a sua voz, porém protesta-lhes solenemente, e declara-lhes qual será o costume do rei que houver de reinar sobre eles.'),(38485,2,9,8,10,'E falou Samuel todas as palavras do Senhor ao povo, que lhe pedia um rei.'),(38486,2,9,8,11,'E disse: Este será o costume do rei que houver de reinar sobre vós: ele tomará os vossos filhos, e os empregará para os seus carros, e para seus cavaleiros, para que corram adiante dos seus carros.'),(38487,2,9,8,12,'E os porá por príncipes de milhares e por cinquentenários; e para que lavrem a sua lavoura, e seguem a sua sega, e façam as suas armas de guerra e os petrechos de seus carros.'),(38488,2,9,8,13,'E tomará as vossas filhas para perfumistas, cozinheiras, e padeiras.'),(38489,2,9,8,14,'E tomará o melhor das vossas terras, e das vossas vinhas, e dos vossos olivais, e os dará aos seus criados.'),(38490,2,9,8,15,'E as vossas sementes, e as vossas vinhas dizimará, para dar aos seus eunucos e aos seus criados.'),(38491,2,9,8,16,'Também os vossos criados, e as vossas criadas, e os vossos melhores mancebos, e os vossos jumentos tomará, e os empregará no seu trabalho.'),(38492,2,9,8,17,'Dizimará o vosso rebanho, e vós lhe servireis de criados.'),(38493,2,9,8,18,'Então naquele dia clamareis por causa do vosso rei, que vós houverdes escolhido; mas o Senhor não vos ouvirá naquele dia.'),(38494,2,9,8,19,'Porém o povo não quis ouvir a voz de Samuel; e disseram: Não, mas haverá sobre nós um rei.'),(38495,2,9,8,20,'E nós também seremos como todas as outras nações; e o nosso rei nos julgará, e sairá adiante de nós, e fará as nossas guerras.'),(38496,2,9,8,21,'Ouvindo pois Samuel todas as palavras do povo, as falou perante os ouvidos do Senhor.'),(38497,2,9,8,22,'Então o Senhor disse a Samuel: Dá ouvidos à sua voz, constitui-lhes rei. Então Samuel disse aos filhos de Israel: Vá-se cada qual à sua cidade.'),(38498,2,9,9,1,'E HAVIA um homem de Benjamim, cujo nome era Quis, filho de Abiel, filho de Zeror, filho de Bevorate, filho de Afia, filho dum homem de Benjamim: varão alentado em força.'),(38499,2,9,9,2,'Este tinha um filho, cujo nome era Saul, mancebo, e tão belo que entre os filhos de Israel não havia outro homem mais belo do que ele; desde os ombros para cima sobressaía a todo o povo.'),(38500,2,9,9,3,'E perderam-se as jumentas de Quis, pai de Saul; pelo que disse Quis a Saul, seu filho: Toma agora contigo um dos moços, e levanta-te e vai a buscar as jumentas.'),(38501,2,9,9,4,'Passou pois pela montanha de Efraim, e dali passou à terra de Salisa, porém não as acharam: depois passaram à terra de Saalim, porém tão pouco estavam ali: também passou à terra de Benjamim, porém tão pouco as acharam.'),(38502,2,9,9,5,'Vindo eles então à terra de Zufe Saul disse para o seu moço, com quem ele ia: Vem, e voltemos; para que porventura meu pai não deixe de inquietar-se pelas jumentas e se aflija por causa de nós.'),(38503,2,9,9,6,'Porém ele lhe disse: Eis que há nesta cidade um homem de Deus, e homem honrado é: tudo quanto diz, sucede assim infalivelmente: vamo-nos agora lá; porventura nos mostrará o caminho que devemos seguir.'),(38504,2,9,9,7,'Então Saul disse ao seu moço: Eis, porém, se lá formos, que levaremos então àquele homem? Porque o pão de nossos alforjes se acabou, e presente nenhum temos que levar ao homem de Deus: que temos?'),(38505,2,9,9,8,'E o moço tornou a responder a Saul, e disse: Eis que ainda se acha na minha mão um quarto dum siclo de prata, o qual darei ao homem de Deus, para que nos mostre o caminho.'),(38506,2,9,9,9,'(Antigamente em Israel, indo qualquer consultar a Deus, dizia assim: Vinde, e vamos ao vidente: porque ao profeta de hoje antigamente se chamava vidente.)'),(38507,2,9,9,10,'Então disse Saul ao moço: Bem dizes; vem, pois, vamos. E foram-se à cidade onde estava o homem de Deus.'),(38508,2,9,9,11,'E, subindo eles pela subida da cidade, acharam umas moças que saíam a tirar água; e disseram-lhes: Está cá o vidente?'),(38509,2,9,9,12,'E elas lhes responderam, e disseram: Sim, eis aqui o tens diante de ti: apressa-te pois, porque hoje veio à cidade; porquanto o povo tem hoje sacrifício no alto.'),(38510,2,9,9,13,'Entrando vós na cidade, logo o achareis, antes que suba ao alto para comer; porque o povo não comerá, até que ele venha; porque ele é o que abençoa o sacrifício, e depois comem os convidados: subi pois agora, que hoje o achareis.'),(38511,2,9,9,14,'Subiram pois à cidade: e, vindo eles no meio da cidade, eis que Samuel lhes saiu ao encontro, para subir ao alto.'),(38512,2,9,9,15,'Porque o Senhor o revelara aos ouvidos de Samuel, um dia antes que Saul viesse, dizendo:'),(38513,2,9,9,16,'Amanhã a estas horas te enviarei um homem da terra de Benjamim, o qual ungirás por capitão sobre o meu povo de Israel, e ele livrará o meu povo da mão dos filisteus: porque tenho olhado para o meu povo; porque o clamor chegou a mim.'),(38514,2,9,9,17,'E quando Samuel viu a Saul, o Senhor lhe disse: Eis aqui o homem de quem já te tenho dito. Este dominará sobre o meu povo.'),(38515,2,9,9,18,'E Saul se chegou a Samuel no meio da porta, e disse: Mostra-me, peço-te, onde está aqui a casa do vidente.'),(38516,2,9,9,19,'E Samuel respondeu a Saul, e disse: Eu sou o vidente: sobe diante de mim ao alto, e comei hoje comigo; e pela manhã te despedirei, e tudo quanto está no teu coração, to declararei.'),(38517,2,9,9,20,'E quanto às jumentas que há três dias se te perderam, não ocupes o teu coração com elas, porque já se acharam. E para quem é todo o desejo de Israel? porventura não é para ti, e para toda a casa de teu pai?'),(38518,2,9,9,21,'Então respondeu Saul, e disse: Porventura não sou eu filho de Benjamim, da mais pequena das tribos de Israel? E a minha família a mais pequena de todas as famílias da tribo de Benjamim? Por que pois me falas com semelhantes palavras?'),(38519,2,9,9,22,'Porém Samuel tomou a Saul e ao seu moço, e os levou à câmara; e deu-lhes lugar acima de todos os convidados, que eram uns trinta homens.'),(38520,2,9,9,23,'Então disse Samuel ao cozinheiro: Dá cá a porção que te dei, de que te disse: Põe-na à parte contigo.'),(38521,2,9,9,24,'Levantou pois o cozinheiro a espádua com o que havia nela, e pô-la diante de Saul: e disse Samuel: Eis que isto é o sobejo; põe-no diante de ti, e come; porque se guardou para ti para esta ocasião, dizendo eu: Tenho convidado o povo. Assim comeu Saul aquele dia com Samuel.'),(38522,2,9,9,25,'Então desceram do alto para a cidade; e falou com Saul sobre o eirado.'),(38523,2,9,9,26,'E se levantaram de madrugada; e sucedeu que, quase ao subir da alva, chamou Samuel a Saul ao eirado, dizendo: Levanta-te, e despedir-te-ei. Levantou-se Saul, e saíram para fora ambos, ele e Samuel.'),(38524,2,9,9,27,'E, descendo eles para a extremidade da cidade, Samuel disse a Saul: Dize ao moço que passe adiante de nós: (e passou) porém tu espera agora, e te farei ouvir a palavra de Deus.'),(38525,2,9,10,1,'ENTÃO tomou Samuel um vaso de azeite, e lho derramou sobre a cabeça, e o beijou, e disse: Porventura te não tem ungido o Senhor por capitão sobre a sua herdade.'),(38526,2,9,10,2,'Partindo-te hoje de mim, acharás dois homens junto ao sepulcro de Raquel, no termo de Benjamim, em Zelsa, os quais te dirão: Acharam-se as jumentas que foste buscar, e eis que já o teu pai deixou o negócio das jumentas, e anda aflito por causa de vós, dizendo: Que farei eu por meu filho?'),(38527,2,9,10,3,'E quando dali passares mais adiante, e chegares ao carvalho de Tabor, ali te encontrarão três homens, que vão subindo a Deus a Betel: um levando três cabritos, o outro três bolos de pão, e o outro um odre de vinho.'),(38528,2,9,10,4,'E te perguntarão como estás, e te darão dois pães, que tomarás da sua mão.'),(38529,2,9,10,5,'Então virás ao outeiro de Deus, onde está a guarnição dos filisteus; e há de ser que, entrando ali na cidade, encontrarás um rancho de profetas que descem do alto, e trazem diante de si saltérios, e tambores, e flautas, e harpas; e profetizarão.'),(38530,2,9,10,6,'E o espírito do Senhor se apoderará de ti, e profetizarás com eles, e te mudarás em outro homem.'),(38531,2,9,10,7,'E há de ser que, quando estes sinais te vierem, faze o que achar a tua mão, porque Deus é contigo.'),(38532,2,9,10,8,'Tu porém descerás diante de mim a Gilgal, e eis que eu descerei a ti, para sacrificar holocaustos, e para oferecer ofertas pacíficas: ali sete dias esperarás, até que eu venha a ti, e te declare o que hás de fazer.'),(38533,2,9,10,9,'Sucedeu pois que, virando ele as costas para partir de Samuel, Deus lhe mudou o coração em outro: e todos aqueles sinais aconteceram aquele mesmo dia.'),(38534,2,9,10,10,'E, chegando eles ao outeiro, eis que um rancho de profetas lhes saiu ao encontro: e o espírito do Senhor se apoderou dele, e profetizou no meio deles.'),(38535,2,9,10,11,'E aconteceu que, como todos os que dantes o conheciam viram que eis que com os profetas profetizava, então disse o povo, cada qual ao seu companheiro: Que é o que sucedeu ao filho de Quis? Está também Saul entre os profetas?'),(38536,2,9,10,12,'Então um homem dali respondeu, e disse: Pois quem é o pai deles? Pelo que se tornou em provérbio: Está também Saul entre os profetas?'),(38537,2,9,10,13,'E, acabando de profetizar, veio ao alto.'),(38538,2,9,10,14,'E disse-lhe o tio de Saul, a ele e ao seu moço: Aonde fostes? E disse ele: A buscar as jumentas, e, vendo que não apareciam, viemos a Samuel.'),(38539,2,9,10,15,'Então disse o tio de Saul: Declara-me, peço-te, que é o que vos disse Samuel?'),(38540,2,9,10,16,'E disse Saul a seu tio: Declarou-nos, na verdade, que as jumentas se acharam. Porém o negócio do reino, de que Samuel falara, lhe não declarou.'),(38541,2,9,10,17,'Convocou pois Samuel o povo ao Senhor em Mizpá.'),(38542,2,9,10,18,'E disse aos filhos de Israel: Assim disse o Senhor Deus de Israel: Eu fiz subir a Israel do Egito, e livrei-vos da mão dos egípcios e da mão de todos os reinos que vos oprimiam.'),(38543,2,9,10,19,'Mas vós tendes rejeitado hoje a vosso Deus, que vos livrou de todos os vossos males e trabalhos, e lhe tendes dito: Põe um rei sobre nós: agora, pois, ponde-vos perante o Senhor, pelas vossas tribos e pelos vossos milhares.'),(38544,2,9,10,20,'Fazendo pois chegar Samuel todas as tribos, tomou-se a tribo de Benjamim.'),(38545,2,9,10,21,'E, fazendo chegar a tribo de Benjamim pelas suas famílias, tomou-se a família de Matri: e dela se tomou Saul, filho de Quis; e o buscaram, porém não se achou.'),(38546,2,9,10,22,'Então tornaram a perguntar ao Senhor se aquele homem ainda viria ali. E disse o Senhor: Eis que se escondeu entre a bagagem.'),(38547,2,9,10,23,'E correram, e o tomaram dali, e pôs-se no meio do povo: e era mais alto do que todo o povo desde o ombro para cima.'),(38548,2,9,10,24,'Então disse Samuel a todo o povo: Vedes já a quem o Senhor tem elegido? pois em todo o povo não há nenhum semelhante a ele. Então jubilou todo o povo, e disseram: Viva o rei!'),(38549,2,9,10,25,'E declarou Samuel ao povo o direito do reino, e escreveu-o num livro, e pô-lo perante o Senhor: então enviou Samuel a todo o povo, cada um para sua casa.'),(38550,2,9,10,26,'E foi também Saul para sua casa, a Gibeá: e foram com ele do exército aqueles cujos corações Deus tocara.'),(38551,2,9,10,27,'Mas os filhos de Belial disseram: É este o que nos há de livrar? E o desprezaram, e não lhe trouxeram presentes: porém ele se fez como surdo.'),(38552,2,9,11,1,'ENTÃO subiu Naás, amonita, e sitiou a Jabes-Gileade: e disseram todos os homens de Jabes a Naás: Faze aliança conosco, e te serviremos.'),(38553,2,9,11,2,'Porém Naás, amonita, lhes disse: Com esta condição farei aliança convosco: que a todos vos arranque o olho direito, e assim ponha esta afronta sobre todo o Israel.'),(38554,2,9,11,3,'Então os anciãos de Jabes lhe disseram: Deixa-nos por sete dias, para que enviemos mensageiros por todos os termos de Israel, e, não havendo ninguém que nos livre, então sairemos a ti.'),(38555,2,9,11,4,'E, vindo os mensageiros a Gibeá de Saul, falaram estas palavras aos ouvidos do povo. Então todo o povo levantou a sua voz, e chorou.'),(38556,2,9,11,5,'E eis que Saul vinha do campo, atrás dos bois; e disse Saul: Que tem o povo, que chora? E contaram-lhe as palavras dos homens de Jabes.'),(38557,2,9,11,6,'Então o espírito de Deus se apoderou de Saul, ouvindo estas palavras: e acendeu-se em grande maneira a sua ira.'),(38558,2,9,11,7,'E tomou um par de bois, e cortou-os em pedaços, e os enviou a todos os termos de Israel pelas mãos dos mensageiros, dizendo: Qualquer que não sair atrás de Saul e atrás de Samuel, assim se fará aos seus bois. Então caiu o temor do Senhor sobre o povo, e saíram como um só homem.'),(38559,2,9,11,8,'E contou-os em Bezeque: e houve dos filhos de Israel trezentos mil, e dos homens de Judá trinta mil.'),(38560,2,9,11,9,'Então disseram aos mensageiros que vieram: Assim direis aos homens de Jabes-Gileade: Amanhã em aquecendo o sol, vos virá livramento. Vindo pois os mensageiros, e anunciando-o aos homens de Jabes, se alegraram.'),(38561,2,9,11,10,'E os homens de Jabes disseram: Amanhã sairemos a vós; então nos fareis conforme a tudo o que parece bem aos vossos olhos.'),(38562,2,9,11,11,'E sucedeu que ao outro dia Saul pôs o povo em três companhias, e vieram ao meio do arraial pela vela da manhã, e feriram a Amom, até que o dia aqueceu: e sucedeu que os restantes se espalharam, que não ficaram dois deles juntos.'),(38563,2,9,11,12,'Então disse o povo a Samuel: Quem é aquele que dizia que Saul não reinaria sobre nós? Dai cá aqueles homens, e os mataremos.'),(38564,2,9,11,13,'Porém Saul disse: Hoje não morrerá nenhum, pois hoje tem obrado o Senhor um livramento em Israel.'),(38565,2,9,11,14,'E disse Samuel ao povo: Vinde, vamos nós a Gilgal e renovemos ali o reino.'),(38566,2,9,11,15,'E todo o povo partiu para Gilgal, e levantaram ali rei a Saul perante o Senhor em Gilgal, e ofereceram ali ofertas pacíficas perante o Senhor: e Saul se alegrou muito ali com todos os homens de Israel.'),(38567,2,9,12,1,'ENTÃO disse Samuel a todo o Israel: Eis que ouvi a vossa voz em tudo quanto me dissestes, e pus sobre vós um rei.'),(38568,2,9,12,2,'Agora, pois, eis que o rei vai diante de vós, e já envelheci e encaneci, e eis que meus filhos estão convosco, e eu tenho andado diante de vós desde a minha mocidade até ao dia de hoje.'),(38569,2,9,12,3,'Eis-me aqui, testificai contra mim perante o Senhor, e perante o seu ungido, a quem tomei o boi, a quem tomei o jumento, e a quem defraudei, a quem tenho oprimido, e de cuja mão tenho tomado presente e com ele encobri os meus olhos, e vo-lo restituirei.'),(38570,2,9,12,4,'Então disseram: Em nada nos defraudaste, nem nos oprimiste, nem tomaste cousa alguma da mão de ninguém.'),(38571,2,9,12,5,'E ele lhes disse: O Senhor seja testemunha contra vós, e o seu ungido seja hoje testemunha, que nada tendes achado na minha mão. E disse o povo: Seja testemunha.'),(38572,2,9,12,6,'Então disse Samuel ao povo: O Senhor é o que escolheu a Moisés e a Aarão, e tirou a vossos pais da terra do Egito.'),(38573,2,9,12,7,'Agora pois ponde-vos aqui em pé, e contenderei convosco perante o Senhor, sobre todas as justiças do Senhor, que fez a vós e a vossos pais.'),(38574,2,9,12,8,'Havendo entrado Jacó no Egito, vossos pais clamaram ao Senhor, e o Senhor enviou a Moisés e Aarão, que tiraram a vossos pais do Egito, e os fizeram habitar neste lugar.'),(38575,2,9,12,9,'Porém esqueceram-se do Senhor seu Deus: então os entregou na mão de Sísera, cabeça do exército de Hazor, e na mão dos filisteus, e na mão do rei dos moabitas, que pelejaram contra eles.'),(38576,2,9,12,10,'E clamaram ao Senhor, e disseram: Pecamos, pois deixamos ao Senhor, e servimos aos baalins e astarotes: agora pois livra-nos da mão de nossos inimigos, e te serviremos.'),(38577,2,9,12,11,'E o Senhor enviou a Jerubaal, e a Bedã, e a Jefté, e a Samuel; e livrou-vos da mão de vossos inimigos em redor, e habitastes seguros.'),(38578,2,9,12,12,'E vendo vós que Naás, rei dos filhos de Amom, vinha contra vós, me dissestes: Não, mas reinará sobre nós um rei: sendo porém o Senhor vosso Deus, o vosso Rei.'),(38579,2,9,12,13,'Agora pois vedes aí o rei que elegestes e que pedistes; e eis que o Senhor tem posto sobre vós um rei.'),(38580,2,9,12,14,'Se temerdes ao Senhor, e o servirdes, e derdes ouvidos à sua voz, e não fordes rebeldes ao dito do Senhor, assim vós, como o rei que reina sobre vós, seguireis o Senhor vosso Deus.'),(38581,2,9,12,15,'Mas se não derdes ouvidos à voz do Senhor, mas antes fordes rebeldes ao dito do Senhor, a mão do Senhor será contra vós como era contra vossos pais.'),(38582,2,9,12,16,'Ponde-vos também agora aqui, e vede esta grande cousa que o Senhor vai fazer diante dos vossos olhos.'),(38583,2,9,12,17,'Não é hoje a sega dos trigos? clamarei pois ao Senhor, e dará trovões e chuva; e sabereis e vereis que é grande a vossa maldade que tendes feito perante o Senhor, pedindo para vós um rei.'),(38584,2,9,12,18,'Então invocou Samuel ao Senhor, e o Senhor deu trovões e chuva naquele dia; pelo que todo o povo temeu em grande maneira ao Senhor e a Samuel.'),(38585,2,9,12,19,'E todo o povo disse a Samuel: Roga pelos teus servos ao Senhor teu Deus, para que não venhamos a morrer: porque a todos os nossos pecados temos acrescentado este mal, de pedirmos para nós um rei.'),(38586,2,9,12,20,'Então disse Samuel ao povo: Não temais: vós tendes cometido todo este mal; porém não vos desvieis de seguir ao Senhor, mas servi ao Senhor com todo o vosso coração.'),(38587,2,9,12,21,'E não vos desvieis: pois seguiríeis as vaidades, que nada aproveitam, e tão pouco vos livrarão, porque vaidades são.'),(38588,2,9,12,22,'Pois o Senhor não desamparará o seu povo, por causa do seu grande nome: porque aprouve ao Senhor fazer-vos o seu povo.'),(38589,2,9,12,23,'E quanto a mim, longe de mim que eu peque contra o Senhor, deixando de orar por vós: antes vos ensinarei o caminho bom e direito.'),(38590,2,9,12,24,'Tão somente temei ao Senhor, e servi-o fielmente com todo o vosso coração: porque vede quão grandiosas cousas vos fez.'),(38591,2,9,12,25,'Porém, se perseverardes em fazer mal, perecereis, assim vós como o vosso rei.'),(38592,2,9,13,1,'UM ano tinha estado Saul em seu reinado: e o segundo ano reinou sobre Israel.'),(38593,2,9,13,2,'Então Saul escolheu para si três mil de Israel; e estavam com Saul dois mil em Micmas, e na montanha de Betel, e mil estavam com Jônatas em Gibeá de Benjamim: e despediu o resto do povo, cada um para sua casa.'),(38594,2,9,13,3,'E Jônatas feriu a guarnição dos filisteus que estava em Gibeá, o que os filisteus ouviram: pelo que Saul tocou a trombeta por toda a terra, dizendo: Ouçam os hebreus.'),(38595,2,9,13,4,'Então todo o Israel ouviu dizer: Saul feriu a guarnição dos filisteus, e também Israel se fez abominável aos filisteus. Então o povo foi convocado após Saul em Gilgal.'),(38596,2,9,13,5,'E os filisteus se ajuntaram para pelejar contra Israel: trinta mil carros, e seis mil cavaleiros, e povo em multidão como a areia que está à borda do mar; e subiram, e se acamparam em Micmas, ao oriente de Bete-Áven.'),(38597,2,9,13,6,'Vendo pois os homens de Israel que estavam em angústia (porque o povo estava apertado) o povo se escondeu pelas cavernas, e pelos espinhais, e pelos penhascos, e pelas fortificações e pelas covas,'),(38598,2,9,13,7,'E os hebreus passaram o Jordão para a terra de Gade e Gileade: e, estando Saul ainda em Gilgal, todo o povo veio atrás dele tremendo.'),(38599,2,9,13,8,'E esperou sete dias, até ao tempo que Samuel determinara; não vindo, porém, Samuel a Gilgal, o povo se espalhava dele.'),(38600,2,9,13,9,'Então disse Saul: Trazei-me aqui um holocausto, e ofertas pacíficas. E ofereceu o holocausto.'),(38601,2,9,13,10,'E sucedeu que, acabando ele de oferecer o holocausto, eis que Samuel chegou; e Saul lhe saiu ao encontro, para o saudar.'),(38602,2,9,13,11,'Então disse Samuel: Que fizeste? Disse Saul: Porquanto via que o povo se espalhava de mim, e tu não vinhas nos dias aprazados, e os filisteus já se tinham ajuntado em Micmas,'),(38603,2,9,13,12,'Eu disse: Agora descerão os filisteus sobre mim a Gilgal, e ainda à face do Senhor não orei: e violentei-me, e ofereci holocausto.'),(38604,2,9,13,13,'Então disse Samuel a Saul: Obraste nesciamente, e não guardaste o mandamento que o Senhor teu Deus te ordenou; porque agora o Senhor teria confirmado o teu reino sobre Israel para sempre.'),(38605,2,9,13,14,'Porém agora não subsistirá o teu reino: já tem buscado o Senhor para si um homem segundo o seu coração, e já lhe tem ordenado o Senhor, que seja chefe sobre o seu povo, porquanto não guardaste o que o Senhor te ordenou.'),(38606,2,9,13,15,'Então se levantou Samuel, e subiu de Gilgal a Gibeá de Benjamim: e Saul contou o povo que achou com ele, uns seiscentos varões.'),(38607,2,9,13,16,'E Saul e Jônatas, seu filho, e o povo que se achou com eles, ficaram em Gibeá de Benjamim: porém os filisteus se acamparam em Micmas.'),(38608,2,9,13,17,'E os destruidores saíram do campo dos filisteus em três companhias: uma das companhias voltou pelo caminho de Ofra à terra de Saul:'),(38609,2,9,13,18,'Outra companhia voltou pelo caminho de Betorom: e a outra companhia voltou pelo caminho do termo que olha para o vale Zeboim contra o deserto.'),(38610,2,9,13,19,'E em toda a terra de Israel nem um ferreiro se achava: porque os filisteus tinham dito: Para que os hebreus não façam espada nem lança.'),(38611,2,9,13,20,'Pelo que todo o Israel tinha que descer aos filisteus para amolar cada um a sua relha, e a sua enxada, e o seu machado, e o seu sacho.'),(38612,2,9,13,21,'Tinham porém limas adentadas para os seus sachos, e para as suas enxadas, e para as forquilhas de três dentes, e para os machados, e para consertar as aguilhadas.'),(38613,2,9,13,22,'E sucedeu que, no dia da peleja, se não achou nem espada nem lança na mão de todo o povo que estava com Saul e com Jônatas: porém acharam-se com Saul e com Jônatas seu filho.'),(38614,2,9,13,23,'E saiu a guarnição dos filisteus ao caminho de Micmas.'),(38615,2,9,14,1,'SUCEDEU pois que um dia disse Jônatas, filho de Saul, ao moço que lhe levava as armas: Vem, passemos a guarnição dos filisteus que está lá daquela banda. Porém não o fez saber a seu pai.'),(38616,2,9,14,2,'E estava Saul na extremidade de Gibeá, debaixo da romeira que estava em Migrom; e o povo que havia com ele eram uns seiscentos homens.'),(38617,2,9,14,3,'E Aía, filho de Aitube, irmão de Icabô, o filho de Fineias, filho de Eli, sacerdote do Senhor em Silo, trazia o éfode: porém o povo não sabia que Jônatas tinha ido.'),(38618,2,9,14,4,'E nas passagens pelas quais Jônatas procurava passar à guarnição dos filisteus, desta banda havia uma penha aguda, e da outra banda uma penha aguda: e era o nome de uma Bozez, e o nome da outra Sené.'),(38619,2,9,14,5,'Uma penha para o norte estava defronte de Micmas, e a outra para o sul defronte de Gibeá.'),(38620,2,9,14,6,'Disse pois Jônatas ao moço que lhe levava as armas: Vem, passemos à guarnição destes incircuncisos; porventura obrará o Senhor por nós, porque para com o Senhor nenhum impedimento há de livrar com muitos ou com poucos.'),(38621,2,9,14,7,'Então o seu pajem de armas lhe disse: Faze tudo o que tens no coração; volta, eis-me aqui contigo, conforme ao teu coração.'),(38622,2,9,14,8,'Disse pois Jônatas: Eis que passaremos àqueles homens, e nos descobriremos a eles.'),(38623,2,9,14,9,'Se nos disserem assim: Parai até que cheguemos a vós; então ficaremos no nosso lugar, e não subiremos a eles.'),(38624,2,9,14,10,'Porém, dizendo assim: Subi a nós; então subiremos, pois o Senhor os tem entregado na nossa mão, e isto nos será por sinal.'),(38625,2,9,14,11,'Descobrindo-se ambos eles pois à guarnição dos filisteus, disseram os filisteus: Eis que já os hebreus saíram das cavernas em que se tinham escondido.'),(38626,2,9,14,12,'E os homens da guarnição responderam a Jônatas e ao seu pajem de armas, e disseram: Subi a nós, e nós vo-lo ensinaremos. E disse Jônatas ao seu pajem de armas: Sobe atrás de mim, porque o Senhor os tem entregado na mão de Israel.'),(38627,2,9,14,13,'Então trepou Jônatas com os pés e com as mãos, e o seu pajem de armas atrás dele: e caíram diante de Jônatas, e o seu pajem de armas os matava atrás dele.'),(38628,2,9,14,14,'E sucedeu esta primeira derrota, em que Jônatas e o seu pajem de armas feriram até uns vinte homens, quase no meio de uma geira de terra que uma junta de bois podia lavrar.'),(38629,2,9,14,15,'E houve tremor no arraial, no campo e em todo o povo; também a mesma guarnição e os destruidores tremeram, e até a terra se alvoroçou, porquanto era tremor de Deus.'),(38630,2,9,14,16,'Olharam pois as sentinelas de Saul em Gibeá de Benjamim, e eis que a multidão se derramava, e fugia batendo-se.'),(38631,2,9,14,17,'Disse então Saul ao povo que estava com ele: Ora contai, e vede quem é que saiu dentre nós. E contaram, e eis que nem Jônatas nem o seu pajem de armas estavam ali.'),(38632,2,9,14,18,'Então Saul disse a Aía: Traze aqui a arca de Deus (porque naquele dia estava a arca de Deus com os filhos de Israel).'),(38633,2,9,14,19,'E sucedeu que, estando Saul ainda falando com o sacerdote, o alvoroço que havia no arraial dos filisteus ia crescendo muito, e se multiplicava, pelo que disse Saul ao sacerdote: Retira a tua mão.'),(38634,2,9,14,20,'Então Saul e todo o povo que havia com ele se ajuntaram, e vieram à peleja; e eis que a espada dum era contra o outro, e houve mui grande tumulto.'),(38635,2,9,14,21,'Também com os filisteus havia hebreus, como dantes, que subiram com eles ao arraial em redor: e também estes se ajuntaram com os israelitas que estavam com Saul e Jônatas.'),(38636,2,9,14,22,'Ouvindo pois todos os homens de Israel que se esconderam pela montanha de Efraim que os filisteus fugiam, eles também os perseguiram de perto na peleja.'),(38637,2,9,14,23,'Assim livrou o Senhor a Israel naquele dia: e o arraial passou a Bete-Áven.'),(38638,2,9,14,24,'E estavam os homens de Israel já exaustos naquele dia, porquanto Saul conjurara o povo, dizendo: Maldito o homem que comer pão até à tarde, para que me vingue de meus inimigos. Pelo que todo o povo se absteve de provar pão.'),(38639,2,9,14,25,'E todo o povo chegou a um bosque: e havia mel na superfície do campo.'),(38640,2,9,14,26,'E, chegando o povo ao bosque, eis que havia um manancial de mel: porém ninguém chegou a mão à boca, porque o povo temia a conjuração.'),(38641,2,9,14,27,'Porém Jônatas não tinha ouvido quando seu pai conjurara o povo, e estendeu a ponta da vara que tinha na mão, e a molhou no favo de mel; e, tornando a mão à boca, aclararam-se os seus olhos.'),(38642,2,9,14,28,'Então respondeu um do povo, e disse: Solenemente conjurou teu pai o povo, dizendo: Maldito o homem que comer hoje pão. Pelo que o povo desfalecia.'),(38643,2,9,14,29,'Então disse Jônatas: Meu pai tem turbado a terra; ora vede como se me aclararam os olhos por ter provado um pouco deste mel.'),(38644,2,9,14,30,'Quanto mais se o povo hoje livremente tivesse comido do despojo que achou de seus inimigos. Porém agora não foi tão grande o estrago dos filisteus.'),(38645,2,9,14,31,'Feriram porém aquele dia aos filisteus, desde Micmas até Ajalom, e o povo desfaleceu em extremo.'),(38646,2,9,14,32,'Então o povo se lançou ao despojo, e tomaram ovelhas, e vacas, e bezerros, e os degolaram no chão; e o povo os comeu com sangue.'),(38647,2,9,14,33,'E o anunciaram a Saul, dizendo: Eis que o povo peca contra o Senhor, comendo com sangue. E disse ele: Aleivosamente obrastes: revolvei-me hoje uma grande pedra.'),(38648,2,9,14,34,'Disse mais Saul: Derramai-vos entre o povo, e dizei-lhes: Trazei-me cada um o seu boi, e cada um a sua ovelha, e degolai-os aqui, e comei, e não pequeis contra o Senhor, comendo com sangue. Então todo o povo trouxe de noite, cada um com a sua mão, o seu boi e os degolaram ali.'),(38649,2,9,14,35,'Então edificou Saul um altar ao Senhor: este foi o primeiro altar que edificou ao Senhor.'),(38650,2,9,14,36,'Depois disse Saul: Desçamos de noite atrás dos filisteus, e despojemo-los, até que amanheça a luz, e não deixemos de resto um homem deles. E disseram: Tudo o que parecer bem aos teus olhos faze. Disse porém o sacerdote: Cheguemo-nos aqui a Deus.'),(38651,2,9,14,37,'Então consultou Saul a Deus, dizendo: Descerei atrás dos filisteus? entregá-los-ás na mão de Israel? Porém aquele dia lhe não respondeu.'),(38652,2,9,14,38,'Então disse Saul: Chegai-vos para cá, todos os chefes do povo, e informai-vos, e vede em que se cometeu hoje este pecado:'),(38653,2,9,14,39,'Porque vive o Senhor que salva a Israel, que, ainda que seja em meu filho Jônatas, certamente morrerá. E nenhum de todo o povo lhe respondeu.'),(38654,2,9,14,40,'Disse mais a todo o Israel: Vós estareis duma banda, e eu e meu filho Jônatas estaremos da outra banda. Então disse o povo a Saul: Faze o que parecer bem aos teus olhos.'),(38655,2,9,14,41,'Falou pois Saul ao Senhor Deus de Israel: Mostra o inocente. Então Jônatas e Saul foram tomados por sorte, e o povo saiu livre.'),(38656,2,9,14,42,'Então disse Saul: Lançai a sorte entre mim e Jônatas, meu filho. E foi tomado Jônatas.'),(38657,2,9,14,43,'Disse então Saul a Jônatas: Declara-me o que tens feito. E Jônatas lho declarou, e disse: Tão somente provei um pouco de mel com a ponta da vara que tinha na mão; eis que devo morrer?'),(38658,2,9,14,44,'Então disse Saul: Assim me faça Deus, e outro tanto, que com certeza morrerás, Jônatas.'),(38659,2,9,14,45,'Porém o povo disse a Saul: Morrerá Jônatas, que obrou tão grande salvação em Israel? nunca tal suceda; vive o Senhor, que não lhe há de cair no chão um só cabelo da sua cabeça! pois com Deus fez isso hoje. Assim o povo livrou a Jônatas, para que não morresse.'),(38660,2,9,14,46,'E Saul deixou de seguir os filisteus e os filisteus se foram ao seu lugar.'),(38661,2,9,14,47,'Então tomou Saul o reino sobre Israel: e pelejou contra todos os seus inimigos em redor: contra Moabe, e contra os filhos de Amom, e contra Edom, e contra os reis de Zoba, e contra os filisteus, e para onde quer que se voltava executava castigos.'),(38662,2,9,14,48,'E houve-se valorosamente, e feriu aos amalequitas: e libertou a Israel da mão dos que o saqueavam.'),(38663,2,9,14,49,'E os filhos de Saul eram Jônatas, e Isvi, e Malquisua: e os nomes de suas duas filhas eram estes: o nome da mais velha Merabe, e o nome da mais nova, Mical.'),(38664,2,9,14,50,'E o nome da mulher de Saul, Ainoã, filha de Aimaás: e o nome do general do exército, Abner, filho de Ner, tio de Saul.'),(38665,2,9,14,51,'E Quis, pai de Saul e Ner, pai de Abner, eram filhos de Abiel.'),(38666,2,9,14,52,'E houve uma forte guerra contra os filisteus, todos os dias de Saul: pelo que Saul a todos os homens valentes e valorosos que via os agregava a si.'),(38667,2,9,15,1,'ENTÃO disse Samuel a Saul: Enviou-me o Senhor a ungir-te rei sobre o seu povo, sobre Israel: ouve pois agora a voz das palavras do Senhor.'),(38668,2,9,15,2,'Assim diz o Senhor dos exércitos: Eu me recordei do que fez Amaleque a Israel; como se lhe opôs no caminho, quando subia do Egito.'),(38669,2,9,15,3,'Vai pois agora e fere a Amaleque; e destrói totalmente a tudo o que tiver, e não lhe perdoes; porém matarás desde o homem até à mulher, desde os meninos até aos de mama, desde os bois até às ovelhas, e desde os camelos até aos jumentos.'),(38670,2,9,15,4,'E Saul convocou ao povo, e os contou em Teilaim, duzentos mil homens de pé, e dez mil homens de Judá.'),(38671,2,9,15,5,'Chegando pois Saul à cidade de Amaleque, pôs emboscada no vale.'),(38672,2,9,15,6,'E disse Saul aos queneus: Ide-vos, retirai-vos e saí do meio dos amalequitas, para que vos não destrua juntamente com eles, porque vós usastes de misericórdia com todos os filhos de Israel, quando subiram do Egito. Assim os queneus se retiraram do meio dos amalequitas.'),(38673,2,9,15,7,'Então feriu Saul aos amalequitas desde Havilá até chegar a Sur que está defronte do Egito.'),(38674,2,9,15,8,'E tomou vivo a Agague, rei dos amalequitas; porém a todo o povo destruiu ao fio da espada.'),(38675,2,9,15,9,'E Saul e o povo perdoaram a Agague, e ao melhor das ovelhas e das vacas, e às da segunda sorte, e aos cordeiros e ao melhor que havia, e não os quiseram destruir totalmente: porém a toda a cousa vil e desprezível destruíram totalmente.'),(38676,2,9,15,10,'Então veio a palavra do Senhor a Samuel, dizendo:'),(38677,2,9,15,11,'Arrependo-me de haver posto a Saul como rei; porquanto deixou de me seguir, e não executou as minhas palavras. Então Samuel se contristou, e toda a noite clamou ao Senhor.'),(38678,2,9,15,12,'E madrugou Samuel para encontrar a Saul pela manhã: e anunciou-se a Samuel, dizendo: Já chegou Saul ao Carmelo, e eis que levantou para si uma coluna. Então fez volta, e passou e desceu a Gilgal.'),(38679,2,9,15,13,'Veio pois Samuel a Saul; e Saul lhe disse: Bendito tu do Senhor; executei a palavra do Senhor.'),(38680,2,9,15,14,'Então disse Samuel: Que balido pois de ovelhas é este nos meus ouvidos, e o mugido de vacas que ouço?'),(38681,2,9,15,15,'E disse Saul: De Amaleque as trouxeram; porque o povo perdoou ao melhor das ovelhas e das vacas, para as oferecer ao Senhor teu Deus: o resto porém temos destruído totalmente.'),(38682,2,9,15,16,'Então disse Samuel a Saul: Espera, e te declararei o que o Senhor me disse esta noite. E ele disse-lhe: Fala.'),(38683,2,9,15,17,'E disse Samuel: Porventura, sendo tu pequeno aos teus olhos, não foste por cabeça das tribos de Israel? e o Senhor te ungiu rei sobre Israel.'),(38684,2,9,15,18,'E enviou-te o Senhor a este caminho, e disse: Vai, e destrói totalmente a estes pecadores, os amalequitas, e peleja contra eles, até que os aniquiles.'),(38685,2,9,15,19,'Por que pois não deste ouvidos à voz do Senhor, antes voaste ao despojo, e fizeste o que parecia mal aos olhos do Senhor?'),(38686,2,9,15,20,'Então disse Saul a Samuel: Antes dei ouvidos à voz do Senhor, e caminhei no caminho pelo qual o Senhor me enviou; e trouxe a Agague, rei de Amaleque, e os amalequitas destruí totalmente;'),(38687,2,9,15,21,'Mas o povo tomou do despojo ovelhas e vacas, o melhor do interdito, para oferecer ao Senhor teu Deus em Gilgal.'),(38688,2,9,15,22,'Porém Samuel disse: Tem porventura o Senhor tanto prazer em holocaustos e sacrifícios, como em que se obedeça à palavra do Senhor? eis que o obedecer é melhor do que o sacrificar; e o atender melhor é do que a gordura de carneiros.'),(38689,2,9,15,23,'Porque a rebelião é como o pecado de feitiçaria, e o porfiar é como iniquidade e idolatria. Porquanto tu rejeitaste a palavra do Senhor, ele também te rejeitou a ti, para que não sejas rei.'),(38690,2,9,15,24,'Então disse Saul a Samuel: Pequei porquanto tenho traspassado o dito do Senhor e as tuas palavras: porque temi ao povo e dei ouvidos à sua voz.'),(38691,2,9,15,25,'Agora pois, te rogo, perdoa-me o meu pecado: e volta comigo, para que adore ao Senhor.'),(38692,2,9,15,26,'Porém Samuel disse a Saul: Não tornarei contigo: porquanto rejeitaste a palavra do Senhor, já te rejeitou o Senhor, para que não sejas rei sobre Israel.'),(38693,2,9,15,27,'E virando-se Samuel para se ir, ele lhe pegou pela borda da capa, e a rasgou.'),(38694,2,9,15,28,'Então Samuel lhe disse: O Senhor tem rasgado de ti hoje o reino de Israel, e o tem dado ao teu próximo, melhor do que tu.'),(38695,2,9,15,29,'E também aquele que é a Força de Israel não mente nem se arrepende: porquanto não é um homem para que se arrependa.'),(38696,2,9,15,30,'Disse ele então: Pequei; honra-me porém agora diante dos anciãos do meu povo, e diante de Israel: e volta comigo, para que adore ao Senhor teu Deus.'),(38697,2,9,15,31,'Então Samuel se tornou atrás de Saul: e Saul adorou ao Senhor.'),(38698,2,9,15,32,'Então disse Samuel: Trazei-me aqui a Agague, rei dos amalequitas. E Agague veio a ele animosamente; e disse Agague: Na verdade já passou a amargura da morte.'),(38699,2,9,15,33,'Disse porém Samuel: Assim como a tua espada desfilhou as mulheres, assim ficará desfilhada a tua mãe entre as mulheres. Então Samuel despedaçou Agague perante o Senhor em Gilgal.'),(38700,2,9,15,34,'Então Samuel se foi a Ramá: e Saul subiu a sua casa, a Gibeá de Saul.'),(38701,2,9,15,35,'E nunca mais viu Samuel a Saul até ao dia da sua morte; porque Samuel teve dó de Saul. E o Senhor se arrependeu de que pusera a Saul rei sobre Israel.'),(38702,2,9,16,1,'ENTÃO disse o Senhor a Samuel: Até quando terás dó de Saul, havendo-o eu rejeitado, para que não reine sobre Israel? enche o teu vaso de azeite, e vem, enviar-te-ei a Jessé o belemita; porque dentre os seus filhos me tenho provido de um rei.'),(38703,2,9,16,2,'Porém disse Samuel: Como irei eu? pois, ouvindo-o Saul, me matará. Então disse o Senhor: Toma uma bezerra das vacas em tuas mãos, e dize: Vim para sacrificar ao Senhor.'),(38704,2,9,16,3,'E convidarás a Jessé ao sacrifício: e eu te farei saber o que hás de fazer, e ungir-me-ás a quem eu te disser.'),(38705,2,9,16,4,'Fez pois Samuel o que dissera o Senhor, e veio a Belém: então os anciãos da cidade saíram ao encontro, tremendo, e disseram: De paz é a tua vinda?'),(38706,2,9,16,5,'E disse ele: É de paz; vim sacrificar ao Senhor; santificai-vos e vinde comigo ao sacrifício. E santificou ele a Jessé e a seus filhos, e os convidou ao sacrifício.'),(38707,2,9,16,6,'E sucedeu que, entrando eles, viu a Eliabe, e disse: Certamente está perante o Senhor o seu ungido.'),(38708,2,9,16,7,'Porém o Senhor disse a Samuel: Não atentes para a sua aparência, nem para a altura da sua estatura, porque o tenho rejeitado, porque o Senhor não vê como vê o homem, pois o homem vê o que está diante dos olhos, porém o Senhor olha para o coração.'),(38709,2,9,16,8,'Então chamou Jessé a Abinadabe: e o fez passar diante de Samuel, o qual disse: Nem a este tem escolhido o Senhor.'),(38710,2,9,16,9,'Então Jessé fez passar a Sama: porém disse: Tão pouco a este tem escolhido o Senhor.'),(38711,2,9,16,10,'Assim fez passar Jessé a seus sete filhos diante de Samuel: porém Samuel disse a Jessé: O Senhor não tem escolhido a estes.'),(38712,2,9,16,11,'Disse mais Samuel a Jessé: Acabaram-se os mancebos? E disse: Ainda falta o menor, e eis que apascenta as ovelhas. Disse pois Samuel a Jessé: Envia, e manda-o chamar, porquanto não nos assentaremos em roda da mesa até que ele venha aqui.'),(38713,2,9,16,12,'Então mandou em busca dele e o trouxe (e era ruivo e formoso de semblante e de boa presença): e disse o Senhor: Levanta-te, e unge-o, porque este mesmo é.'),(38714,2,9,16,13,'Então Samuel tomou o vaso do azeite, e ungiu-o no meio dos seus irmãos: e desde aquele dia em diante o espírito do Senhor se apoderou de Davi: então Samuel se levantou, e se tornou a Ramá.'),(38715,2,9,16,14,'E o espírito do Senhor se retirou de Saul, e o assombrava um espírito mau da parte do Senhor.'),(38716,2,9,16,15,'Então os criados de Saul lhe disseram: Eis que agora um espírito mau da parte do Senhor te assombra:'),(38717,2,9,16,16,'Diga pois nosso senhor a seus servos, que estão em tua presença, que busquem um homem que saiba tocar harpa, e será que, quando o espírito mau da parte do Senhor vier sobre ti, então ele tocará com a sua mão, e te acharás melhor.'),(38718,2,9,16,17,'Então disse Saul aos seus servos: Buscai-me pois um homem que toque bem, e trazei-mo.'),(38719,2,9,16,18,'Então respondeu um dos mancebos, e disse: Eis que tenho visto a um filho de Jessé, o belemita, que sabe tocar, e é valente e animoso, e homem de guerra, e sisudo em palavras, e de gentil presença: o Senhor é com ele.'),(38720,2,9,16,19,'E Saul enviou mensageiros a Jessé, dizendo: Envia-me Davi, teu filho, o que está com as ovelhas.'),(38721,2,9,16,20,'Então tomou Jessé um jumento carregado de pão, e um odre de vinho, e um cabrito, e enviou-os a Saul pela mão de Davi, seu filho.'),(38722,2,9,16,21,'Assim Davi veio a Saul, e esteve perante ele, e o amou muito, e foi seu pajem de armas.'),(38723,2,9,16,22,'Então Saul mandou dizer a Jessé: Deixa estar a Davi perante mim, pois achou graça em meus olhos.'),(38724,2,9,16,23,'E sucedia que, quando o espírito mau da parte de Deus vinha sobre Saul, Davi tomava a harpa, e a tocava com a sua mão; então Saul sentia alívio, e se achava melhor, e o espírito mau se retirava dele.'),(38725,2,9,17,1,'E OS filisteus ajuntaram os seus arraiais para a guerra e congregaram-se em Socó, que está em Judá, e acamparam-se entre Socó e Azeca, no termo de Damim.'),(38726,2,9,17,2,'Porém Saul e os homens de Israel se ajuntaram e acamparam no vale do carvalho, e ordenaram a batalha contra os filisteus.'),(38727,2,9,17,3,'E os filisteus estavam num monte da banda dalém, e os israelitas estavam no outro monte da banda daquém; e o vale estava entre eles.'),(38728,2,9,17,4,'Então saiu do arraial dos filisteus um homem guerreiro, cujo nome era Golias de Gate, que tinha de altura seis côvados e um palmo.'),(38729,2,9,17,5,'Trazia na cabeça um capacete de bronze, e vestia uma couraça de escamas; e era o peso da couraça de cinco mil siclos de bronze.'),(38730,2,9,17,6,'E trazia grevas de bronze por cima de seus pés, e um escudo de bronze entre os seus ombros.'),(38731,2,9,17,7,'E a haste da sua lança era como o órgão do tecelão, e o ferro da sua lança de seiscentos siclos de ferro, e diante dele ia o escudeiro.'),(38732,2,9,17,8,'E parou, e clamou às companhias de Israel, e disse-lhes: Para que saireis a ordenar a batalha? Não sou eu filisteu e vós servos de Saul? Escolhei dentre vós um homem que desça a mim.'),(38733,2,9,17,9,'Se ele puder pelejar comigo, e me ferir, seremos vossos servos; porém, se eu o vencer, e o ferir, então sereis nossos servos, e nos servireis.'),(38734,2,9,17,10,'Disse mais o filisteu: Hoje desafio as companhias de Israel, dizendo: Dai-me um homem, para que ambos pelejemos.'),(38735,2,9,17,11,'Ouvindo então Saul e todo o Israel estas palavras do filisteu, espantaram-se, e temeram muito.'),(38736,2,9,17,12,'E Davi era filho de um homem, efrateu, de Belém de Judá, cujo nome era Jessé, que tinha oito filhos: e nos dias de Saul era este homem já velho e adiantado na idade entre os homens.'),(38737,2,9,17,13,'Foram-se os três filhos mais velhos de Jessé, e seguiram a Saul à guerra: e eram os nomes de seus três filhos, que foram à guerra, Eliabe, o primogênito, e o segundo Abinadabe, e o terceiro Sama.'),(38738,2,9,17,14,'E Davi era o menor; e os três maiores seguiram a Saul.'),(38739,2,9,17,15,'Davi porém ia e voltava de Saul, para apascentar as ovelhas de seu pai em Belém.'),(38740,2,9,17,16,'Chegava-se pois o filisteu pela manhã e à tarde; e apresentou-se por quarenta dias.'),(38741,2,9,17,17,'E disse Jessé a Davi, seu filho: Toma, peço-te, para teus irmãos um efa deste grão tostado e estes dez pães e corre a levá-los ao arraial, a teus irmãos.'),(38742,2,9,17,18,'Porém estes dez queijos de leite leva ao chefe de mil; e visitarás a teus irmãos, a ver se lhes vai bem; e tomarás o seu penhor.'),(38743,2,9,17,19,'E estavam Saul, e eles, e todos os homens de Israel no vale do carvalho, pelejando com os filisteus.'),(38744,2,9,17,20,'Davi então de madrugada se levantou pela manhã, e deixou as ovelhas a um guarda, e carregou-se, e partiu, como Jessé lhe ordenara: e chegou ao lugar dos carros, quando já o arraial saía em ordem de batalha, e a gritos chamavam à peleja.'),(38745,2,9,17,21,'E os israelitas e filisteus se puseram em ordem, fileira contra fileira.'),(38746,2,9,17,22,'E Davi deixou a carga que trouxera na mão do guarda da bagagem, e correu à batalha; e, chegando, perguntou a seus irmãos se estavam bem.'),(38747,2,9,17,23,'E, estando ele ainda falando com eles, eis que vinha subindo do exército dos filisteus o homem guerreiro, cujo nome era Golias, o filisteu de Gate, e falou conforme àquelas palavras, e Davi as ouviu.'),(38748,2,9,17,24,'Porém todos os homens em Israel, vendo aquele homem, fugiam de diante dele, e temiam grandemente;'),(38749,2,9,17,25,'E diziam os homens de Israel: Vistes aquele homem que subiu? pois subiu para afrontar a Israel: há de ser pois que ao homem que o ferir o rei o enriquecerá de grandes riquezas, e lhe dará a sua filha, e fará franca a casa de seu pai em Israel.'),(38750,2,9,17,26,'Então falou Davi aos homens que estavam com ele, dizendo: Que farão àquele homem que ferir a este filisteu, e tirar a afronta de sobre Israel? quem é pois este incircunciso filisteu, para afrontar os exércitos do Deus vivo?'),(38751,2,9,17,27,'E o povo lhe tornou a falar conforme àquela palavra, dizendo: Assim farão ao homem que o ferir.'),(38752,2,9,17,28,'E, ouvindo Eliabe, seu irmão mais velho falar àqueles homens, acendeu-se a ira de Eliabe contra Davi, e disse: Por que desceste aqui? e a quem deixaste aquelas poucas ovelhas no deserto? bem conheço a tua presunção, e a maldade do teu coração, que desceste para ver a peleja.'),(38753,2,9,17,29,'Então disse Davi: Que fiz eu agora? porventura não há razão para isso?'),(38754,2,9,17,30,'E desviou-se dele para outro, e falou conforme àquela palavra: e o povo lhe tornou a responder conforme às primeiras palavras.'),(38755,2,9,17,31,'E, ouvidas as palavras que Davi havia falado, as anunciaram a Saul, e mandou em busca dele.'),(38756,2,9,17,32,'E Davi disse a Saul: Não desfaleça o coração de ninguém por causa dele: teu servo irá, e pelejará contra este filisteu.'),(38757,2,9,17,33,'Porém Saul disse a Davi: Contra este filisteu não poderás ir para pelejar com ele: pois tu ainda és moço, e ele homem de guerra desde a sua mocidade.'),(38758,2,9,17,34,'Então disse Davi a Saul: Teu servo apascentava as ovelhas de seu pai; e vinha um leão e um urso, e tomava uma ovelha do rebanho;'),(38759,2,9,17,35,'E eu saí após ele, e o feri, e livrei-a da sua boca: e, levantando-se ele contra mim, lancei-lhe mão da barba, e o feri, e o matei.'),(38760,2,9,17,36,'Assim feriu o teu servo o leão como o urso: assim será este incircunciso filisteu como um deles; porquanto afrontou os exércitos do Deus vivo.'),(38761,2,9,17,37,'Disse mais Davi: O Senhor me livrou da mão do leão, e da do urso; ele me livrará da mão deste filisteu. Então disse Saul a Davi: Vai-te embora, e o Senhor seja contigo.'),(38762,2,9,17,38,'E Saul vestiu a Davi dos seus vestidos, e pôs-lhe sobre a cabeça um capacete de bronze: e o vestiu de uma couraça.'),(38763,2,9,17,39,'E Davi cingiu a espada sobre os seus vestidos, e começou a andar; porém nunca o havia experimentado: então disse Davi a Saul: Não posso andar com isto, pois nunca o experimentei. E Davi tirou aquilo de sobre si.'),(38764,2,9,17,40,'E tomou o seu cajado na mão, e escolheu para si cinco seixos do ribeiro, e pô-los no alforje de pastor, que trazia, a saber, no surrão, e lançou mão da sua funda: e foi-se chegando ao filisteu.'),(38765,2,9,17,41,'O filisteu também veio e se vinha chegando a Davi; e o que lhe levava o escudo ia diante dele.'),(38766,2,9,17,42,'E, olhando o filisteu, e vendo a Davi, o desprezou, porquanto era mancebo, ruivo, e de gentil aspecto.'),(38767,2,9,17,43,'Disse pois o filisteu a Davi: Sou eu algum cão para tu vires a mim com paus? E o filisteu amaldiçoou a Davi pelos seus deuses.'),(38768,2,9,17,44,'Disse mais o filisteu a Davi: Vem a mim, e darei a tua carne às aves do céu e às bestas do campo.'),(38769,2,9,17,45,'Davi porém disse ao filisteu: Tu vens a mim com espada, e com lança, e com escudo; porém eu venho a ti em nome do Senhor dos exércitos, o Deus dos exércitos de Israel, a quem tens afrontado.'),(38770,2,9,17,46,'Hoje mesmo o Senhor te entregará na minha mão, e ferir-te-ei, e te tirarei a cabeça, e os corpos do arraial dos filisteus darei hoje mesmo às aves do céu e às bestas da terra: e toda a terra saberá que há Deus em Israel:'),(38771,2,9,17,47,'E saberá toda esta congregação que o Senhor salva, não com espada, nem com lança; porque do Senhor é a guerra, e ele vos entregará na nossa mão.'),(38772,2,9,17,48,'E sucedeu que, levantando-se o filisteu, e indo encontrar-se com Davi, apressou-se Davi, e correu ao combate, a encontrar-se com o filisteu.'),(38773,2,9,17,49,'E Davi meteu a mão no alforje, e tomou dali uma pedra e com a funda lha atirou, e feriu o filisteu na testa, e a pedra se lhe cravou na testa, e caiu sobre o seu rosto em terra.'),(38774,2,9,17,50,'Assim Davi prevaleceu contra o filisteu, com uma funda e com uma pedra, e feriu o filisteu, e o matou sem que Davi tivesse uma espada na mão.'),(38775,2,9,17,51,'Pelo que correu Davi, e pôs-se em pé sobre o filisteu, e tomou a sua espada, e tirou-a da bainha; e o matou, e lhe cortou com ela a cabeça: vendo então os filisteus, que o seu campeão era morto, fugiram.'),(38776,2,9,17,52,'Então os homens de Israel e Judá se levantaram, e jubilaram, e seguiram os filisteus, até chegar ao vale, e até às portas de Ecrom: e caíram os feridos dos filisteus pelo caminho de Saaraim até Gate e até Ecrom.'),(38777,2,9,17,53,'Então voltaram os filhos de Israel de perseguirem os filisteus, e despojaram os seus arraiais.'),(38778,2,9,17,54,'E Davi tomou a cabeça do filisteu, e a trouxe a Jerusalém: porém pôs as armas dele na sua tenda.'),(38779,2,9,17,55,'Vendo porém Saul sair Davi a encontrar-se com o filisteu, disse a Abner, o chefe do exército: De quem é filho este mancebo, Abner? E disse Abner: Vive a tua alma, ó rei, que o não sei.'),(38780,2,9,17,56,'Disse então o rei: Pergunta, pois, de quem é filho este mancebo.'),(38781,2,9,17,57,'Voltando pois Davi de ferir o filisteu, Abner o tomou consigo, e o trouxe à presença de Saul, trazendo ele na mão a cabeça do filisteu.'),(38782,2,9,17,58,'E disse-lhe Saul: De quem és filho, mancebo? E disse Davi: Filho de teu servo Jessé, belemita.'),(38783,2,9,18,1,'E SUCEDEU que, acabando ele de falar com Saul, a alma de Jônatas se ligou com a alma de Davi: e Jônatas o amou, como à sua própria alma.'),(38784,2,9,18,2,'E Saul naquele dia o tomou, e não lhe permitiu que tornasse para casa de seu pai.'),(38785,2,9,18,3,'E Jônatas e Davi fizeram aliança: porque Jônatas o amava como à sua própria alma.'),(38786,2,9,18,4,'E Jônatas se despojou da capa que trazia sobre si, e a deu a Davi, como também os seus vestidos, até a sua espada, e o seu arco, e o seu cinto,'),(38787,2,9,18,5,'E saía Davi aonde quer que Saul o enviava, e conduzia-se com prudência, e Saul o pôs sobre a gente de guerra: e era aceito aos olhos de todo o povo, e até aos olhos dos servos de Saul.'),(38788,2,9,18,6,'Sucedeu porém que, vindo eles, quando Davi voltava de ferir os filisteus, as mulheres de todas as cidades de Israel saíram ao encontro do rei Saul, cantando, e em danças, com adufes, com alegria, e com instrumentos de música.'),(38789,2,9,18,7,'E as mulheres tangendo, se respondiam umas às outras, e diziam: Saul feriu os seus milhares, porém Davi os seus dez milhares.'),(38790,2,9,18,8,'Então Saul se indignou muito, e aquela palavra pareceu mal aos seus olhos, e disse: Dez milhares deram a Davi, e a mim somente milhares: na verdade, que lhe falta, senão só o reino?'),(38791,2,9,18,9,'E, desde aquele dia em diante, Saul tinha Davi em suspeita.'),(38792,2,9,18,10,'E aconteceu ao outro dia que o mau espírito da parte de Deus se apoderou de Saul, e profetizava no meio da casa: e Davi tangia a harpa com a sua mão, como de dia em dia: Saul porém, tinha na mão uma lança.'),(38793,2,9,18,11,'E Saul atirou com a lança, dizendo: Encravarei a Davi na parede. Porém Davi se desviou dele por duas vezes.'),(38794,2,9,18,12,'E temia Saul a Davi, porque o Senhor era com ele e se tinha retirado de Saul.'),(38795,2,9,18,13,'Pelo que Saul o desviou de si, e o pôs por chefe de mil: e saía e entrava diante do povo.'),(38796,2,9,18,14,'E Davi se conduzia com prudência em todos os seus caminhos, e o Senhor era com ele.'),(38797,2,9,18,15,'Vendo então Saul que tão prudentemente se conduzia, tinha receio dele.'),(38798,2,9,18,16,'Porém todo o Israel e Judá amava a Davi, porquanto saía e entrava diante deles.'),(38799,2,9,18,17,'Pelo que Saul disse a Davi: Eis que Merabe, minha filha mais velha, te darei por mulher; sê-me somente filho valoroso, e guerreia as guerras do Senhor (porque Saul dizia consigo: Não seja contra ele a minha mão, mas sim a dos filisteus).'),(38800,2,9,18,18,'Mas Davi disse a Saul: Quem sou eu, e qual é a minha vida e a família de meu pai em Israel, para vir a ser genro do rei?'),(38801,2,9,18,19,'Sucedeu, porém, que ao tempo que Merabe, filha de Saul, devia ser dada a Davi, ela foi dada por mulher a Adriel, meolatita.'),(38802,2,9,18,20,'Mas Mical, a outra filha de Saul amava a Davi: o que, sendo anunciado a Saul, pareceu isto bom aos seus olhos.'),(38803,2,9,18,21,'E Saul disse: Eu lha darei, para que lhe sirva de laço, e para que a mão dos filisteus venha a ser contra ele. Pelo que Saul disse a Davi: Com a outra serás hoje meu genro.'),(38804,2,9,18,22,'E Saul deu ordem aos seus servos: Falai em segredo a Davi, dizendo: Eis que o rei te está mui afeiçoado, e todos os seus servos te amam; agora, pois, consente em ser genro do rei.'),(38805,2,9,18,23,'E os servos de Saul falaram todas estas palavras aos ouvidos de Davi. Então disse Davi: Parece-vos pouco aos vossos olhos ser genro do rei, sendo eu homem pobre e desprezível?'),(38806,2,9,18,24,'E os servos de Saul lhe anunciaram isto, dizendo: Foram tais as palavras que falou Davi.'),(38807,2,9,18,25,'Então disse Saul: Assim direis a Davi: O rei não tem necessidade de dote, senão de cem prepúcios de filisteus, para se tomar vingança dos inimigos do rei. Porquanto Saul tentava fazer cair a Davi pela mão dos filisteus.'),(38808,2,9,18,26,'E anunciaram os seus servos estas palavras a Davi, e este negócio pareceu bem aos olhos de Davi, de que fosse genro do rei: porém ainda os dias se não haviam cumprido.'),(38809,2,9,18,27,'Então Davi se levantou, e partiu ele com os seus homens, e feriram dentre os filisteus duzentos homens, e Davi trouxe os seus prepúcios, e os entregaram todos ao rei para que fosse genro do rei: então Saul lhe deu por mulher a sua filha.'),(38810,2,9,18,28,'E viu Saul e notou que o Senhor era com Davi: e Mical, filha de Saul, o amava.'),(38811,2,9,18,29,'Então Saul temeu muito mais a Davi: e Saul foi todos os seus dias inimigo de Davi.'),(38812,2,9,18,30,'E, saindo os príncipes dos filisteus, sucedeu que, saindo eles, Davi se conduziu mais prudentemente do que todos os servos de Saul: portanto o seu nome era mui estimado.'),(38813,2,9,19,1,'E FALOU Saul a Jônatas, seu filho, e a todos os seus servos para que matassem a Davi. Porém Jônatas, filho de Saul, estava mui afeiçoado a Davi.'),(38814,2,9,19,2,'E Jônatas o anunciou a Davi, dizendo: Meu pai, Saul, procura matar-te pelo que agora guarda-te pela manhã, e fica-te em oculto, e esconde-te.'),(38815,2,9,19,3,'E sairei eu, e estarei à mão de meu pai no campo em que estiveres, e eu falarei de ti a meu pai, e verei o que houver, e to anunciarei.'),(38816,2,9,19,4,'Então Jônatas falou bem de Davi a Saul, seu pai, e disse-lhe: Não peque o rei contra seu servo Davi, porque ele não pecou contra ti, e porque os seus feitos te são mui bons.'),(38817,2,9,19,5,'Porque pôs a sua alma na mão, e feriu aos filisteus, e fez o Senhor um grande livramento a todo o Israel; tu mesmo o viste, e te alegraste: por que, pois, pecarias contra o sangue inocente, matando a Davi sem causa?'),(38818,2,9,19,6,'E Saul deu ouvidos à voz de Jônatas, e jurou Saul: Vive o Senhor, que não morrerá.'),(38819,2,9,19,7,'E Jônatas chamou a Davi, e contou-lhe todas estas palavras: e Jônatas levou Davi a Saul, e esteve perante ele como dantes.'),(38820,2,9,19,8,'E tornou a haver guerra: e saiu Davi, e pelejou contra os filisteus, e feriu-os de grande ferida, e fugiram diante dele.'),(38821,2,9,19,9,'Porém o espírito mau da parte do Senhor se tornou sobre Saul, estando ele assentado em sua casa, e tendo na mão a sua lança, e tangendo Davi com a mão o instrumento de música.'),(38822,2,9,19,10,'E procurava Saul encravar a Davi na parede, porém ele se desviou de diante de Saul, o qual feriu com a lança a parede: então fugiu Davi, e escapou naquela mesma noite.'),(38823,2,9,19,11,'Porém Saul mandou mensageiros à casa de Davi, que o guardassem, e o matassem pela manhã: do que Mical, sua mulher, avisou a Davi, dizendo: Se não salvares a tua vida esta noite, amanhã te matarão.'),(38824,2,9,19,12,'Então Mical desceu a Davi por uma janela: e ele se foi, e fugiu, e escapou.'),(38825,2,9,19,13,'E Mical tomou uma estátua e a deitou na cama, e pôs-lhe à cabeceira uma pele de cabra, e a cobriu com uma coberta.'),(38826,2,9,19,14,'E, mandando Saul mensageiros que trouxessem a Davi, ela disse: Está doente.'),(38827,2,9,19,15,'Então Saul mandou mensageiros que vissem a Davi, dizendo: Trazei-mo na cama, para que o mate.'),(38828,2,9,19,16,'Vindo pois os mensageiros, eis que estava a estátua na cama e a pele de cabra à sua cabeceira.'),(38829,2,9,19,17,'Então disse Saul a Mical: Por que assim me enganaste, e deixaste ir e escapar o meu inimigo? E disse Mical a Saul: Porque ele me disse: Deixa-me ir, por que hei de eu matar-te?'),(38830,2,9,19,18,'Assim Davi fugiu e escapou, e veio a Samuel, a Ramá, e lhe participou tudo quanto Saul lhe fizera: e foram, ele e Samuel, e ficaram em Naiote.'),(38831,2,9,19,19,'E o anunciaram a Saul, dizendo: Eis que Davi está em Naiote, em Ramá.'),(38832,2,9,19,20,'Então enviou Saul mensageiros para trazerem a Davi, os quais viram uma congregação de profetas profetizando, onde estava Samuel que presidia sobre eles: e o espírito de Deus veio sobre os mensageiros de Saul, e também eles profetizaram.'),(38833,2,9,19,21,'E, avisado disto Saul, enviou outros mensageiros, e também estes profetizaram: então enviou Saul ainda uns terceiros mensageiros, os quais também profetizaram.'),(38834,2,9,19,22,'Então foi também ele mesmo a Ramá, e chegou ao poço grande que estava em Sécu; e, perguntando, disse: Onde estão Samuel e Davi? E disseram-lhe: Eis que estão em Naiote, em Ramá.'),(38835,2,9,19,23,'Então foi para Naiote, em Ramá: e o mesmo espírito de Deus veio sobre ele, e ia profetizando, até chegar a Naiote, em Ramá.'),(38836,2,9,19,24,'E ele também despiu os seus vestidos, e ele também profetizou diante de Samuel, e esteve nu por terra todo aquele dia e toda aquela noite; pelo que se diz: Está também Saul entre os profetas?'),(38837,2,9,20,1,'ENTÃO fugiu Davi de Naiote, em Ramá: e veio, e disse perante Jônatas: Que fiz eu? qual é o meu crime? e qual é o meu pecado diante de teu pai, que procura tirar-me a vida?'),(38838,2,9,20,2,'E ele lhe disse: Tal não seja: não morrerás; eis que meu pai não faz cousa nenhuma grande, nem pequena, sem primeiro me dar parte; porque pois meu pai me encobriria este negócio? não é assim.'),(38839,2,9,20,3,'Então Davi tornou a jurar, e disse: Mui bem sabe teu pai que achei graça em teus olhos; pelo que disse: Não saiba isto Jônatas, para que se não magoe; e, na verdade, vive o Senhor, e vive a tua alma, que apenas há um passo entre mim e a morte.'),(38840,2,9,20,4,'E disse Jônatas a Davi: O que disser a tua alma, eu te farei.'),(38841,2,9,20,5,'Disse Davi a Jônatas: Eis que amanhã é a lua nova, em que costumo assentar-me com o rei para comer: deixa-me tu ir, porém, e esconder-me-ei no campo, até à terceira tarde.'),(38842,2,9,20,6,'Se teu pai notar a minha ausência, dirás: Davi me pediu muito que o deixasse ir correndo a Belém, sua cidade: porquanto se faz lá o sacrifício anual para toda a linhagem.'),(38843,2,9,20,7,'Se disser assim: Está bem, então teu servo tem paz: porém se muito se indignar, sabe que já está inteiramente determinado no mal.'),(38844,2,9,20,8,'Usa pois de misericórdia com o teu servo, porque fizeste a teu servo entrar contigo em aliança do Senhor: se porém há em mim crime, mata-me tu mesmo: porque me levarias a teu pai?'),(38845,2,9,20,9,'Então disse Jônatas: Longe de ti tal cousa: porém se dalguma maneira soubesse que já este mal está inteiramente determinado por meu pai, para que viesse sobre ti, não to descobriria eu?'),(38846,2,9,20,10,'E disse Davi a Jônatas: Quem tal me fará saber, se por acaso teu pai te responder asperamente?'),(38847,2,9,20,11,'Então disse Jônatas a Davi: Vem e saiamos ao campo. E saíram ambos ao campo.'),(38848,2,9,20,12,'E disse Jônatas a Davi: O Senhor Deus de Israel, sondando eu a meu pai amanhã a estas horas, ou depois de amanhã, e eis que houver cousa favorável para Davi, e eu então não enviar a ti, e não to fizer saber,'),(38849,2,9,20,13,'O Senhor faça assim com Jônatas outro tanto; mas se aprouver a meu pai fazer-te mal, também to farei saber, e te deixarei partir, e irás em paz: e o Senhor seja contigo, assim como foi com meu pai.'),(38850,2,9,20,14,'E, se eu então ainda viver, porventura não usarás comigo da beneficência do Senhor, para que não morra?'),(38851,2,9,20,15,'Nem tão pouco cortarás da minha casa a tua beneficência eternamente: nem ainda quando o Senhor desarraigar da terra a cada um dos inimigos de Davi.'),(38852,2,9,20,16,'Assim fez Jônatas aliança com a casa de Davi, dizendo: O Senhor o requeira da mão dos inimigos de Davi.'),(38853,2,9,20,17,'E Jônatas fez jurar a Davi de novo, porquanto o amava; porque o amava com todo o amor da sua alma.'),(38854,2,9,20,18,'E disse-lhe Jônatas: Amanhã é a lua nova, e não te acharão no teu lugar, pois o teu assento se achará vazio.'),(38855,2,9,20,19,'E, ausentando-te tu três dias, desce apressadamente, e vai àquele lugar onde te escondeste no dia do negócio: e fica-te junto à pedra de Ezel.'),(38856,2,9,20,20,'E eu atirarei três frechas para aquela banda, como se atirara ao alvo.'),(38857,2,9,20,21,'E eis que mandarei o moço dizendo: Anda, busca as frechas: se eu expressamente disser ao moço: Olha que as frechas estão para cá de ti; toma-o contigo, e vem; porque há paz para ti, e não há nada, vive o Senhor.'),(38858,2,9,20,22,'Porém se disser ao moço assim: Olha que as frechas estão para lá de ti: vai-te embora; porque o Senhor te deixa ir.'),(38859,2,9,20,23,'E quanto ao negócio de que eu e tu falamos, eis que o Senhor está entre mim e ti eternamente.'),(38860,2,9,20,24,'Escondeu-se pois Davi no campo: e, sendo a lua nova, assentou-se o rei para comer pão.'),(38861,2,9,20,25,'E, assentando-se o rei no seu assento, como as outras vezes, no lugar junto à parede, Jônatas se levantou, e assentou-se Abner ao lado de Saul: e o lugar de Davi apareceu vazio.'),(38862,2,9,20,26,'Porém naquele dia não disse Saul nada, porque dizia: Aconteceu-lhe alguma cousa, pela qual não está limpo; certamente não está limpo.'),(38863,2,9,20,27,'Sucedeu também ao outro dia, o segundo da lua nova, que o lugar de Davi apareceu vazio: disse pois Saul a Jônatas, seu filho: Por que não veio o filho de Jessé nem ontem nem hoje a comer pão?'),(38864,2,9,20,28,'E respondeu Jônatas a Saul: Davi me pediu encarecidamente que o deixasse ir a Belém.'),(38865,2,9,20,29,'Dizendo: Peço-te que me deixes ir, porquanto a nossa linhagem tem um sacrifício na cidade, e meu irmão mesmo me mandou ir: se pois agora tenho achado graça em teus olhos, peço-te que me deixes partir, para que veja a meus irmãos: por isso não veio à mesa do rei.'),(38866,2,9,20,30,'Então se acendeu a ira de Saul contra Jônatas, e disse-lhe: Filho da perversa em rebeldia; não sei eu que tens elegido o filho de Jessé para vergonha tua e para vergonha da nudez de tua mãe?'),(38867,2,9,20,31,'Porque todos os dias que o filho de Jessé viver sobre a terra nem tu serás firme, nem o teu reino: pelo que, envia, e traze-mo nesta hora; porque é digno de morte.'),(38868,2,9,20,32,'Então respondeu Jônatas a Saul, seu pai, e lhe disse: Por que há de ele morrer? Que tem feito?'),(38869,2,9,20,33,'Então Saul atirou-lhe com a lança, para o ferir: assim entendeu Jônatas que já seu pai tinha determinado matar a Davi.'),(38870,2,9,20,34,'Pelo que Jônatas, todo encolerizado, se levantou da mesa: e no segundo dia da lua nova não comeu pão; porque se magoava por causa de Davi, pois seu pai o tinha maltratado.'),(38871,2,9,20,35,'E aconteceu, pela manhã, que Jônatas saiu ao campo, ao tempo que tinha ajustado com Davi, e um moço pequeno com ele.'),(38872,2,9,20,36,'Então disse ao seu moço: Corre a buscar as frechas que eu atirar. Correu pois o moço, e ele atirou uma frecha, que fez passar além dele.'),(38873,2,9,20,37,'E, chegando o moço ao lugar da frecha que Jônatas tinha atirado, gritou Jônatas atrás do moço, e disse: Não está porventura a frecha mais para lá de ti?'),(38874,2,9,20,38,'E tornou Jônatas a gritar atrás do moço: Apressa-te, avia-te, não te demores. E o moço de Jônatas apanhou as frechas e veio a seu senhor.'),(38875,2,9,20,39,'E o moço não entendeu cousa alguma: só Jônatas e Davi sabiam deste negócio.'),(38876,2,9,20,40,'Então Jônatas deu as suas armas ao moço que trazia, e disse-lhe: Anda, e leva-as à cidade.'),(38877,2,9,20,41,'E, indo-se o moço, levantou-se Davi da banda do sul, e lançou-se sobre o seu rosto em terra, e inclinou-se três vezes: e beijaram-se um ao outro, e choraram juntos, até que Davi chorou muito mais.'),(38878,2,9,20,42,'E disse Jônatas a Davi: Vai-te em paz: o que nós temos jurado ambos em nome do Senhor, dizendo: O Senhor seja entre mim e ti, e entre minha semente e a tua semente, seja perpetuamente.'),(38879,2,9,20,43,'Então se levantou Davi, e se foi; e Jônatas entrou na cidade.'),(38880,2,9,21,1,'ENTÃO veio Davi a Nobe, ao sacerdote Aquimeleque; e Aquimeleque, tremendo, saiu ao encontro de Davi, e disse-lhe: Por que vens só, e ninguém contigo?'),(38881,2,9,21,2,'E disse Davi ao sacerdote Aquimeleque: O rei me encomendou um negócio, e me disse: Ninguém saiba deste negócio, pelo qual eu te enviei, e o qual te ordenei: quanto aos mancebos, apontei-lhes tal e tal lugar.'),(38882,2,9,21,3,'Agora, pois, que tens à mão? dá-me cinco pães na minha mão, ou o que se achar.'),(38883,2,9,21,4,'E, respondendo o sacerdote a Davi, disse: Não tenho pão comum à mão; há porém pão sagrado, se ao menos os mancebos se abstiveram das mulheres.'),(38884,2,9,21,5,'E respondeu Davi ao sacerdote, e lhe disse: Sim, em boa fé, as mulheres se nos vedaram desde ontem: e, anteontem, quando eu saí, os vasos dos mancebos também eram santos: e em alguma maneira é pão comum, quanto mais que hoje se santificará outro nos vasos.'),(38885,2,9,21,6,'Então o sacerdote lhe deu o pão sagrado, porquanto não havia ali outro pão senão os pães da proposição, que se tiraram de diante do Senhor para se pôr ali pão quente no dia em que aquele se tirasse.'),(38886,2,9,21,7,'Estava, porém, ali naquele dia um dos criados de Saul, detido perante o Senhor, e era seu nome Doegue, idumeu, o mais poderoso dos pastores de Saul.'),(38887,2,9,21,8,'E disse Davi a Aquimeleque: Não tens aqui à mão lança ou espada alguma? porque não trouxe à mão nem a minha espada nem as minhas armas, porque o negócio do rei era apressado.'),(38888,2,9,21,9,'E disse o sacerdote: A espada de Golias, o filisteu, a quem tu feriste no vale do carvalho, eis que ela aqui está envolta num pano detrás do éfode: se tu a queres tomar, toma-a, porque nenhuma outra há aqui, senão aquela. E disse Davi: Não há outra semelhante; dá-ma.'),(38889,2,9,21,10,'E Davi levantou-se, e fugiu aquele dia de diante de Saul, e veio a Áquis, rei de Gate.'),(38890,2,9,21,11,'Porém os criados de Áquis lhe disseram: Não é este Davi, o rei da terra? não se cantava deste nas danças, dizendo: Saul feriu os seus milhares, porém Davi os seus dez milhares?'),(38891,2,9,21,12,'E Davi considerou estas palavras no seu ânimo, e temeu muito diante de Áquis, rei de Gate.'),(38892,2,9,21,13,'Pelo que se contrafez diante dos olhos deles, e fez-se como doido entre as suas mãos, e esgravatava nas portas do portal, e deixava correr a saliva pela barba.'),(38893,2,9,21,14,'Então disse Áquis aos seus criados: Eis que bem vedes que este homem está louco; porque mo trouxestes a mim?'),(38894,2,9,21,15,'Faltam-me a mim doidos, para que trouxésseis a este que fizesse doidices diante de mim? há de este entrar na minha casa?'),(38895,2,9,22,1,'ENTÃO Davi se retirou dali, e se escapou para a caverna de Adulão: e ouviram-no seus irmãos e toda a casa de seu pai, e desceram ali para ele.'),(38896,2,9,22,2,'E ajuntou-se a ele todo o homem que se achava em aperto, e todo o homem endividado, e todo o homem de espírito desgostoso, e ele se fez chefe deles: e eram com ele uns quatrocentos homens.'),(38897,2,9,22,3,'E foi-se Davi dali a Mizpá dos moabitas, e disse ao rei dos moabitas: Deixa estar meu pai e minha mãe convosco, até que saiba o que Deus há de fazer de mim.'),(38898,2,9,22,4,'E trouxe-os perante o rei dos moabitas, e ficaram com ele todos os dias que Davi esteve no lugar forte.'),(38899,2,9,22,5,'Porém o profeta Gade disse a Davi: Não fiques naquele lugar forte; vai, e entra na terra de Judá. Então Davi foi, e veio para o bosque de Querete.'),(38900,2,9,22,6,'E ouviu Saul que já se sabia de Davi e dos homens que estavam com ele: e estava Saul em Gibeá, debaixo dum arvoredo, em Ramá, e tinha na mão a sua lança, e todos os seus criados estavam com ele.'),(38901,2,9,22,7,'Então disse Saul a todos os seus criados que estavam com ele: Ouvi, peço-vos, filhos de Benjamim, dar-vos-á também o filho de Jessé, a todos vós, terras e vinhas, e far-vos-á a todos chefes de milhares e chefes de centenas,'),(38902,2,9,22,8,'Para que todos vós tenhais conspirado contra mim? E ninguém há que me dê aviso de que meu filho tem feito aliança com o filho de Jessé, e nenhum dentre vós há que se doa de mim, e mo participe, pois meu filho tem contra mim sublevado a meu servo me armar ciladas, como se vê neste dia.'),(38903,2,9,22,9,'Então respondeu Doegue, o idumeu, que também estava com os criados de Saul, e disse: Ao filho de Jessé vi vir a Nobe, a Aquimeleque, filho de Aitube,'),(38904,2,9,22,10,'O qual consultou por ele ao Senhor e lhe deu mantimento, e lhe deu também a espada de Golias, o filisteu.'),(38905,2,9,22,11,'Então o rei mandou chamar a Aquimeleque, sacerdote, filho de Aitube, e a toda a casa de seu pai, e aos sacerdotes que estavam em Nobe; e todos eles vieram ao rei.'),(38906,2,9,22,12,'E disse Saul: Ouve, peço-te, filho de Aitube. E ele disse: Eis-me aqui, senhor meu.'),(38907,2,9,22,13,'Então lhe disse Saul: Por que conspirastes contra mim, tu e o filho de Jessé? pois deste-lhe pão e espada, e consultaste por ele a Deus, para que se levantasse contra mim a armar-me ciladas, como se vê neste dia?'),(38908,2,9,22,14,'E respondeu Aquimeleque ao rei, e disse: E quem, entre todos os teus criados, há tão fiel como Davi, o genro do rei, pronto na sua obediência, e honrado na tua casa?'),(38909,2,9,22,15,'Comecei, porventura, hoje a consultar por ele a Deus? longe de mim tal! não impute o rei cousa nenhuma a seu servo, nem a toda a casa de meu pai, pois o teu servo não soube nada de tudo isso, nem muito nem pouco.'),(38910,2,9,22,16,'Porém o rei disse: Aquimeleque, morrerás certamente, tu e toda a casa de teu pai.'),(38911,2,9,22,17,'E disse o rei aos da sua guarda, que estavam com ele: Virai-vos, e matai os sacerdotes do Senhor, porque também a sua mão é com Davi, e porque souberam que fugiu e não mo fizeram saber. Porém os criados do rei não quiseram estender as suas mãos para arremeter contra os sacerdotes do Senhor.'),(38912,2,9,22,18,'Então disse o rei a Doegue: Vira-te tu, e arremete contra os sacerdotes. Então se virou Doegue, o idumeu, e arremeteu contra os sacerdotes, e matou naquele dia oitenta e cinco homens que vestiam éfode de linho.'),(38913,2,9,22,19,'Também a Nobe, cidade destes sacerdotes, passou a fio de espada, desde o homem até à mulher, desde os meninos até aos de mama e até os bois, jumentos e ovelhas passou a fio de espada.'),(38914,2,9,22,20,'Porém escapou um dos filhos de Aquimeleque, filho de Aitube, cujo nome era Abiatar, o qual fugiu atrás de Davi.'),(38915,2,9,22,21,'E Abiatar anunciou a Davi que Saul tinha matado os sacerdotes do Senhor.'),(38916,2,9,22,22,'Então Davi disse a Abiatar: Bem sabia eu naquele dia que, estando ali Doegue, o idumeu, não deixaria de o denunciar a Saul: eu dei ocasião contra todas as almas da casa de teu pai.'),(38917,2,9,22,23,'Fica comigo, não temas, porque quem procurar a minha morte também procurará a tua, pois estarás salvo comigo.'),(38918,2,9,23,1,'E FOI anunciado a Davi, dizendo: Eis que os filisteus pelejam contra Queila, e saqueiam as eiras.'),(38919,2,9,23,2,'E consultou Davi ao Senhor, dizendo: Irei eu, e ferirei a estes filisteus? E disse o Senhor a Davi: Vai e ferirás aos filisteus, e livrarás a Queila.'),(38920,2,9,23,3,'Porém os homens de Davi lhe disseram: Eis que tememos aqui em Judá, quanto mais indo a Queila contra os esquadrões dos filisteus.'),(38921,2,9,23,4,'Então Davi tornou a consultar ao Senhor, e o Senhor lhe respondeu, e disse: Levanta-te, desce a Queila, porque te dou os filisteus na tua mão.'),(38922,2,9,23,5,'Então Davi partiu com os seus homens a Queila, e pelejou contra os filisteus, e levou os gados, e fez grande estrago entre eles: e Davi livrou os moradores de Queila.'),(38923,2,9,23,6,'E sucedeu que, quando Abiatar, filho de Aquimeleque, fugiu para Davi, a Queila, desceu com o éfode na mão.'),(38924,2,9,23,7,'E foi anunciado a Saul que Davi era vindo a Queila, e disse Saul: Deus o entregou nas minhas mãos, pois está encerrado, entrando numa cidade de portas e ferrolhos.'),(38925,2,9,23,8,'Então Saul mandou chamar a todo o povo à peleja, para que descessem a Queila, para cercar a Davi e os seus homens.'),(38926,2,9,23,9,'Sabendo pois Davi que Saul maquinava este mal contra ele, disse a Abiatar, sacerdote: Traze aqui o éfode.'),(38927,2,9,23,10,'E disse Davi: Ó Senhor, Deus de Israel, teu servo decerto tem ouvido que Saul procura vir a Queila, para destruir a cidade por causa de mim.'),(38928,2,9,23,11,'Entregar-me-ão os cidadãos de Queila na sua mão? descerá Saul, como o teu servo tem ouvido? Ah! Senhor Deus de Israel! faze-o saber ao teu servo. E disse o Senhor: Descerá.'),(38929,2,9,23,12,'Disse mais Davi: Entregar-me-iam os cidadãos de Queila, a mim e aos meus homens, nas mãos de Saul? E disse o Senhor: Entregariam.'),(38930,2,9,23,13,'Então se levantou Davi com os seus homens, uns seiscentos, e saíram de Queila, e foram-se aonde puderam: e sendo anunciado a Saul, que Davi escapara de Queila, cessou de sair contra ele.'),(38931,2,9,23,14,'E Davi permaneceu no deserto, nos lugares fortes, e ficou em um monte no deserto de Zife; e Saul o buscava todos os dias, porém Deus não o entregou na sua mão.'),(38932,2,9,23,15,'Vendo pois Davi que Saul saíra à busca da sua vida, Davi esteve no deserto de Zife, num bosque.'),(38933,2,9,23,16,'Então se levantou Jônatas, filho de Saul, e foi para Davi ao bosque, e confortou a sua mão em Deus;'),(38934,2,9,23,17,'E disse-lhe: Não temas, que não te achará a mão de Saul, meu pai; porém tu reinarás sobre Israel, e eu serei contigo o segundo: o que também Saul meu pai, bem sabe.'),(38935,2,9,23,18,'E ambos fizeram aliança perante o Senhor: Davi ficou no bosque, e Jônatas voltou para a sua casa.'),(38936,2,9,23,19,'Então subiram os zifeus a Saul, a Gibeá, dizendo: Não se escondeu Davi entre nós nos lugares fortes do bosque, no outeiro de Háquila, que está à mão direita de Jesimom?'),(38937,2,9,23,20,'Agora pois, ó rei, apressadamente desce conforme a todo o desejo da tua alma; por nós fica entregarmo-lo nas mãos do rei.'),(38938,2,9,23,21,'Então disse Saul: Benditos sejais vós do Senhor, porque vos compadecestes de mim.'),(38939,2,9,23,22,'Ide pois, e diligenciai ainda mais, e sabei e notai o lugar que frequenta, e quem o tenha visto ali; porque me foi dito que é astutíssimo.'),(38940,2,9,23,23,'Pelo que atentai bem, e informai-vos acerca de todos os esconderijos em que ele se esconde; e então voltai para mim com toda a certeza, e ir-me-ei convosco; e há de ser que, se estiver naquela terra, o buscarei entre todos os milhares de Judá.'),(38941,2,9,23,24,'Então se levantaram eles e se foram a Zife, diante de Saul: Davi porém e os seus homens estavam no deserto de Maom, na campanha, à direita de Jesimom.'),(38942,2,9,23,25,'E Saul e os seus homens se foram em busca dele; o que anunciaram a Davi, que desceu para aquela penha, e ficou no deserto de Maom: o que ouvindo Saul, seguiu a Davi para o deserto de Maom.'),(38943,2,9,23,26,'E Saul ia desta banda do monte, e Davi e os seus homens da outra banda do monte: e sucedeu que Davi se apressou a escapar de Saul; Saul porém e os seus homens cercaram a Davi e aos seus homens, para lançar mão deles.'),(38944,2,9,23,27,'Então veio um mensageiro a Saul, dizendo: Apressa-te, e vem, porque os filisteus com ímpeto entraram na terra.'),(38945,2,9,23,28,'Pelo que Saul voltou de perseguir a Davi, e foi-se ao encontro dos filisteus: por esta razão aquele lugar se chamou Sela-Amalecote.'),(38946,2,9,23,29,'E subiu Davi dali, e ficou nos lugares fortes de Engedi.'),(38947,2,9,24,1,'E SUCEDEU que, voltando Saul de perseguir os filisteus, lhe anunciaram, dizendo: Eis que Davi está no deserto de Engedi.'),(38948,2,9,24,2,'Então tomou Saul três mil homens, escolhidos dentre todo o Israel, e foi à busca de Davi e dos seus homens, até aos cumes das penhas das cabras monteses.'),(38949,2,9,24,3,'E chegou a uns currais de ovelhas no caminho, onde estava uma caverna; e entrou nela Saul, a cobrir seus pés: e Davi e os seus homens estavam aos lados da caverna.'),(38950,2,9,24,4,'Então os homens de Davi lhe disseram: Eis aqui o dia, do qual o Senhor te diz: Eis que te dou o teu inimigo nas tuas mãos, e far-lhe-ás como te parecer bem aos teus olhos. E levantou-se Davi, e mansamente cortou a orla do manto de Saul.'),(38951,2,9,24,5,'Sucedeu, porém, que depois o coração doeu a Davi, por ter cortado a orla do manto de Saul.'),(38952,2,9,24,6,'E disse aos seus homens: O Senhor me guarde de que eu faça tal cousa ao meu senhor, ao ungido do Senhor, estendendo eu a minha mão contra ele: pois é o ungido do Senhor.'),(38953,2,9,24,7,'E com estas palavras Davi conteve os seus homens, e não lhes permitiu que se levantassem contra Saul; e Saul se levantou da caverna, e prosseguiu o seu caminho.'),(38954,2,9,24,8,'Depois também Davi se levantou, e saiu da caverna, e gritou por detrás de Saul, dizendo: Rei, meu senhor! E, olhando Saul para trás, Davi se inclinou com o rosto em terra, e se prostrou.'),(38955,2,9,24,9,'E disse Davi a Saul: Por que dás tu ouvidos às palavras dos homens que dizem: Eis que Davi procura o teu mal?'),(38956,2,9,24,10,'Eis que este dia os teus olhos viram, que o Senhor hoje te pôs em minhas mãos nesta caverna, e alguns disseram que te matasse: porém a minha mão te poupou: porque disse: Não estenderei a minha mão contra o meu senhor, pois é o ungido do Senhor.'),(38957,2,9,24,11,'Olha pois, meu pai, vê aqui a orla do teu manto na minha mão; porque, cortando-te eu a orla do manto, te não matei. Adverte, pois e vê que não há na minha mão nem mal nem prevaricação nenhuma, e não pequei contra ti; porém tu andas à caça da minha vida, para ma tirares.'),(38958,2,9,24,12,'Julgue o Senhor entre mim e ti, e vingue-me o Senhor de ti: porém a minha mão não será contra ti.'),(38959,2,9,24,13,'Como diz o provérbio dos antigos: Dos ímpios procede a impiedade; porém a minha mão não será contra ti.'),(38960,2,9,24,14,'Após quem saiu o rei de Israel? a quem persegues? a um cão morto? a uma pulga?'),(38961,2,9,24,15,'O Senhor porém será o juiz, e julgará entre mim e ti, e verá, e advogará a minha causa, e me defenderá da tua mão.'),(38962,2,9,24,16,'E sucedeu que, acabando Davi de falar a Saul todas estas palavras, disse Saul: É esta a tua voz, meu filho Davi? Então Saul alçou a sua voz e chorou.'),(38963,2,9,24,17,'E disse a Davi: Mais justo és do que eu; pois tu me recompensaste com bem, e eu te recompensei com mal.'),(38964,2,9,24,18,'E tu mostraste hoje que usaste comigo bem; pois o Senhor me tinha posto em tuas mãos, e tu me não mataste.'),(38965,2,9,24,19,'Porque, quem há que, encontrando o seu inimigo, o deixaria ir por bom caminho? o Senhor pois te pague com bem, pelo que hoje me fizeste.'),(38966,2,9,24,20,'Agora pois eis que bem sei que certamente hás de reinar, e que o reino de Israel há de ser firme na tua mão.'),(38967,2,9,24,21,'Portanto agora jura-me pelo Senhor que não desarraigarás a minha semente depois de mim, nem desfarás o meu nome da casa de meu pai.'),(38968,2,9,24,22,'Então jurou Davi a Saul. E foi Saul para a sua casa, porém Davi e os seus homens subiram ao lugar forte.'),(38969,2,9,25,1,'E FALECEU Samuel, e todo o Israel se ajuntou, e o prantearam, e o sepultaram na sua casa, em Ramá. E Davi se levantou e desceu ao deserto de Parã.'),(38970,2,9,25,2,'E havia um homem em Maom, que tinha as suas possessões no Carmelo; e era este homem mui poderoso, e tinha três mil ovelhas e mil cabras: e estava tosquiando as suas ovelhas no Carmelo.'),(38971,2,9,25,3,'E era o nome deste homem Nabal, e o nome de sua mulher Abigail; e era a mulher de bom entendimento e formosa, porém o homem era duro e maligno nas obras, e era da casa de Calebe.'),(38972,2,9,25,4,'E ouviu Davi no deserto que Nabal tosquiava as suas ovelhas,'),(38973,2,9,25,5,'E enviou Davi dez mancebos, e disse aos mancebos: Subi ao Carmelo, e, indo a Nabal, perguntai-lhe, em meu nome, como está.'),(38974,2,9,25,6,'E assim direis àquele próspero: Paz tenhas, e que a tua casa tenha paz, e tudo o que tens tenha paz!'),(38975,2,9,25,7,'Agora, pois, tenho ouvido que tens tosquiadores: ora os pastores que tens estiveram conosco; agravo nenhum lhes fizemos, nem cousa alguma lhes faltou todos os dias que estiveram no Carmelo.'),(38976,2,9,25,8,'Pergunta-o aos teus mancebos, e eles to dirão; estes mancebos pois achem graça em teus olhos, porque viemos em bom dia: dá pois a teus servos e a Davi, teu filho, o que achares à mão.'),(38977,2,9,25,9,'Chegando pois os mancebos de Davi, e tendo falado a Nabal todas aquelas palavras em nome de Davi, se calaram.'),(38978,2,9,25,10,'E Nabal respondeu aos criados de Davi, e disse: Quem é Davi, e quem o filho de Jessé? muitos servos há hoje, e cada um foge a seu senhor.'),(38979,2,9,25,11,'Tomaria eu pois o meu pão, e a minha água, e a carne das minhas reses que degolei para os meus tosquiadores, e o daria a homens que eu não sei donde vêm?'),(38980,2,9,25,12,'Então os mancebos de Davi se tornaram para o seu caminho: e voltaram, e vieram, e lhe anunciaram tudo conforme a todas estas palavras.'),(38981,2,9,25,13,'Pelo que disse Davi aos seus homens: Cada um cinja a sua espada. E cada um cingiu a sua espada, e cingiu também Davi a sua: e subiram após Davi uns quatrocentos homens, e duzentos ficaram com a bagagem.'),(38982,2,9,25,14,'Porém um dentre os mancebos o anunciou a Abigail, mulher de Nabal, dizendo: Eis que Davi enviou mensageiros desde o deserto a saudar o nosso amo; porém ele se lançou a eles.'),(38983,2,9,25,15,'Todavia, aqueles homens têm-nos sido muito bons, e nunca fomos agravados deles, e nada nos faltou em todos os dias que conversamos com eles quando estávamos no campo.'),(38984,2,9,25,16,'De muro em redor nos serviram, assim de dia como de noite, todos os dias que andamos com eles apascentando as ovelhas.'),(38985,2,9,25,17,'Olha pois, agora, e vê o que hás de fazer porque já de todo determinado está o mal contra o nosso amo e contra toda a sua casa, e ele é um tal filho de Belial, que não há quem lhe possa falar.'),(38986,2,9,25,18,'Então Abigail se apressou, e tomou duzentos pães, e dois odres de vinho, e cinco ovelhas guisadas, e cinco medidas de trigo tostado, e cem cachos de passas, e duzentas pastas de figos passados, e os pôs sobre jumentos.'),(38987,2,9,25,19,'E disse aos seus mancebos: Ide adiante de mim, eis que vos seguirei de perto. O que, porém, não declarou a seu marido Nabal.'),(38988,2,9,25,20,'E sucedeu que, andando ela montada num jumento, desceu pelo encoberto do monte, e eis que Davi e os seus homens lhe vinham ao encontro, e encontrou-se com eles.'),(38989,2,9,25,21,'E disse Davi: Na verdade que em vão tenho guardado tudo quanto este tem no deserto, e nada lhe faltou de tudo quanto tem, e ele me pagou mal por bem.'),(38990,2,9,25,22,'Assim faça Deus aos inimigos de Davi, e outro tanto, se eu deixar até à manhã de tudo o que tem, mesmo até um menino.'),(38991,2,9,25,23,'Vendo pois Abigail a Davi, apressou-se, e desceu do jumento, e prostrou-se sobre o seu rosto diante de Davi, e se inclinou à terra.'),(38992,2,9,25,24,'E lançou-se a seus pés, e disse: Ah! senhor meu, minha seja a transgressão; deixa pois falar a tua serva aos teus ouvidos, e ouve as palavras da tua serva.'),(38993,2,9,25,25,'Meu senhor, agora não faça este homem de Belial, a saber, Nabal, impressão no seu coração, porque tal é ele qual é o seu nome. Nabal é o seu nome, e a loucura está com ele, e eu, tua serva, não vi os mancebos de meu senhor, que enviaste.'),(38994,2,9,25,26,'Agora, pois, meu senhor, vive o Senhor, e vive a tua alma, que o Senhor te impediu de vires com sangue, e de que a tua mão te salvasse: e, agora, tais quais Nabal sejam os teus inimigos e os que procuram mal contra o meu senhor.'),(38995,2,9,25,27,'E agora esta é a bênção que trouxe a tua serva a meu senhor: dê-se aos mancebos que andam após das pisadas de meu senhor.'),(38996,2,9,25,28,'Perdoa pois à tua serva esta transgressão, porque certamente fará o Senhor casa firme a meu senhor, porque meu senhor guerreia as guerras do Senhor, e não se tem achado mal em ti por todos os teus dias.'),(38997,2,9,25,29,'E, levantando-se algum homem para te perseguir, e para procurar a tua morte, então a vida de meu senhor será atada no feixe dos que vivem com o Senhor teu Deus; porém a vida de teus inimigos se arrojará ao longe, como do meio do côncavo de uma funda.'),(38998,2,9,25,30,'E há de ser que, usando o Senhor com o meu senhor conforme a todo o bem que já tem dito de ti, e te tiver estabelecido chefe sobre Israel,'),(38999,2,9,25,31,'Então, meu senhor, não te será por tropeço, nem por pesar no coração, o sangue que sem causa derramaste, nem tão pouco o haver-se salvado meu senhor a si mesmo: e quando o Senhor fizer bem a meu senhor, lembra-te então da tua serva.'),(39000,2,9,25,32,'Então Davi disse a Abigail: Bendito o Senhor Deus de Israel, que hoje te enviou ao meu encontro.'),(39001,2,9,25,33,'E bendito o teu conselho, e bendita tu, que hoje me estorvaste de vir com sangue, e de que a minha mão me salvasse.'),(39002,2,9,25,34,'Porque, na verdade, vive o Senhor Deus de Israel, que me impediu de que te fizesse mal, que se tu não te apressaras, e me não vieras ao encontro, não ficaria a Nabal até à luz da manhã nem mesmo um menino.'),(39003,2,9,25,35,'Então Davi tomou da sua mão o que tinha trazido, e lhe disse: Sobe em paz à tua casa; vês aqui que tenho dado ouvidos à tua voz, e tenho aceitado a tua face.'),(39004,2,9,25,36,'E, vindo Abigail a Nabal, eis que tinha em sua casa um banquete, como banquete de rei; e o coração de Nabal estava alegre nele e ele já mui embriagado, pelo que não lhe deu a entender palavra alguma, pequena nem grande, até à luz da manhã.'),(39005,2,9,25,37,'Sucedeu pois que pela manhã, havendo já saído de Nabal o vinho, sua mulher lhe deu a entender aquelas palavras: e se amorteceu nele, o seu coração, e ficou ele como pedra.'),(39006,2,9,25,38,'E aconteceu que, passados quase dez dias, feriu o Senhor a Nabal, e este morreu.'),(39007,2,9,25,39,'E, ouvindo Davi que Nabal morrera, disse: Bendito seja o Senhor, que pleiteou o pleito da minha afronta da mão de Nabal, e deteve a seu servo do mal, fazendo o Senhor tornar o mal de Nabal sobre a sua cabeça. E mandou Davi falar a Abigail, para tomá-la por sua mulher.'),(39008,2,9,25,40,'Vindo pois os criados de Davi a Abigail, no Carmelo, lhe falaram, dizendo: Davi nos tem mandado a ti, para te tomar por sua mulher.'),(39009,2,9,25,41,'Então ela se levantou, e se inclinou com o rosto em terra, e disse: Eis aqui a tua serva servirá de criada para lavar os pés dos criados de meu senhor.'),(39010,2,9,25,42,'E Abigail se apressou, e se levantou, e montou num jumento com as suas cinco moças que seguiam as suas pisadas: e ela seguiu os mensageiros de Davi, e foi sua mulher.'),(39011,2,9,25,43,'Também tomou Davi a Aquinoã de Jezreel: e também ambas foram suas mulheres.'),(39012,2,9,25,44,'Porque Saul tinha dado sua filha Mical, mulher de Davi, a Palti, filho de Laís, o qual era de Galim.'),(39013,2,9,26,1,'E VIERAM os zifeus a Saul, a Gibeá dizendo: Não está Davi escondido no outeiro de Háquila, à entrada de Jesimom?'),(39014,2,9,26,2,'Então Saul se levantou, e desceu ao deserto de Zife, e com ele três mil homens escolhidos de Israel, a buscar a Davi no deserto de Zife.'),(39015,2,9,26,3,'E acampou-se Saul no outeiro de Háquila, que está à entrada de Jesimom, junto ao caminho: porém Davi ficou no deserto, e viu que Saul vinha após dele ao deserto.'),(39016,2,9,26,4,'Pois Davi enviou espias, e soube que Saul vinha decerto.'),(39017,2,9,26,5,'E Davi se levantou, e veio ao lugar onde Saul se tinha acampado; viu Davi o lugar onde se tinha deitado Saul, e Abner, filho de Ner, chefe do seu exército: e Saul estava deitado dentro do lugar dos carros, e o povo estava acampado ao redor dele.'),(39018,2,9,26,6,'E respondeu Davi, e falou a Aquimeleque, o heteu, e a Abisai, filho de Zeruia, irmão de Joabe, dizendo: Quem descerá comigo a Saul ao arraial? E disse Abisai: Eu descerei contigo.'),(39019,2,9,26,7,'Vieram pois Davi e Abisai de noite ao povo, e eis que Saul estava deitado, dormindo dentro do lugar dos carros, e a sua lança estava pregada na terra à sua cabeceira: e Abner e o povo estavam deitados ao redor dele.'),(39020,2,9,26,8,'Então disse Abisai a Davi: Deus te entregou hoje nas mãos a teu inimigo; deixa-mo pois agora encravar com a lança duma vez na terra, e não o ferirei segunda vez.'),(39021,2,9,26,9,'E disse Davi a Abisai: Nenhum dano lhe faças: porque quem estendeu a sua mão contra o ungido do Senhor, e ficou inocente?'),(39022,2,9,26,10,'Disse mais Davi: Vive o Senhor, que o Senhor o ferirá, ou o seu dia chegará em que morra, ou descerá para a batalha e perecerá;'),(39023,2,9,26,11,'O Senhor me guarde, de que eu estenda a mão contra o ungido do Senhor: agora porém toma lá a lança que está à sua cabeceira e a bilha da água, e vamo-nos.'),(39024,2,9,26,12,'Tomou pois Davi a lança e a bilha da água, da cabeceira de Saul, e foram-se: e ninguém houve que o visse, nem que o advertisse nem que acordasse; porque todos estavam dormindo pois havia caído sobre eles um profundo sono do Senhor.'),(39025,2,9,26,13,'E Davi, passando à outra banda, pôs-se no cume do monte ao longe, de maneira que entre eles havia grande distância.'),(39026,2,9,26,14,'E Davi bradou ao povo, e a Abner, filho de Ner, dizendo: Não responderás, Abner? Então Abner respondeu e disse: Quem és tu, que bradas ao rei?'),(39027,2,9,26,15,'Então disse Davi a Abner: Porventura não és varão? e quem há em Israel como tu, porque, pois, não guardaste tu o rei teu senhor? porque um do povo veio para destruir o rei teu senhor.'),(39028,2,9,26,16,'Não é bom isto, que fizeste; vive o Senhor, que sois dignos de morte, vós que não guardastes a vosso senhor, o ungido do Senhor: vede pois agora onde está a lança do rei, e a bilha da água, que tinha à sua cabeceira.'),(39029,2,9,26,17,'Então conheceu Saul a voz de Davi, e disse: Não é esta a tua voz, meu filho Davi? E disse Davi: Minha voz é, ó rei meu senhor.'),(39030,2,9,26,18,'Disse mais: Por que persegue o meu senhor assim o seu servo? pois que fiz eu? e que maldade se acha nas minhas mãos?'),(39031,2,9,26,19,'Ouve pois agora, te rogo, rei meu senhor, as palavras de teu servo: Se o senhor te incita contra mim, cheire ele a oferta de manjares: porém se são os filhos dos homens, malditos sejam perante o Senhor: pois eles me têm repelido hoje para que eu não fique apegado à herança do Senhor, dizendo: Vai, serve a outros deuses.'),(39032,2,9,26,20,'Agora pois não se derrame o meu sangue na terra diante do Senhor: pois saiu o rei de Israel em busca de uma pulga; como quem persegue uma perdiz nos montes.'),(39033,2,9,26,21,'Então disse Saul: Pequei; volta, meu filho Davi, porque não mandarei fazer-te mal; porque foi hoje preciosa a minha vida aos teus olhos: eis que procedi loucamente e errei grandissimamente.'),(39034,2,9,26,22,'Davi então respondeu, e disse: Eis aqui a lança do rei; passe cá um dos mancebos, e leve-a.'),(39035,2,9,26,23,'O Senhor porém pague a cada um a sua justiça e a sua lealdade; pois o Senhor te tinha dado hoje na minha mão, porém não quis estender a minha mão contra o ungido do Senhor.'),(39036,2,9,26,24,'E eis que assim como foi a tua vida hoje de tanta estima aos meus olhos, doutra tanta estima seja a minha vida aos olhos do Senhor, e ele me livre de toda a tribulação.'),(39037,2,9,26,25,'Então Saul disse a Davi: Bendito sejas tu, meu filho Davi; pois grandes cousas farás e também prevalecerás. Então Davi se foi pelo seu caminho e Saul voltou para o seu lugar.'),(39038,2,9,27,1,'DISSE porém Davi no seu coração: Ora ainda algum dia perecerei pela mão de Saul; não há cousa melhor para mim do que escapar apressadamente para a terra dos filisteus, para que Saul perca a esperança de mim, e cesse de me buscar por todos os termos de Israel; e assim escaparei da sua mão.'),(39039,2,9,27,2,'Então Davi se levantou, e passou com os seiscentos homens que com ele estavam a Áquis, filho de Maoque, rei de Gate.'),(39040,2,9,27,3,'E Davi ficou com Áquis em Gate, ele e os seus homens, cada um com a sua casa: Davi com ambas as suas mulheres, Aquinoã, a jezreelita, e Abigail, a mulher de Nabal, o carmelita.'),(39041,2,9,27,4,'E, sendo Saul avisado que Davi tinha fugido para Gate, não cuidou mais em o buscar.'),(39042,2,9,27,5,'E disse Davi a Áquis: Se eu tenho achado graça em teus olhos, dá-me lugar numa das cidades da terra, para que ali habite: pois por que razão habitaria o teu servo contigo na cidade real?'),(39043,2,9,27,6,'Então lhe deu Áquis naquele dia a cidade de Siclague (pelo que Siclague pertence aos reis de Judá, até ao dia de hoje).'),(39044,2,9,27,7,'E foi o número dos dias, que Davi habitou na terra dos filisteus, um ano e quatro meses.'),(39045,2,9,27,8,'E subia Davi com os seus homens, e deram sobre os gesuritas e os gersitas, e os amalequitas: porque antigamente eram estes os moradores da terra desde como quem vai para Sur até à terra do Egito.'),(39046,2,9,27,9,'E Davi feria aquela terra, e não dava vida nem a homem nem a mulher, e tomava ovelhas, e vacas, e jumentos, e camelos, e vestidos; e voltava, e vinha a Áquis.'),(39047,2,9,27,10,'E dizendo Áquis: Sobre onde destes hoje? Davi dizia: Sobre o sul de Judá, e sobre o sul dos jerameleus, e sobre o sul dos queneus.'),(39048,2,9,27,11,'E Davi não dava vida nem a homem nem a mulher, para trazê-los a Gate, dizendo: Para que porventura não nos denunciem, dizendo: Assim Davi o fazia. E este era o seu costume por todos os dias que habitou na terra dos filisteus.'),(39049,2,9,27,12,'E Áquis confiava em Davi, dizendo: Fez-se ele por certo aborrecível para com o seu povo em Israel; pelo que me será por servo para sempre.'),(39050,2,9,28,1,'E SUCEDEU naqueles dias que, juntando os filisteus os seus exércitos para a peleja, para fazer guerra contra Israel, disse Áquis a Davi: Sabe de certo que comigo sairás ao arraial, tu e os teus homens.'),(39051,2,9,28,2,'Então disse Davi a Áquis: Assim saberás tu o que fará o teu servo. E disse Áquis a Davi: Por isso te terei por guarda da minha cabeça para sempre.'),(39052,2,9,28,3,'E já Samuel era morto, e todo o Israel o tinha chorado, e o tinha sepultado em Ramá, que era a sua cidade; e Saul tinha desterrado os adivinhos e os encantadores.'),(39053,2,9,28,4,'E ajuntaram-se os filisteus, e vieram, e acamparam-se em Suném: e ajuntou Saul a todo o Israel, e se acamparam em Gilboa.'),(39054,2,9,28,5,'E, vendo Saul o arraial dos filisteus, temeu, e estremeceu muito o seu coração.'),(39055,2,9,28,6,'E perguntou Saul ao Senhor, porém o Senhor lhe não respondeu, nem por sonhos, nem por Urim, nem por profetas.'),(39056,2,9,28,7,'Então disse Saul aos seus criados: Buscai-me uma mulher que tenha o espírito de feiticeira, para que vá a ela e a consulte. E os seus criados lhe disseram: Eis que em Endor há uma mulher que tem o espírito de adivinhar.'),(39057,2,9,28,8,'E Saul se disfarçou e vestiu outros vestidos, e foi ele e com ele dois homens, e de noite vieram à mulher; e disse: Peço-te que me adivinhes pelo espírito de feiticeira, e me faças subir a quem eu te disser.'),(39058,2,9,28,9,'Então a mulher lhe disse: Eis aqui tu sabes o que Saul fez, como tem destruído da terra os adivinhos e os encantadores: por que, pois, me armas um laço à minha vida, para me fazer matar?'),(39059,2,9,28,10,'Então Saul lhe jurou pelo Senhor, dizendo: Vive o Senhor, que nenhum mal te sobrevirá por isso.'),(39060,2,9,28,11,'A mulher então lhe disse: A quem te farei subir? E disse ele: Faze-me subir a Samuel.'),(39061,2,9,28,12,'Vendo pois a mulher a Samuel, gritou em alta voz; e a mulher falou a Saul, dizendo: Por que me tens enganado? pois tu mesmo és Saul.'),(39062,2,9,28,13,'E o rei lhe disse: Não temas: porém que é o que vês? Então a mulher disse a Saul: Vejo deuses que sobem da terra.'),(39063,2,9,28,14,'E lhe disse: Como é a sua figura? E disse ela: Vem subindo um homem ancião, e está envolto numa capa. Entendendo Saul que era Samuel, inclinou-se com o rosto em terra, e se prostrou.'),(39064,2,9,28,15,'Samuel disse a Saul: Por que me desinquietaste, fazendo-me subir? Então disse Saul: Mui angustiado estou, porque os filisteus guerreiam contra mim, e Deus se tem desviado de mim, e não me responde mais, nem pelo ministério dos profetas, nem por sonhos; por isso te chamei a ti, para que me faças saber o que hei de fazer.'),(39065,2,9,28,16,'Então disse Samuel: Por que pois a mim me perguntas, visto que o Senhor te tem desamparado, e se tem feito teu inimigo?'),(39066,2,9,28,17,'Porque o Senhor tem feito para contigo como pela minha boca te disse, e tem rasgado o reino da tua mão, e o tem dado ao teu companheiro Davi.'),(39067,2,9,28,18,'Como tu não deste ouvidos à voz do Senhor, e não executaste o fervor da sua ira contra Amaleque, por isso o Senhor te fez hoje isto.'),(39068,2,9,28,19,'E o Senhor entregará também a Israel contigo na mão dos filisteus, e amanhã tu e teus filhos estareis comigo; e o arraial de Israel o Senhor entregará na mão dos filisteus.'),(39069,2,9,28,20,'E imediatamente Saul caiu estendido por terra, e grandemente temeu por causa daquelas palavras de Samuel: e não houve força nele; porque não tinha comido pão todo aquele dia e toda aquela noite.'),(39070,2,9,28,21,'Então veio a mulher a Saul, e vendo que estava tão perturbado, disse-lhe: Eis que deu ouvidos a tua criada à tua voz, e pus a minha vida na minha mão, e ouvi as palavras que disseste.'),(39071,2,9,28,22,'Agora pois ouve também tu as palavras da tua serva, e porei um bocado de pão diante de ti, e come, para que tenhas forças para te pores a caminho.'),(39072,2,9,28,23,'Porém ele o recusou, e disse: Não comerei. Porém os seus criados e a mulher o constrangeram; e deu ouvidos à sua voz: e levantou-se do chão, e se assentou sobre uma cama.'),(39073,2,9,28,24,'E tinha a mulher em casa uma bezerra cevada, e se apressou, e a degolou, e tomou farinha, e a amassou, e a cozeu em bolos asmos.'),(39074,2,9,28,25,'E os trouxe diante de Saul e de seus criados, e comeram: depois levantaram-se e se foram naquela mesma noite.'),(39075,2,9,29,1,'E AJUNTARAM os filisteus todos os seus exércitos em Afeque: e acamparam-se os israelitas junto à fonte que está em Jezreel.'),(39076,2,9,29,2,'E os príncipes dos filisteus se foram para lá com centenas e com milhares: porém Davi e os seus homens iam com Áquis na retaguarda.'),(39077,2,9,29,3,'Disseram então os príncipes dos filisteus: Que fazem aqui estes hebreus? E disse Áquis aos príncipes dos filisteus: Não é este Davi, o criado de Saul, rei de Israel, que esteve comigo há alguns dias ou anos? e cousa nenhuma achei nele desde o dia em que se revoltou, até ao dia de hoje.'),(39078,2,9,29,4,'Porém os príncipes dos filisteus muito se indignaram contra ele; e disseram-lhe os príncipes dos filisteus: Faze voltar a este homem, e torne ao seu lugar em que tu o puseste, e não desça conosco à batalha, para que não se nos torne na batalha em adversário: porque com que aplacaria este a seu senhor? porventura não seria com as cabeças destes homens?'),(39079,2,9,29,5,'Não é este aquele Davi, de quem uns aos outros respondiam nas danças, dizendo: Saul feriu os seus milhares, porém Davi as suas dezenas de milhares?'),(39080,2,9,29,6,'Então Áquis chamou a Davi e disse-lhe: Vive o Senhor, que tu és reto, e que a tua entrada e a tua saída comigo no arraial é boa aos meus olhos; porque nenhum mal em ti achei, desde o dia em que a mim vieste, até ao dia de hoje; porém aos olhos dos príncipes não agradas.'),(39081,2,9,29,7,'Volta pois agora, e volta em paz: para que não faças mal aos olhos dos príncipes dos filisteus.'),(39082,2,9,29,8,'Então Davi disse a Áquis: Por quê? que fiz? ou que achaste no teu servo, desde o dia em que estive diante de ti, até ao dia de hoje, para que não vá e peleje contra os inimigos do rei meu senhor?'),(39083,2,9,29,9,'Respondeu porém Áquis, e disse a Davi: Bem o sei: e que na verdade aos meus olhos és bom como um anjo de Deus: porém disseram os príncipes dos filisteus: Não suba este conosco à batalha.'),(39084,2,9,29,10,'Agora pois amanhã de madrugada levanta-te com os criados de teu senhor, que têm vindo contigo: e, levantando-vos pela manhã de madrugada, e havendo luz, parti.'),(39085,2,9,29,11,'Então Davi de madrugada se levantou, ele e os seus homens, para partirem pela manhã, e voltarem à terra dos filisteus: e os filisteus subiram a Jezreel.'),(39086,2,9,30,1,'SUCEDEU pois que, chegando Davi e os seus homens ao terceiro dia a Siclague, já os amalequitas com ímpeto tinham dado sobre o sul, e sobre Siclague, e tinham ferido a Siclague e a tinham posto a fogo.'),(39087,2,9,30,2,'E levaram cativas as mulheres que estavam nela, porém a ninguém mataram, nem pequenos nem grandes; tão somente, os levaram consigo e foram pelo seu caminho.'),(39088,2,9,30,3,'E Davi e os seus homens vieram à cidade, e eis que estava queimada a fogo, e suas mulheres, seus filhos e suas filhas eram levados cativos.'),(39089,2,9,30,4,'Então Davi e o povo que se achava com ele alçaram a sua voz, e choraram, até que neles não houve mais força para chorar.'),(39090,2,9,30,5,'Também as duas mulheres de Davi foram levadas cativas; Aquinoã, a jezreelita, e Abigail, a mulher de Nabal, o carmelita.'),(39091,2,9,30,6,'E Davi muito se angustiou, porque o povo falava de apedrejá-lo, porque o ânimo de todo o povo estava em amargura, cada um por causa dos seus filhos e das suas filhas: todavia Davi se esforçou no Senhor seu Deus.'),(39092,2,9,30,7,'E disse Davi a Abiatar, o sacerdote filho de Aquimeleque: Traze-me, peço-te, aqui o éfode. E Abiatar trouxe o éfode a Davi.'),(39093,2,9,30,8,'Então consultou Davi ao Senhor, dizendo: Perseguirei eu a esta tropa? alcançá-la-ei? E o Senhor lhe disse: Persegue-a, porque decerto a alcançarás, e tudo libertarás.'),(39094,2,9,30,9,'Partiu pois Davi, ele e os seiscentos homens que com ele se achavam, e chegaram ao ribeiro de Besor onde os que ficaram atrás pararam.'),(39095,2,9,30,10,'E seguiu-os Davi, ele e os quatrocentos homens, pois que duzentos homens ficaram atrás, por não poderem, de cansados que estavam passar o ribeiro de Besor.'),(39096,2,9,30,11,'E acharam no campo um homem egípcio, e o trouxeram a Davi: deram-lhe pão, e comeu, e deram-lhe a beber água.'),(39097,2,9,30,12,'Deram-lhe também um pedaço de massa de figos secos e dois cachos de passas, e comeu, e voltou-lhe o seu espírito, porque havia três dias e três noites que não tinha comido pão nem bebido água.'),(39098,2,9,30,13,'Então Davi lhe disse: De quem és tu, e donde és? E disse o moço egípcio: Sou servo dum homem amalequita, e meu senhor me deixou, porque adoeci há três dias.'),(39099,2,9,30,14,'Nós demos com ímpeto para a banda do sul dos queretitas e para a banda de Judá, e para a banda do sul de Calebe, e pusemos fogo a Siclague.'),(39100,2,9,30,15,'E disse-lhe Davi: Poderias, descendo, guiar-me a essa tropa? E disse-lhe: Por Deus me jura que me não matarás, nem me entregarás na mão de meu senhor, e, descendo, te guiarei a essa tropa.'),(39101,2,9,30,16,'E, descendo, o guiou; e eis que estavam espalhados sobre a face de toda a terra, comendo, e bebendo e dançando, por todo aquele grande despojo que tomaram da terra dos filisteus e da terra de Judá.'),(39102,2,9,30,17,'E feriu-os Davi, desde o crepúsculo até à tarde do dia seguinte, e nenhum deles escapou, senão só quatrocentos mancebos que, montados sobre camelos, fugiram.'),(39103,2,9,30,18,'Assim livrou Davi tudo quanto tomaram os amalequitas: também as suas duas mulheres livrou Davi.'),(39104,2,9,30,19,'E ninguém lhes faltou, desde o menor até ao maior, e até os filhos e as filhas; e também desde o despojo até tudo quanto lhes tinham tomado, tudo Davi tornou a trazer.'),(39105,2,9,30,20,'Também tomou Davi todas as ovelhas e vacas, e levavam-nas diante do outro gado, e diziam: Este é o despojo de Davi.'),(39106,2,9,30,21,'E, chegando Davi aos duzentos homens que, de cansados que estavam não puderam seguir a Davi, e que deixaram ficar no ribeiro de Besor, estes saíram ao encontro de Davi e do povo que com ele vinha: e, chegando-se Davi ao povo, os saudou em paz.'),(39107,2,9,30,22,'Então todos os maus, e filhos de Belial, dentre os homens que tinham ido com Davi, responderam, e disseram: Visto que não foram conosco, não lhes daremos do despojo que libertamos; mas que leve cada um sua mulher e seus filhos, e se vá.'),(39108,2,9,30,23,'Porém Davi disse: Não fareis assim, irmãos meus, com o que nos deu o Senhor, que nos guardou, e entregou a tropa, que contra nós vinha, nas nossas mãos.'),(39109,2,9,30,24,'E quem em tal vos daria ouvidos? porque qual é a parte dos que desceram à peleja, tal também será a parte dos que ficaram com a bagagem; igualmente repartirão.'),(39110,2,9,30,25,'O que assim foi desde aquele dia em diante, porquanto o pôs por estatuto e direito em Israel até ao dia de hoje.'),(39111,2,9,30,26,'E, chegando Davi a Siclague, enviou do despojo aos anciãos de Judá, seus amigos, dizendo: Eis aí para vós uma bênção do despojo dos inimigos do Senhor;'),(39112,2,9,30,27,'Aos de Betel, e aos de Ramote do sul, e aos de Jater,'),(39113,2,9,30,28,'E aos de Aroer, e aos de Sifmote, e aos de Estemoa,'),(39114,2,9,30,29,'E aos de Racal, e aos que estavam nas cidades jerameelitas e nas cidades dos queneus.'),(39115,2,9,30,30,'E aos de Hormá, e aos de Corasã, e aos de Ataque.'),(39116,2,9,30,31,'E aos de Hebrom, e a todos os lugares em que andara Davi, ele e os seus homens.'),(39117,2,9,31,1,'OS filisteus, pois, pelejaram contra Israel: e os homens de Israel fugiram de diante dos filisteus, e caíram atravessados na montanha de Gilboa.'),(39118,2,9,31,2,'E os filisteus apertaram com Saul e seus filhos: e os filisteus mataram a Jônatas, e a Abinadabe, e a Malquisua, filhos de Saul.'),(39119,2,9,31,3,'E a peleja se agravou contra Saul, e os frecheiros o alcançaram; e muito temeu por causa dos frecheiros.'),(39120,2,9,31,4,'Então disse Saul ao seu pajem de armas: Arranca a tua espada, e atravessa-me com ela, para que porventura não venham estes incircuncisos, e me atravessem e escarneçam de mim. Porém o seu pajem de armas não quis, porque temia muito: então Saul tomou a espada, e se lançou sobre ela.'),(39121,2,9,31,5,'Vendo pois o seu pajem de armas que Saul já era morto, também ele se lançou sobre a sua espada, e morreu com ele.'),(39122,2,9,31,6,'Assim faleceu Saul, e seus três filhos, e o seu pajem de armas, e também todos os seus homens morreram juntamente naquele dia.'),(39123,2,9,31,7,'E, vendo os homens de Israel, que estavam desta banda do vale e desta banda do Jordão, que os homens de Israel fugiram, e que Saul e seus filhos estavam mortos, desampararam as cidades, e fugiram; e vieram os filisteus e habitaram nelas.'),(39124,2,9,31,8,'Sucedeu pois que, vindo os filisteus ao outro dia a despojar os mortos, acharam a Saul e as seus três filhos estirados na montanha de Gilboa.'),(39125,2,9,31,9,'E cortaram-lhe a cabeça, e o despojaram das suas armas, e enviaram pela terra dos filisteus, em redor, a anunciá-lo no templo dos seus ídolos e entre o povo.'),(39126,2,9,31,10,'E puseram as suas armas no templo de Astarote, e o seu corpo o afixaram no muro de Bete-Sã.'),(39127,2,9,31,11,'Ouvindo então isto os moradores de Jabes-Gileade, o que os filisteus fizeram a Saul,'),(39128,2,9,31,12,'Todo o homem valoroso se levantou, e caminharam toda a noite, e tiraram o corpo de Saul e os corpos de seus filhos do muro de Bete-Sã, e, vindo a Jabes os queimaram.'),(39129,2,9,31,13,'E tomaram os seus ossos, e os sepultaram debaixo, dum arvoredo em Jabes, e jejuaram sete dias.'),(39130,2,10,1,1,'E SUCEDEU, depois da morte de Saul, voltando Davi da derrota dos amalequitas, e ficando Davi dois dias em Siclague,'),(39131,2,10,1,2,'Sucedeu, ao terceiro dia, que eis que um homem veio do arraial de Saul com os vestidos rotos e com terra sobre a cabeça; e, sucedeu que chegando ele a Davi, se lançou no chão, e se inclinou.'),(39132,2,10,1,3,'E Davi lhe disse: Donde vens? E ele, lhe disse: Escapei do exército de Israel.'),(39133,2,10,1,4,'E disse-lhe Davi: Como foi lá isso? peço-te, dize-me. E ele lhe respondeu: O povo fugiu da batalha, e muitos do povo caíram e morreram, assim como também Saul e Jônatas, seu filho, foram mortos.'),(39134,2,10,1,5,'E disse Davi ao mancebo que lhe trazia as novas: Como sabes tu que Saul e Jônatas, seu filho, são mortos?'),(39135,2,10,1,6,'Então disse o mancebo que lhe dava a notícia: Cheguei por acaso à montanha de Gilboa, e eis que Saul estava encostado sobre a sua lança, e eis que os carros e capitães de cavalaria apertavam com ele.'),(39136,2,10,1,7,'E, olhando ele para trás de si viu-me a mim, e chamou-me; e eu disse: Eis-me aqui.'),(39137,2,10,1,8,'E ele me disse: Quem és tu? E eu lhe disse: Sou amalequita.'),(39138,2,10,1,9,'Então ele me disse: Peço-te, arremessa-te sobre mim, e mata-me, porque angústias me têm cercado, pois toda a minha vida está ainda em mim.'),(39139,2,10,1,10,'Arremessei-me pois sobre ele, e o matei, porque bem sabia eu que não viveria depois da sua queda, e tomei a coroa que tinha na cabeça, e a manilha que trazia no braço, e as trouxe aqui a meu senhor.'),(39140,2,10,1,11,'Então apanhou Davi os seus vestidos, e os rasgou, como também todos os homens que estavam com ele.'),(39141,2,10,1,12,'E prantearam, e choraram, e jejuaram até à tarde por Saul, e por Jônatas, seu filho, e pelo povo do Senhor, e pela casa de Israel, porque tinham caído à espada.'),(39142,2,10,1,13,'Disse então Davi ao mancebo que lhe trouxera a nova: Donde és tu? E disse ele: Sou filho de um homem estrangeiro, amalequita.'),(39143,2,10,1,14,'E Davi lhe disse: Como não temeste tu estender a mão para matares ao ungido do Senhor?'),(39144,2,10,1,15,'Então chamou Davi a um dos mancebos, e disse: Chega, e lança-te sobre ele. E ele o feriu, e morreu.'),(39145,2,10,1,16,'E disse-lhe Davi: O teu sangue seja sobre a tua cabeça, porque a tua própria boca testificou contra ti, dizendo: Eu matei o ungido do Senhor.'),(39146,2,10,1,17,'E lamentou Davi a Saul e a Jônatas, seu filho, com esta lamentação:'),(39147,2,10,1,18,'(Dizendo ele que ensinassem aos filhos de Judá o uso do arco. Eis que está escrito no livro do Reto:)'),(39148,2,10,1,19,'Ah! ornamento de Israel! nos teus altos fui ferido: como caíram os valentes!'),(39149,2,10,1,20,'Não o noticieis em Gate, não o publiqueis nas ruas de Ascalom, para que não se alegrem as filhas dos filisteus, para que não saltem de contentamento as filhas dos incircuncisos.'),(39150,2,10,1,21,'Vós, montes de Gilboa, nem orvalho, nem chuva caia sobre vós nem sobre vós, campos de ofertas alçadas, pois aí desprezivelmente foi arrojado o escudo dos valentes, o escudo de Saul, como se não fora ungido com óleo.'),(39151,2,10,1,22,'Do sangue dos feridos, da gordura dos valentes, nunca se retirou para trás o arco de Jônatas, nem voltou vazia a espada de Saul.'),(39152,2,10,1,23,'Saul e Jônatas, tão amados e queridos na sua vida, também na sua morte se não separaram: eram mais ligeiros do que as águias, mais fortes do que os leões.'),(39153,2,10,1,24,'Vós, filhas de Israel, chorai por Saul, que vos vestia de escarlata em delícias, que vos fazia trazer ornamentos de ouro sobre os vossos vestidos.'),(39154,2,10,1,25,'Como caíram os valentes no meio da peleja! Jônatas nos teus altos foi ferido.'),(39155,2,10,1,26,'Angustiado estou por ti, meu irmão Jônatas; quão amabilíssimo me eras! mais maravilhoso me era o teu amor do que o amor das mulheres.'),(39156,2,10,1,27,'Como caíram os valentes, e pereceram as armas de guerra!'),(39157,2,10,2,1,'E SUCEDEU depois disto que Davi consultou ao Senhor, dizendo: Subirei a alguma das cidades de Judá? E disse-lhe o Senhor: Sobe. E disse Davi: Para onde subirei? E disse: Para Hebrom.'),(39158,2,10,2,2,'E subiu Davi para lá, e também a suas duas mulheres, Aquinoã, a jezreelita, e Abigail, a mulher de Nabal, o carmelita.'),(39159,2,10,2,3,'Fez também Davi subir os homens que estavam com ele, cada um com a sua família: e habitaram nas cidades de Hebrom.'),(39160,2,10,2,4,'Então vieram os homens de Judá, e ungiram ali a Davi rei sobre a casa de Judá. E deram avisos a Davi, dizendo: Os homens de Jabes-Gileade são os que sepultaram a Saul.'),(39161,2,10,2,5,'Então enviou Davi mensageiros aos homens de Jabes-Gileade, e disse-lhes: Benditos sejais vós do Senhor, que fizestes tal beneficência a vosso senhor, a Saul, e o sepultastes!'),(39162,2,10,2,6,'Agora, pois, o Senhor use convosco de beneficência e fidelidade: e também eu vos farei este bem, porquanto fizestes isto.'),(39163,2,10,2,7,'Esforcem-se pois agora as vossas mãos, e sede homens valentes, pois Saul, vosso senhor, é morto, mas também os da casa de Judá já me ungiram a mim rei sobre si.'),(39164,2,10,2,8,'Porém Abner, filho de Ner, capitão do exército de Saul, tomou a Isbosete, filho de Saul, e o fez passar a Maanaim.'),(39165,2,10,2,9,'E o constituiu rei sobre Gileade e sobre os assuritas, e sobre Jezreel, e sobre Efraim, e sobre Benjamim, e sobre todo o Israel.'),(39166,2,10,2,10,'Da idade de quarenta anos era Isbosete, filho de Saul, quando começou a reinar sobre Israel, e reinou dois anos: mas os da casa de Judá seguiam a Davi.'),(39167,2,10,2,11,'E foi o número dos dias que Davi reinou em Hebrom, sobre a casa de Judá, sete anos e seis meses.'),(39168,2,10,2,12,'Então saiu Abner, filho de Ner, com os servos de Isbosete, filho de Saul, de Maanaim a Gibeom.'),(39169,2,10,2,13,'Saíram também Joabe, filho de Zeruia, e os servos de Davi, e se encontraram uns com os outros perto do tanque de Gibeom: e pararam estes desta banda do tanque e os outros daquela banda do tanque.'),(39170,2,10,2,14,'E disse Abner a Joabe: Deixa levantar os mancebos, e joguem diante de nós. E disse Joabe: Levantem-se.'),(39171,2,10,2,15,'Então se levantaram e passaram, por conta, doze de Benjamim, da parte de Isbosete, filho de Saul, e doze dos servos de Davi.'),(39172,2,10,2,16,'E cada um lançou mão da cabeça do outro, meteu-lhe a espada pela ilharga, e caíram juntamente: donde se chamou àquele lugar Helcate-Hazurim que está junto a Gibeom.'),(39173,2,10,2,17,'E seguiu-se naquele dia uma crua peleja: porém Abner e os homens de Israel foram feridos diante dos servos de Davi.'),(39174,2,10,2,18,'E estavam ali os três filhos de Zeruia, Joabe, Abisai, e Asael; e Asael era ligeiro de pés, como uma das cabras monteses que há no campo.'),(39175,2,10,2,19,'E Asael seguiu após Abner: e não declinou de detrás de Abner, nem para a direita nem para a esquerda.'),(39176,2,10,2,20,'E Abner, olhando para trás, disse: És tu Asael? E disse ele: Eu sou.'),(39177,2,10,2,21,'Então lhe disse Abner: Desvia-te para a direita, ou para a esquerda e lança mão dum dos mancebos, e toma os seus despojos. Porém Asael não quis desviar-se de detrás dele.'),(39178,2,10,2,22,'Então Abner tornou a dizer a Asael: Desvia-te de detrás de mim; por que hei de eu ferir-te e dar contigo em terra? e como levantaria eu o meu rosto diante de Joabe teu irmão?'),(39179,2,10,2,23,'Porém, não se querendo ele desviar, Abner o feriu com o conto da lança pela quinta costela, e a lança lhe saiu por detrás, e caiu ali, e morreu naquele mesmo lugar; e sucedeu que todos os que chegavam ao lugar onde Asael caiu e morreu, paravam.'),(39180,2,10,2,24,'Porém Joabe e Abisai seguiram após Abner: e pôs-se o sol, chegando eles ao outeiro de Amá, que está diante de Giá, junto ao caminho do deserto de Gibeom.'),(39181,2,10,2,25,'E os filhos de Benjamim se ajuntaram detrás de Abner, e fizeram um batalhão, e puseram-se no cume dum outeiro.'),(39182,2,10,2,26,'Então Abner gritou a Joabe, e disse: Consumirá a espada para sempre? não sabes tu que por fim haverá amargura? e até quando não hás de dizer ao povo que deixe de seguir a seus irmãos?'),(39183,2,10,2,27,'E disse Joabe: Vive Deus, que, se não tivesses falado já desde pela manhã o povo teria cessado cada um de seguir a seu irmão.'),(39184,2,10,2,28,'Então Joabe tocou a buzina, e todo o povo parou, e não perseguiram mais a Israel: e tão pouco pelejaram mais.'),(39185,2,10,2,29,'E caminharam Abner e os seus homens toda aquela noite pela planície; e, passando o Jordão, caminharam por todo o Bitrom, e vieram a Maanaim.'),(39186,2,10,2,30,'Também Joabe se tornou de seguir a Abner, e ajuntou todo o povo: e dos servos de Davi faltaram dezenove homens e Asael.'),(39187,2,10,2,31,'Porém os servos de Davi feriram dentre os de Benjamim, e dentre os homens de Abner, a trezentos e sessenta homens, que ali ficaram mortos.'),(39188,2,10,2,32,'E levantaram a Asael, e sepultaram-no na sepultura de seu pai, que estava em Belém; e Joabe e seus homens caminharam toda aquela noite, e amanheceu-lhes em Hebrom.'),(39189,2,10,3,1,'E HOUVE uma longa guerra entre a casa de Saul e a casa de Davi: porém Davi se ia fortalecendo, mas os da casa de Saul se iam enfraquecendo.'),(39190,2,10,3,2,'E a Davi nasceram filhos em Hebrom: e foi o seu primogênito Amom, de Aquinoã a Jezreelita:'),(39191,2,10,3,3,'E seu segundo Quileabe, de Abigail, mulher de Nabal, o Carmelita; e o terceiro Absalão, filho de Maaca, filha de Talmai, rei de Gesur;'),(39192,2,10,3,4,'E o quarto Adonias, filho de Hagite; e o quinto Sefatias, filho de Abital;'),(39193,2,10,3,5,'E o sexto Jitreão, de Egla, também mulher de Davi: estes nasceram a Davi em Hebrom.'),(39194,2,10,3,6,'E, havendo guerra entre a casa de Saul e a casa de Davi; sucedeu que Abner se esforçava na casa de Saul.'),(39195,2,10,3,7,'E tinha tido Saul uma concubina, cujo nome era Rispa, filha de Aia: e disse Isbosete a Abner: Por que entraste à concubina de meu pai?'),(39196,2,10,3,8,'Então se irou muito Abner pelas palavras de Isbosete, e disse: Sou eu cabeça de cão, que pertença a Judá? ainda hoje faço beneficência à casa de Saul, teu pai, a seus irmãos e a seus amigos, e te não entreguei nas mãos de Davi, e tu hoje buscas motivo para me arguires por causa da maldade duma mulher.'),(39197,2,10,3,9,'Assim faça Deus a Abner, e outro tanto, que como o Senhor jurou a Davi assim lhe hei de fazer.'),(39198,2,10,3,10,'Transferindo o reino da casa de Saul, e levantando o trono de Davi sobre Israel, e sobre Judá, desde Dã até Berseba.'),(39199,2,10,3,11,'E nem ainda uma palavra podia responder a Abner: porque o temia.'),(39200,2,10,3,12,'Então ordenou Abner da sua parte mensageiros a Davi, dizendo: De quem é a terra? E disse: Comigo faze a tua aliança, e eis que a minha mão será contigo, para tornar a ti todo o Israel.'),(39201,2,10,3,13,'E disse Davi: Bem, eu farei contigo aliança, porém uma cousa te peço, que é: não verás a minha face se primeiro me não trouxeres a Mical, filha de Saul, quando vieres ver a minha face.'),(39202,2,10,3,14,'Também enviou Davi mensageiros a Isbosete, filho de Saul, dizendo: Dá-me minha mulher Mical, que eu desposei por cem prepúcios de filisteus.'),(39203,2,10,3,15,'E enviou Isbosete, e a tirou a seu marido, a Faltiel, filho de Laís.'),(39204,2,10,3,16,'E ia com ela seu marido, caminhando, e chorando detrás dela, até Baurim. Então lhe disse Abner: Vai-te agora, volta. E ele voltou.'),(39205,2,10,3,17,'E praticava Abner com os anciãos de Israel, dizendo: Muito tempo há que procuráveis que Davi reinasse sobre vós;'),(39206,2,10,3,18,'Fazei-o pois agora, porque o Senhor falou a Davi, dizendo: Pela mão de Davi meu servo livrarei o meu povo das mãos dos filisteus e das mãos de todos os seus inimigos.'),(39207,2,10,3,19,'E falou também Abner o mesmo aos ouvidos de Benjamim: e foi também Abner dizer aos ouvidos de Davi, em Hebrom, tudo o que era bom aos olhos de Israel e aos olhos de toda casa de Benjamim.'),(39208,2,10,3,20,'E veio Abner a Davi, a Hebrom e vinte homens com ele: e Davi fez um banquete a Abner e aos homens que com ele vinham.'),(39209,2,10,3,21,'Então disse Abner a Davi: Eu me levantarei, e irei, e ajuntarei ao rei meu senhor todo o Israel, para fazerem aliança contigo; e tu reinarás sobre tudo o que desejar a tua alma. Assim despediu Davi a Abner, e foi-se ele em paz.'),(39210,2,10,3,22,'E eis que os servos de Davi e Joabe vieram duma sortida, e traziam consigo grande despojo; e já Abner não estava com Davi em Hebrom, porque o tinha despedido, e se tinha ido em paz.'),(39211,2,10,3,23,'Chegando pois Joabe, e todo o exército que vinha com ele, deram aviso a Joabe, dizendo: Abner, filho de Ner, veio ao rei; e o despediu, e foi-se em paz.'),(39212,2,10,3,24,'Então Joabe entrou ao rei, e disse: Que fizeste? eis que Abner veio ter contigo; por que pois o despediste de maneira que se fosse assim livremente?'),(39213,2,10,3,25,'Bem conheces a Abner, filho de Ner, que te veio enganar, e saber a tua saída e a tua entrada, e entender tudo quanto fazes.'),(39214,2,10,3,26,'E Joabe, retirando-se de Davi, enviou mensageiros atrás de Abner, e o fizeram voltar desde o poço de Sira, sem que Davi o soubesse.'),(39215,2,10,3,27,'Tornando pois Abner a Hebrom, Joabe o tomou à parte, à entrada da porta, para lhe falar em segredo, e feriu-o ali pela quinta costela, e morreu, por causa do sangue de Asael seu irmão.'),(39216,2,10,3,28,'O que Davi depois ouvindo, disse: Inocente sou eu, e o meu reino, para com o Senhor, para sempre, do sangue de Abner, filho de Ner.'),(39217,2,10,3,29,'Fique-se sobre a cabeça de Joabe e sobre toda a casa de seu pai, e nunca da casa de Joabe falte quem tenha fluxo, nem quem seja leproso, nem quem se atenha a bordão, nem quem caia à espada, nem quem necessite de pão.'),(39218,2,10,3,30,'Joabe pois e Abisai, seu irmão, mataram a Abner, por ter morto a Asael, seu irmão na peleja em Gibeom.'),(39219,2,10,3,31,'Disse pois Davi a Joabe, e a todo o povo que com ele estava: Rasgai os vossos vestidos; e cingi-vos de sacos e ide pranteando diante de Abner. E o rei Davi ia seguindo o féretro.'),(39220,2,10,3,32,'E, sepultando a Abner em Hebrom, o rei levantou a sua voz, e chorou junto da sepultura de Abner; e chorou todo o povo.'),(39221,2,10,3,33,'E o rei, pranteando a Abner, disse: Não morreu Abner como morre o vilão?'),(39222,2,10,3,34,'As tuas mãos não estavam atadas, nem os teus pés carregados de grilhões de bronze, mas caíste como os que caem diante dos filhos da maldade! Então todo o povo chorou muito mais por ele.'),(39223,2,10,3,35,'Então todo o povo veio fazer que Davi comesse pão, sendo ainda dia, porém Davi jurou, dizendo: Assim Deus me faça, e outro tanto, se, antes que o sol se ponha, eu provar pão ou alguma coisa.'),(39224,2,10,3,36,'O que todo o povo entendendo, pareceu bem aos seus olhos, assim como tudo quanto o rei fez pareceu bem aos olhos de todo o povo.'),(39225,2,10,3,37,'E todo o povo e todo o Israel entenderam naquele mesmo dia que não procedera do rei que matassem a Abner, filho de Ner.'),(39226,2,10,3,38,'Então disse o rei aos seus servos: Não sabeis que hoje caiu em Israel um príncipe e um grande?'),(39227,2,10,3,39,'Que eu ainda sou tenro, ainda que ungido rei; estes homens, filhos de Zeruia, são mais duros do que eu: o Senhor pagará ao malfeitor, conforme a sua maldade.'),(39228,2,10,4,1,'OUVINDO pois o filho de Saul que Abner morrera em Hebrom, as mãos se lhe afrouxaram: e todo o Israel pasmou.'),(39229,2,10,4,2,'E tinha o filho de Saul dois homens capitães de tropas: e era o nome dum Baena, e o nome do outro Recabe, filhos de Rimom, o beerotita, dos filhos de Benjamim, porque também Beerote se reputava de Benjamim.'),(39230,2,10,4,3,'E tinham fugido os beerotitas para Gitaim, e ali têm peregrinado até ao dia de hoje.'),(39231,2,10,4,4,'E Jônatas, filho de Saul, tinha um filho aleijado de ambos os pés: era da idade de cinco anos quando as novas de Saul e Jônatas vieram de Jezreel, e sua ama o tomou, e fugiu: e sucedeu que, apressando-se ela a fugir, ele caiu e ficou coxo; e o seu nome era Mefibosete.'),(39232,2,10,4,5,'E foram os filhos de Rimom, o beerotita, Recabe e Baena, e entraram em casa de Isbosete no maior calor do dia, estando ele deitado a dormir, ao meio-dia.'),(39233,2,10,4,6,'E ali entraram até o meio da casa, como que vindo tomar trigo, e o feriram na quinta costela: e Recabe e Baena, seu irmão, escaparam.'),(39234,2,10,4,7,'Porque entraram na sua casa, estando ele na cama deitado na sua recâmara, e o feriram, e o mataram, e lhe cortaram a cabeça; e, tomando a sua cabeça, andaram toda a noite caminhando pela planície.'),(39235,2,10,4,8,'E trouxeram a cabeça de Isbosete a Davi, a Hebrom, e disseram ao rei: Eis aqui a cabeça de Isbosete, filho de Saul, teu inimigo, que te procurava a morte: assim o Senhor vingou hoje ao rei meu senhor de Saul e da sua semente.'),(39236,2,10,4,9,'Porém Davi, respondendo a Recabe e a Baena, seu irmão, filhos de Rimom, o beerotita, disse-lhes: Vive o Senhor que remiu a minha alma de toda a angústia,'),(39237,2,10,4,10,'Pois se àquele que me trouxe novas, dizendo: Eis que Saul morto é, parecendo-lhe porém aos seus olhos que era como quem trazia boas novas, eu logo lancei mão dele, e o matei em Siclague, cuidando ele que eu por isso lhe desse alvíssaras;'),(39238,2,10,4,11,'Quanto mais a ímpios homens, que mataram um homem justo em sua casa, sobre a sua cama: agora, pois, não requereria eu o seu sangue de vossas mãos, e não vos exterminaria da terra?'),(39239,2,10,4,12,'E deu Davi ordem aos seus mancebos que os matassem: e cortaram-lhes os pés e as mãos, e os penduraram sobre o tanque de Hebrom: tomaram porém a cabeça de Isbosete, e a sepultaram na sepultura de Abner, em Hebrom.'),(39240,2,10,5,1,'ENTÃO todas as tribos de Israel vieram a Davi, a Hebrom, e falaram, dizendo: Eis-nos aqui, teus ossos e tua carne somos.'),(39241,2,10,5,2,'E também dantes, sendo Saul ainda rei sobre nós, eras tu o que saías e entravas com Israel; e também o Senhor te disse: tu apascentarás o meu povo de Israel e tu serás chefe sobre Israel.'),(39242,2,10,5,3,'Assim pois todos os anciãos de Israel vieram ao rei, a Hebrom; e o rei Davi fez com eles aliança em Hebrom, perante o Senhor: e ungiram a Davi rei sobre Israel.'),(39243,2,10,5,4,'Da idade de trinta anos era Davi quando começou a reinar: quarenta anos reinou.'),(39244,2,10,5,5,'Em Hebrom reinou sobre Judá sete anos e seis meses, e em Jerusalém reinou trinta e três anos sobre todo o Israel e Judá.'),(39245,2,10,5,6,'E partiu o rei com os seus homens a Jerusalém, contra os jebuseus que habitavam naquela terra e que falaram a Davi, dizendo: Não entrarás aqui, a menos que lances fora os cegos e os coxos; querendo dizer: Não entrará Davi aqui.'),(39246,2,10,5,7,'Porém Davi tomou a fortaleza de Sião: esta é a cidade de Davi.'),(39247,2,10,5,8,'Porque Davi disse naquele dia: Qualquer que ferir aos jebuseus, e chegar ao canal, e aos coxos e aos cegos, que a alma de Davi aborrece, será cabeça e capitão. Por isso se diz: Nem cego nem coxo entrará nesta casa.'),(39248,2,10,5,9,'Assim habitou Davi na fortaleza, e lhe chamou a cidade de Davi: e Davi foi edificando em redor, desde Milo até dentro.'),(39249,2,10,5,10,'E Davi se ia cada vez mais aumentando e crescendo, porque o Senhor Deus dos exércitos era com ele.'),(39250,2,10,5,11,'E Hirão, rei de Tiro, enviou mensageiros a Davi, e madeira de cedro, e carpinteiros, e pedreiros, que edificaram a Davi uma casa.'),(39251,2,10,5,12,'E entendeu Davi que o Senhor o confirmava rei sobre Israel, e que exaltara o seu reino por amor do seu povo.'),(39252,2,10,5,13,'E tomou Davi mais concubinas e mulheres de Jerusalém depois que viera de Hebrom: e nasceram a Davi mais filhos e filhas.'),(39253,2,10,5,14,'E estes são os nomes dos que lhe nasceram em Jerusalém: Sâmua, e Sobabe, e Natã, e Salomão.'),(39254,2,10,5,15,'E Ibar, e Elisua, e Nefegue, e Jafia,'),(39255,2,10,5,16,'E Elisama, e Eliada, e Elifelete.'),(39256,2,10,5,17,'Ouvindo pois os filisteus que haviam ungido a Davi rei sobre Israel, todos os filisteus subiram em busca de Davi: o que ouvindo Davi, desceu à fortaleza.'),(39257,2,10,5,18,'E os filisteus vieram, e se estenderam pelo vale de Refaim.'),(39258,2,10,5,19,'E Davi consultou ao Senhor, dizendo: Subirei contra os filisteus? entregar-mos-ás nas minhas mãos? E disse o Senhor a Davi: Sobe, porque certamente entregarei os filisteus nas tuas mãos.'),(39259,2,10,5,20,'Então veio Davi a Baal-Perazim; e feriu-os ali Davi, e disse: Rompeu o Senhor a meus inimigos diante de mim, como quem rompe águas. Por isso chamou o nome daquele lugar Baal-Perazim.'),(39260,2,10,5,21,'E deixaram ali os seus ídolos; e Davi e os seus homens os tomaram.'),(39261,2,10,5,22,'E os filisteus tornaram a subir, e se estenderam pelo vale de Refaim.'),(39262,2,10,5,23,'E Davi consultou ao Senhor, o qual disse: Não subirás: mas rodeia por detrás deles, e virás a eles por defronte das amoreiras.'),(39263,2,10,5,24,'E há de ser que, ouvindo tu um estrondo de marcha pelas copas das amoreiras, então te apressarás: porque o Senhor saiu então diante de ti, a ferir o arraial dos filisteus.'),(39264,2,10,5,25,'E fez Davi assim como o Senhor lhe tinha ordenado: e feriu os filisteus desde Gibeá, até chegar a Gezer.'),(39265,2,10,6,1,'E TORNOU Davi a ajuntar todos os escolhidos de Israel, em número de trinta mil.'),(39266,2,10,6,2,'E levantou-se Davi, e partiu com todo o povo que tinha consigo de Baalim de Judá, para levarem dali para cima a arca de Deus, sobre a qual se invoca o nome, o nome do Senhor dos exércitos, que se assenta entre os querubins.'),(39267,2,10,6,3,'E puseram a arca de Deus em um carro novo, e a levaram da casa de Abinadabe, que está em Gibeá: e Uza e Aío, filhos de Abinadabe; guiavam o carro novo.'),(39268,2,10,6,4,'E levando-o da casa de Abinadabe, que está em Gibeá, com a arca de Deus, Aío ia adiante da arca.'),(39269,2,10,6,5,'E Davi, e toda a casa de Israel, alegravam-se perante o Senhor, com toda a sorte de instrumentos de pau de faia: como com harpas, e com saltérios, e com tamboris, e com pandeiros, e com címbalos.'),(39270,2,10,6,6,'E, chegando à eira de Nacom, estendeu Uza a mão à arca de Deus, e teve mão nela; porque os bois a deixavam pender.'),(39271,2,10,6,7,'Então a ira do Senhor se acendeu contra Uza, e Deus o feriu ali por esta imprudência: e morreu ali junto à arca de Deus.'),(39272,2,10,6,8,'E Davi se contristou, porque o Senhor abrira rotura em Uzá; e chamou aquele lugar Perez-Uzá, até ao dia de hoje.'),(39273,2,10,6,9,'E temeu Davi ao Senhor naquele dia; e disse: Como virá a mim a arca do Senhor?'),(39274,2,10,6,10,'E não quis Davi retirar para si a arca do Senhor, para a cidade de Davi; mas Davi a fez levar à casa de Obede-Edom, o geteu.'),(39275,2,10,6,11,'E ficou a arca do Senhor em casa de Obede-Edom, o geteu, três meses: e abençoou o Senhor a Obede-Edom, e a toda a sua casa.'),(39276,2,10,6,12,'Então avisaram a Davi, dizendo: Abençoou o Senhor a casa de Obede-Edom, e tudo quanto tem, por amor da arca de Deus: foi pois Davi, e trouxe a arca de Deus para cima, da casa de Obede-Edom, à cidade de Davi, com alegria.'),(39277,2,10,6,13,'E sucedeu que, quando os que levavam a arca do Senhor tinham dado seis passos, sacrificava bois e carneiros cevados.'),(39278,2,10,6,14,'E Davi saltava com todas as suas forças diante do Senhor: e estava Davi cingido dum éfode de linho.'),(39279,2,10,6,15,'Assim subindo, levavam Davi e todo o Israel a arca do Senhor, com júbilo, e ao som das trombetas.'),(39280,2,10,6,16,'E sucedeu que, entrando a arca do Senhor na cidade de Davi Mical, a filha de Saul, estava olhando pela janela: e, vendo ao rei Davi, que ia bailando e saltando diante do Senhor, o desprezou no seu coração.'),(39281,2,10,6,17,'E introduzindo a arca do Senhor, a puseram no seu lugar, na tenda que Davi lhe armara: e ofereceu Davi holocaustos e ofertas pacíficas perante o Senhor.'),(39282,2,10,6,18,'E acabando Davi de oferecer os holocaustos e ofertas pacíficas, abençoou o povo em nome do Senhor dos exércitos.'),(39283,2,10,6,19,'E repartiu a todo o povo, e a toda a multidão de Israel, desde os homens até às mulheres, a cada um, um bolo de pão, e um bom pedaço de carne, e um frasco de vinho: então foi-se todo o povo, cada um para sua casa.'),(39284,2,10,6,20,'E, voltando Davi para abençoar a sua casa, Mical, a filha de Saul, saiu a encontrar-se com Davi e disse: Quão honrado foi o rei de Israel, descobrindo-se hoje aos olhos das servas de seus servos, como sem pejo se descobre qualquer dos vadios.'),(39285,2,10,6,21,'Disse porém Davi a Mical: Perante o Senhor que me escolheu a mim antes do que a teu pai, e a toda a sua casa, mandando-me que fosse chefe sobre o povo do Senhor, sobre Israel: perante o Senhor me tenho alegrado.'),(39286,2,10,6,22,'E ainda mais do que isto me envilecerei, e me humilharei aos meus olhos: e das servas, de quem falaste, delas serei honrado.'),(39287,2,10,6,23,'E Mical, a filha de Saul, não teve filhos, até ao dia da sua morte.'),(39288,2,10,7,1,'E SUCEDEU que, estando o rei Davi em sua casa, e que o Senhor lhe tinha dado descanso de todos os seus inimigos em redor:'),(39289,2,10,7,2,'Disse o rei ao profeta Natã: Ora olha, eu moro em casa de cedros e a arca de Deus mora dentro de cortinas.'),(39290,2,10,7,3,'E disse Natã ao rei: Vai, e faze tudo quanto está no teu coração; porque o Senhor é contigo.'),(39291,2,10,7,4,'Porém sucedeu naquela mesma noite, que a palavra do Senhor veio a Natã dizendo:'),(39292,2,10,7,5,'Vai e dize a meu servo, a Davi: Assim diz o Senhor: Edificar-me-ias tu casa para minha habitação?'),(39293,2,10,7,6,'Porque em casa nenhuma habitei desde o dia em que fiz subir os filhos de Israel do Egito até ao dia de hoje: mas andei em tenda e em tabernáculo.'),(39294,2,10,7,7,'E em todo o lugar em que andei com todos os filhos de Israel, falei porventura alguma palavra com qualquer das tribos de Israel, a quem mandei apascentar o meu povo de Israel, dizendo: Por que me não edificais uma casa de cedros?'),(39295,2,10,7,8,'Agora, pois, assim dirás ao meu servo, a Davi: Assim diz o Senhor dos exércitos: Eu te tomei da malhada, de detrás das ovelhas, para que fosses o chefe sobre o meu povo, sobre Israel.'),(39296,2,10,7,9,'E fui contigo, por onde quer que foste, e destruí a teus inimigos diante de ti: e fiz para ti um grande nome, como o nome dos grandes que há na terra.'),(39297,2,10,7,10,'E prepararei lugar para o meu povo, para Israel, e o plantarei, para que habite no seu lugar, e não mais seja movido e nunca mais os filhos da perversidade o aflijam como dantes,'),(39298,2,10,7,11,'E desde o dia em que mandei que houvesse juízes sobre o meu povo Israel: a ti porém te dei descanso de todos os teus inimigos: também o Senhor te faz saber que o Senhor te fará casa.'),(39299,2,10,7,12,'Quando teus dias forem completos, e vieres a dormir com teus pais, então farei levantar depois de ti a tua semente, que sair das tuas entranhas, e estabelecerei o seu reino.'),(39300,2,10,7,13,'Este edificará uma casa ao meu nome, e confirmarei o trono do seu reino para sempre.'),(39301,2,10,7,14,'Eu lhe serei por pai, e ele me será por filho: e, se vier a transgredir, castigá-lo-ei com vara de homens, e com açoites de filhos de homens.'),(39302,2,10,7,15,'Mas a minha benignidade se não apartará dele; como a tirei de Saul, a quem tirei de diante de ti.'),(39303,2,10,7,16,'Porém a tua casa e o teu reino serão firmados para sempre diante de ti: teu trono será firme para sempre.'),(39304,2,10,7,17,'Conforme a todas estas palavras, e conforme a toda esta visão, assim falou Natã a Davi.'),(39305,2,10,7,18,'Então entrou o rei Davi, e ficou perante o Senhor, e disse: Quem sou eu, Senhor Jeová, e qual é a minha casa, que me trouxeste até aqui?'),(39306,2,10,7,19,'E ainda foi isto pouco aos teus olhos, Senhor Jeová, senão que também falaste da casa de teu servo para tempos distantes: é isto o costume dos homens, ó Senhor Jeová?'),(39307,2,10,7,20,'E que mais te falará ainda Davi? pois tu conheces bem a teu servo, ó Senhor Jeová.'),(39308,2,10,7,21,'Por causa da tua palavra, e segundo o teu coração, fizeste toda esta grandeza: fazendo-a saber a teu servo.'),(39309,2,10,7,22,'Portanto, grandioso és, ó Senhor Jeová, porque não há semelhante a ti, e não há outro Deus senão tu só, segundo tudo o que temos ouvido com os nossos ouvidos.'),(39310,2,10,7,23,'E quem há como o teu povo, como Israel, gente única na terra? a quem Deus foi resgatar para seu povo; e a fazer-se um nome, e a fazer-vos estas grandes e terríveis cousas, para a tua terra, diante do teu povo, que tu resgataste do Egito desterrando as nações e a seus deuses.'),(39311,2,10,7,24,'E confirmaste a teu povo Israel por teu povo para sempre, e tu, Senhor, te fizeste o seu Deus.'),(39312,2,10,7,25,'Agora, pois, ó Senhor Jeová, esta palavra que falaste acerca de teu servo e acerca da sua casa, confirma-a para sempre, e faze como tens falado.'),(39313,2,10,7,26,'E engrandeça-se o teu nome para sempre, para que se diga: O Senhor dos exércitos é Deus sobre Israel; e a casa de teu servo será confirmada diante de ti.'),(39314,2,10,7,27,'Pois tu, Senhor dos exércitos, Deus de Israel, revelaste aos ouvidos de teu servo, dizendo: Edificar-te-ei casa. Portanto o teu servo achou no seu coração o fazer-te esta oração.'),(39315,2,10,7,28,'Agora, pois, Senhor Jeová, tu és o mesmo Deus, e as tuas palavras são verdade, e tens falado a teu servo este bem.'),(39316,2,10,7,29,'Sê pois agora servido de abençoar a casa de teu servo, para permanecer para sempre diante de ti, pois tu, ó Senhor Jeová, o disseste; e com a tua bênção será para sempre bendita a casa de teu servo.'),(39317,2,10,8,1,'E SUCEDEU depois disto que Davi feriu os filisteus, e os sujeitou: e Davi tomou a Mete-Gamá das mãos dos filisteus.'),(39318,2,10,8,2,'Também feriu os moabitas, e os mediu com cordel, fazendo-os deitar por terra, e os mediu com dois cordéis para os matar, e com um cordel inteiro para os deixar em vida: ficaram assim os moabitas por servos de Davi, trazendo presentes.'),(39319,2,10,8,3,'Feriu também Davi a Hadadezer, filho de Recobe, rei de Zobá, indo ele a virar a sua mão para o rio Eufrates.'),(39320,2,10,8,4,'E tomou-lhe Davi mil e seiscentos cavaleiros e vinte mil homens de pé: e Davi jarretou a todos os cavalos dos carros, e reservou deles cem carros.'),(39321,2,10,8,5,'E vieram os siros de Damasco a socorrer a Hadadezer, rei de Zobá: porém Davi feriu dos siros vinte e dois mil homens.'),(39322,2,10,8,6,'E Davi pôs guarnições em Síria de Damasco, e os siros ficaram por servos de Davi, trazendo presentes: e o Senhor guardou a Davi por onde quer que ia.'),(39323,2,10,8,7,'E Davi tomou os escudos de ouro que havia com os servos de Hadadezer, e os trouxe a Jerusalém.'),(39324,2,10,8,8,'Tomou mais o rei Davi uma quantidade mui grande de bronze de Betá e de Berotai cidades de Hadadezer.'),(39325,2,10,8,9,'Ouvindo então Toí, rei de Hamate, que Davi ferira a todo o exército de Hadadezer.'),(39326,2,10,8,10,'Mandou Toí seu filho Jorão ao rei Davi, para lhe perguntar como estava, e para lhe dar os parabéns por haver pelejado contra Hadadezer, e por o haver ferido (porque Hadadezer de contínuo fazia guerra a Toí); e na sua mão trazia vasos de prata, e vasos de ouro, e vasos de bronze.'),(39327,2,10,8,11,'Os quais também o rei Davi consagrou ao Senhor, juntamente com a prata e ouro que já havia consagrado de todas as nações que sujeitara.'),(39328,2,10,8,12,'De Síria, e de Moabe, e dos filhos de Amom, e dos filisteus, e de Amaleque, e dos despojos de Hadadezer filho de Recobe rei de Zobá.'),(39329,2,10,8,13,'Também Davi ganhou nome, voltando ele de ferir os siros no vale do Sal, a saber, a dezoito mil.'),(39330,2,10,8,14,'E pôs guarnições em Edom, em todo o Edom pôs guarnições, e todos os edomeus ficaram por servos de Davi: e o Senhor ajudava a Davi por onde quer que ia.'),(39331,2,10,8,15,'Reinou pois Davi sobre todo o Israel: e Davi julgava e fazia justiça a todo o seu povo.'),(39332,2,10,8,16,'E Joabe, filho de Zeruia, era sobre o exército; e Josafá, filho de Ailude, era cronista.'),(39333,2,10,8,17,'E Zadoque, filho de Aitube, e Aimeleque, filho de Abiatar, eram sacerdotes, e Seraías escrivão.'),(39334,2,10,8,18,'Também Benaia filho de Joiada, estava com os quereteus e peleteus: porém os filhos de Davi eram príncipes.'),(39335,2,10,9,1,'E DISSE Davi: Há ainda alguém que ficasse da casa de Saul, para que lhe faça bem por amor de Jônatas?'),(39336,2,10,9,2,'E havia um servo na casa de Saul cujo nome era Ziba: e o chamaram que viesse a Davi, e disse-lhe o rei: És tu Ziba? E ele disse: Servo teu.'),(39337,2,10,9,3,'E disse o rei: Não há ainda algum da casa de Saul para que use com ele de beneficência de Deus? Então disse Ziba ao rei: Ainda há um filho de Jônatas, aleijado de ambos os pés.'),(39338,2,10,9,4,'E disse-lhe o rei: Onde está? E disse Ziba ao rei: Eis que está em casa de Maquir, filho de Amiel, em Lo-Debar.'),(39339,2,10,9,5,'Então mandou o rei Davi, e o tomou da casa de Maquir, filho de Amiel, de Lo-Debar.'),(39340,2,10,9,6,'E vindo Mefibosete, filho de Jônatas, o filho de Saul, a Davi, se prostrou com o rosto por terra e se inclinou; e disse Davi: Mefibosete! E ele disse: Eis aqui teu servo.'),(39341,2,10,9,7,'E disse-lhe Davi: Não temas, porque decerto usarei contigo de beneficência por amor de Jônatas, teu pai, e te restituirei todas as terras de Saul, teu pai, e tu de contínuo comerás pão à minha mesa.'),(39342,2,10,9,8,'Então se inclinou, e disse: Quem é teu servo, para tu teres olhado para um cão morto tal como eu?'),(39343,2,10,9,9,'Então chamou Davi a Ziba, moço de Saul, e disse-lhe: Tudo o que pertencia a Saul, e de toda a sua casa, tenho dado ao filho de teu senhor.'),(39344,2,10,9,10,'Trabalhar-lhe-eis pois a terra, tu e teus filhos, e teus servos, e recolherás os frutos, para que o filho de teu senhor tenha pão que coma; e Mefibosete, filho de teu senhor, de contínuo comerá pão à minha mesa. E tinha Ziba quinze filhos e vinte servos.'),(39345,2,10,9,11,'E disse Ziba ao rei: Conforme a tudo quanto meu senhor, o rei, manda a seu servo, assim fará teu servo; porém Mefibosete comerá à minha mesa como um dos filhos do rei.'),(39346,2,10,9,12,'E tinha Mefibosete um filho pequeno, cujo nome era Mica: e todos quantos moravam em casa de Ziba eram servos de Mefibosete.'),(39347,2,10,9,13,'Morava pois Mefibosete em Jerusalém, porquanto de contínuo comia à mesa do rei, e era coxo de ambos os pés.'),(39348,2,10,10,1,'E ACONTECEU depois disto que morreu o rei dos filhos de Amom, e seu filho Hanum reinou em seu lugar.'),(39349,2,10,10,2,'Então disse Davi: Usarei de beneficência com Hanum, filho de Naás, como seu pai usou de beneficência comigo. E enviou Davi a consolá-lo, pelo ministério de seus servos, acerca de seu pai: e vieram os servos de Davi à terra dos filhos de Amom.'),(39350,2,10,10,3,'Então disseram os príncipes dos filhos de Amom a seu senhor, Hanum: Porventura honra Davi a teu pai aos teus olhos, porque te enviou consoladores? porventura não te enviou Davi os seus servos para reconhecerem esta cidade, e para espiá-la, e para transtorná-la?'),(39351,2,10,10,4,'Então tomou Hanum os servos de Davi, e lhes raspou metade da barba, e lhes cortou metade dos vestidos, até às nádegas, e os despediu.'),(39352,2,10,10,5,'O que fazendo saber a Davi enviou a encontrá-los; porque estavam estes homens sobremaneira envergonhados; e disse o rei: Deixai-vos estar em Jericó, até que vos torne a crescer a barba; e então vinde.'),(39353,2,10,10,6,'Vendo pois os filhos de Amom, que se tinham feito abomináveis para Davi, enviaram os filhos de Amom, e alugaram dos siros de Bete-Recobe e dos siros de Zobá vinte mil homens de pé, e do rei de Maaca mil homens e dos homens de Tobe doze mil homens.'),(39354,2,10,10,7,'O que ouvindo Davi, enviou a Joabe e a todo o exército dos valentes.'),(39355,2,10,10,8,'E saíram os filhos de Amom, e ordenaram a batalha à entrada da porta: mas os siros de Zobá e Recobe e os homens de Tobe e Maaca estavam à parte no campo.'),(39356,2,10,10,9,'Vendo pois Joabe que estava preparada contra ele a frente da batalha, por diante e por detrás escolheu dentre todos os escolhidos de Israel, e formou-os em linha contra os siros.'),(39357,2,10,10,10,'E o resto do povo entregou na mão de Abisai seu irmão, o qual formou em linha contra os filhos de Amom.'),(39358,2,10,10,11,'E disse: Se os siros forem mais fortes do que eu, tu me virás em socorro; e se os filhos de Amom forem mais fortes que tu, irei a socorrer-te a ti.'),(39359,2,10,10,12,'Esforça-te, pois, e esforcemo-nos pelo nosso povo, e pelas cidades de nosso Deus: e faça o Senhor então o que bem parecer aos seus olhos.'),(39360,2,10,10,13,'Então se achegou Joabe, e o povo que estava com ele, à peleja contra os siros; e fugiram de diante dele.'),(39361,2,10,10,14,'E, vendo os filhos de Amom que os siros fugiam, também eles fugiram de diante de Abisai e entraram na cidade: e voltou Joabe dos filhos de Amom e veio para Jerusalém.'),(39362,2,10,10,15,'Vendo pois os siros que tinham sido feridos diante de Israel tornaram a refazer-se.'),(39363,2,10,10,16,'E enviou Hadadezer e fez sair os siros que estavam da outra banda do rio, e vieram a Helão: e Sobaque, chefe do exército de Hadadezer, marchava diante deles.'),(39364,2,10,10,17,'Do que informado Davi, ajuntou a todo Israel, e passou o Jordão, e veio a Helã: e os siros se puseram em ordem contra Davi, e pelejaram com ele.'),(39365,2,10,10,18,'Porém os siros fugiram de diante de Israel, e Davi feriu dentre os siros aos homens de setecentos carros e quarenta mil homens de cavalo: também ao mesmo Sobaque, general do exército, feriu, e morreu ali.'),(39366,2,10,10,19,'Vendo pois todos os reis, servos de Hadadezer, que haviam ficado mal diante de Israel, fizeram paz com Israel, e o serviram: e temeram os siros de socorrer mais aos filhos de Amom.'),(39367,2,10,11,1,'E ACONTECEU que, tendo decorrido um ano, no tempo em que os reis saem, enviou Davi a Joabe e a seus servos com ele e a todo o Israel, para que destruíssem os filhos de Amom e cercassem a Rabá; porém Davi ficou em Jerusalém.'),(39368,2,10,11,2,'E aconteceu à hora da tarde que Davi se levantou do seu leito, e andava passeando no terraço da casa real, e viu do terraço a uma mulher que se estava lavando: e era esta mulher mui formosa à vista.'),(39369,2,10,11,3,'E enviou Davi, e perguntou por aquela mulher: e disseram: Porventura não é esta Batseba, filha de Eliã, mulher de Urias, o heteu?'),(39370,2,10,11,4,'Então enviou Davi mensageiros, e a mandou trazer: e entrando ela a ele, se deitou com ela (e já ela se tinha purificado da sua imundície): então voltou ela para sua casa.'),(39371,2,10,11,5,'E a mulher concebeu; e enviou, e fê-lo saber a Davi, e disse: Pejada estou.'),(39372,2,10,11,6,'Então enviou Davi a Joabe, dizendo: Envia-me Urias o heteu. E Joabe enviou Urias a Davi.'),(39373,2,10,11,7,'Vindo pois Urias a ele, perguntou Davi como ficava Joabe, e como ficava o povo e como ia a guerra.'),(39374,2,10,11,8,'Depois disse Davi a Urias: Desce a tua casa, e lava os teus pés. E, saindo Urias da casa real, logo saiu atrás dele iguaria do rei.'),(39375,2,10,11,9,'Porém Urias se deitou à porta da casa real, com todos os servos do seu senhor: e não desceu à sua casa.'),(39376,2,10,11,10,'E o fizeram saber a Davi, dizendo: Urias não desceu à sua casa. Então disse Davi a Urias: Não vens tu duma jornada? Por que não desceste à tua casa?'),(39377,2,10,11,11,'E disse Urias a Davi: A arca, e Israel, e Judá ficam em tendas; e Joabe meu Senhor e os servos de meu senhor estão acampados no campo; e hei de eu entrar na minha casa, para comer e beber, e para me deitar com minha mulher? Pela tua vida, e pela vida da tua alma, não farei tal cousa.'),(39378,2,10,11,12,'Então disse Davi a Urias: Fica cá ainda hoje, e amanhã te despedirei. Urias pois ficou em Jerusalém aquele dia e o seguinte.'),(39379,2,10,11,13,'E Davi o convidou, e comeu e bebeu diante dele, e o embebedou: e à tarde saiu a deitar-se na sua cama como os servos de seu senhor; porém não desceu à sua casa.'),(39380,2,10,11,14,'E sucedeu que pela manhã Davi escreveu uma carta a Joabe: e mandou-lha por mão de Urias.'),(39381,2,10,11,15,'Escreveu na carta dizendo: Ponde a Urias na frente da maior força da peleja; e retirai-vos de detrás dele para que seja ferido e morra.'),(39382,2,10,11,16,'Aconteceu, pois, que, tendo Joabe observado bem a cidade, pôs a Urias no lugar onde sabia que havia homens valentes.'),(39383,2,10,11,17,'E, saindo os homens da cidade, e pelejando com Joabe, caíram alguns do povo, dos servos de Davi: e morreu também Urias, o heteu.'),(39384,2,10,11,18,'Então enviou Joabe, fez saber a Davi todo o sucesso daquela peleja.'),(39385,2,10,11,19,'E deu ordem ao mensageiro dizendo: Acabando tu de contar ao rei todo o sucesso desta peleja;'),(39386,2,10,11,20,'E sucedendo que o rei se encolerize, e te diga: Por que vos chegastes tão perto da cidade a pelejar? Não sabíeis vós que haviam de atirar do muro?'),(39387,2,10,11,21,'Quem feriu a Abimeleque, filho de Jerubesete? Não lançou uma mulher sobre ele do muro um pedaço duma mó corredora, de que morreu em Tebes? Por que vos chegastes ao muro? Então dirás: Também morreu teu servo Urias, o heteu.'),(39388,2,10,11,22,'E foi o mensageiro, e entrou e fez saber a Davi, tudo, para que Joabe o enviara.'),(39389,2,10,11,23,'E disse o mensageiro a Davi: Na verdade que mais poderosos foram aqueles homens do que nós, e saíram a nós ao campo: porém nós fomos contra eles, até à entrada da porta.'),(39390,2,10,11,24,'Então os frecheiros atiraram contra os teus servos desde o alto do muro, e morreram alguns dos servos do rei: e também morreu o teu servo Urias, o heteu.'),(39391,2,10,11,25,'E disse Davi ao mensageiro: Assim dirás a Joabe: Não te pareça isto mal aos teus olhos; pois a espada tanto consome este como aquele: esforça a tua peleja contra a cidade, e a derrota: esforça-o tu assim.'),(39392,2,10,11,26,'Ouvindo pois a mulher de Urias que Urias seu marido era morto, lamentou a seu senhor.'),(39393,2,10,11,27,'E, passado o nojo, enviou Davi, e a recolheu em sua casa, e lhe foi por mulher, e ela lhe deu um filho. Porém esta cousa que Davi fez pareceu mal aos olhos do Senhor.'),(39394,2,10,12,1,'E O Senhor enviou Natã a Davi: e, entrando ele a Davi, disse-lhe: Havia numa cidade dois homens, um rico e outro pobre.'),(39395,2,10,12,2,'O rico tinha muitíssimas ovelhas e vacas;'),(39396,2,10,12,3,'Mas o pobre não tinha cousa nenhuma, senão uma pequena cordeira que comprara e criara; e ela tinha crescido com ele e com seus filhos igualmente; do seu bocado comia, e do seu copo bebia, e dormia em seu regaço, e a tinha como filha.'),(39397,2,10,12,4,'E, vindo ao homem rico um viajante, deixou este de tomar das suas ovelhas e das suas vacas para guisar para o viajante que viera a ele: e tomou a cordeira do homem pobre, e a preparou para o homem que viera a ele.'),(39398,2,10,12,5,'Então o furor de Davi se acendeu em grande maneira contra aquele homem, e disse a Natã: Vive o Senhor, que digno de morte é o homem que fez isso.'),(39399,2,10,12,6,'E pela cordeira tornará a dar o quadruplicado, porque fez tal cousa, e porque não se compadeceu.'),(39400,2,10,12,7,'Então disse Natã a Davi: Tu és este homem. Assim diz o Senhor Deus de Israel: Eu te ungi rei sobre Israel, e eu te livrei das mãos de Saul.'),(39401,2,10,12,8,'E te dei a casa de teu senhor, e as mulheres de teu senhor em teu seio, e também te dei a casa de Israel e de Judá, e, se isto é pouco, mais te acrescentaria tais e tais cousas.'),(39402,2,10,12,9,'Por que, pois desprezaste a palavra do Senhor, fazendo o mal diante de seus olhos? A Urias, o heteu, feriste à espada, e a sua mulher tomaste por tua mulher; e a ele mataste com a espada dos filhos de Amom.'),(39403,2,10,12,10,'Agora, pois, não se apartará a espada jamais da tua casa, porquanto me desprezaste, e tomaste a mulher de Urias, o heteu, para que te seja por mulher.'),(39404,2,10,12,11,'Assim diz o Senhor: Eis que suscitarei da tua mesma casa o mal sobre ti, e tomarei tuas mulheres perante os teus olhos, e as darei a teu próximo, o qual se deitará com tuas mulheres perante este sol.'),(39405,2,10,12,12,'Porque tu o fizeste em oculto, mas eu farei este negócio perante todo o Israel e perante o sol.'),(39406,2,10,12,13,'Então disse Davi a Natã: Pequei contra o Senhor. E disse Natã a Davi: Também o Senhor traspassou o teu pecado; não morrerás.'),(39407,2,10,12,14,'Todavia, porquanto com este feito deste lugar sobremaneira a que os inimigos do Senhor blasfemem, também o filho que te nasceu certamente morrerá.'),(39408,2,10,12,15,'Então Natã foi para sua casa; e o Senhor feriu a criança que a mulher de Urias dera a Davi, e adoeceu gravemente.'),(39409,2,10,12,16,'E buscou Davi a Deus pela criança; e jejuou Davi, e entrou, e passou a noite prostrado sobre a terra:'),(39410,2,10,12,17,'Então os anciãos da sua casa se levantaram e foram a ele, para o levantar da terra; porém ele não quis, e não comeu pão com eles.'),(39411,2,10,12,18,'E sucedeu que ao sétimo dia morreu a criança: e temiam os servos de Davi dizer-lhe que a criança era morta, porque diziam: Eis que, sendo a criança ainda viva, lhe falávamos, porém não dava ouvidos à nossa voz; como pois lhe diremos que a criança é morta? Porque mais mal lhe faria.'),(39412,2,10,12,19,'Viu porém Davi que seus servos falavam baixo e entendeu Davi que a criança era morta, pelo que disse Davi a seus servos: É morta a criança? E eles disseram: É morta.'),(39413,2,10,12,20,'Então Davi se levantou da terra, e se lavou, e se ungiu, e mudou de vestidos, e entrou na casa do Senhor, e adorou: então veio a sua casa, e pediu pão; e lhe puseram pão, e comeu.'),(39414,2,10,12,21,'E disseram-lhe seus servos: Que é isto que fizeste? Pela criança viva jejuaste e choraste; porém depois que morreu a criança te levantaste e comeste pão.'),(39415,2,10,12,22,'E disse ele: Vivendo ainda a criança, jejuei e chorei, porque dizia: Quem sabe se o Senhor se compadecerá de mim, e viva a criança?'),(39416,2,10,12,23,'Porém, agora que é morta, porque jejuaria eu agora? Poderei eu fazê-la mais voltar? Eu irei a ela, porém ela não voltará para mim.'),(39417,2,10,12,24,'Então consolou Davi a Batseba, sua mulher e entrou a ela, e se deitou com ela: e teve ela um filho, e chamou o seu nome Salomão: e o Senhor o amou.'),(39418,2,10,12,25,'E enviou pela mão do profeta Natã, e chamou o seu nome Jedidjá, por amor do Senhor.'),(39419,2,10,12,26,'Entretanto pelejou Joabe contra Rabá, dos filhos de Amom, e tomou a cidade real.'),(39420,2,10,12,27,'Então mandou Joabe mensageiros a Davi, e disse: Pelejei contra Rabá, e também tomei a cidade das águas.'),(39421,2,10,12,28,'Ajunta, pois, agora o resto do povo, e cerca a cidade, e toma-a, para que, tomando eu a cidade, não se aclame sobre ela o meu nome.'),(39422,2,10,12,29,'Então ajuntou Davi a todo o povo e marchou para Rabá, e pelejou contra ela, e a tomou.'),(39423,2,10,12,30,'E tirou a coroa da cabeça do seu rei, cujo peso era dum talento de ouro, e havia nela pedras preciosas, e foi posta sobre a cabeça de Davi: e da cidade levou mui grande despojo.'),(39424,2,10,12,31,'E, trazendo o povo que havia nela, o pôs às serras, e às talhadeiras de ferro, e aos machados de ferro, e os fez passar por forno de tijolos; e assim fez a todas as cidades dos filhos de Amom: e voltou Davi e todo o povo para Jerusalém.'),(39425,2,10,13,1,'E ACONTECEU depois disto que, tendo Absalão, filho de Davi, uma irmã formosa, cujo nome era Tamar, Amnom, filho de Davi, amou-a.'),(39426,2,10,13,2,'E angustiou-se Amnom, até adoecer, por Tamar, sua irmã, porque era virgem: e parecia aos olhos de Amnom dificultoso fazer-lhe cousa alguma.'),(39427,2,10,13,3,'Tinha porém Amnom um amigo, cujo nome era Jonadabe, filho de Simeia, irmão de Davi: e era Jonadabe homem mui sagaz.'),(39428,2,10,13,4,'O qual lhe disse: Por que tu de manhã em manhã tanto emagreces, sendo filho do rei? não mo farás saber a mim? Então lhe disse Amnom: Amo a Tamar, irmã de Absalão, meu irmão,'),(39429,2,10,13,5,'E Jonadabe lhe disse: Deita-te na tua cama, e finge-te doente: e, quando teu pai te vier visitar, dize-lhe: Peço-te que minha irmã Tamar venha, e me dê de comer pão, e prepare a comida diante dos meus olhos, para que eu a veja e coma da sua mão.'),(39430,2,10,13,6,'Deitou-se pois Amnom, e fingiu-se doente; e, vindo o rei visitá-lo, disse Amnon ao rei: Peço-te que minha irmã Tamar venha, e prepare dois bolos diante dos meus olhos, para que eu coma de sua mão.'),(39431,2,10,13,7,'Mandou então Davi a casa, a Tamar, dizendo: Vai a casa de Amnom, teu irmão, e faze-lhe alguma comida.'),(39432,2,10,13,8,'E foi Tamar a casa de Amnom, seu irmão (ele porém estava deitado), e tomou massa, e a amassou, e fez bolos diante dos seus olhos, e cozeu os bolos.'),(39433,2,10,13,9,'E tomou a sertã, e os tirou diante dele; porém ele recusou comer. E disse Amnom: Fazei retirar a todos da minha presença. E todos se retiraram dele.'),(39434,2,10,13,10,'Então disse Amnom a Tamar: Traze a comida à câmara e comerei da tua mão. E tomou Tamar os bolos que fizera, e os trouxe a Amnom, seu irmão, à câmara.'),(39435,2,10,13,11,'E chegando-lhos, para que comesse, pegou dela, e disse-lhe: Vem, deita-te comigo, irmã minha.'),(39436,2,10,13,12,'Porém ela lhe disse: Não, irmão meu, não me forces, porque não se faz assim em Israel; não faças tal loucura.'),(39437,2,10,13,13,'Porque, aonde iria eu com a minha vergonha? E tu serias como um dos loucos de Israel. Agora, pois, peço-te que fales ao rei, porque não me negará a ti.'),(39438,2,10,13,14,'Porém ele não quis dar ouvidos à sua voz; antes, sendo mais forte do que ela, a forçou, e se deitou com ela.'),(39439,2,10,13,15,'Depois Amnom a aborreceu com grandíssimo aborrecimento, porque maior era o aborrecimento com que a aborrecia do que o amor com que a amara. E disse-lhe Amnom: Levanta-te, e vai-te.'),(39440,2,10,13,16,'Então ela lhe disse: Não há razão de me despedires assim; maior seria este mal do que o outro que já me tens feito. Porém não lhe quis dar ouvidos.'),(39441,2,10,13,17,'E chamou a seu moço que o servia, e disse: Deita a esta fora, e fecha a porta após ela.'),(39442,2,10,13,18,'E trazia ela uma roupa de muitas cores (porque assim se vestiam as filhas virgens dos reis, com capas), e seu criado a deitou fora, e fechou a porta após ela.'),(39443,2,10,13,19,'Então Tamar tomou cinza sobre a sua cabeça, e a roupa de muitas cores que trazia rasgou: e pôs as mãos sobre a cabeça, e foi-se andando e clamando.'),(39444,2,10,13,20,'E Absalão, seu irmão, lhe disse: Esteve Amnom, teu irmão, contigo? Ora pois; irmã minha, cala-te; é teu irmão. Não se angustie o teu coração por isto. Assim ficou Tamar, e esteve solitária em casa de Absalão seu irmão.'),(39445,2,10,13,21,'E, ouvindo o rei Davi todas estas cousas, muito se acendeu em ira.'),(39446,2,10,13,22,'Porém Absalão não falou com Amnom, nem mal nem bem; porque Absalão aborrecia a Amnom, por ter forçado a Tamar sua irmã.'),(39447,2,10,13,23,'E aconteceu que, passados dois anos inteiros, Absalão tinha tosquiadores em Balazor, que está junto a Efraim: e convidou Absalão a todos os filhos do rei.'),(39448,2,10,13,24,'E veio Absalão ao rei, e disse: Eis que teu servo tem tosquiadores: peço que o rei e os seus servos venham com o teu servo.'),(39449,2,10,13,25,'O rei porém disse a Absalão: Não, filho meu, não vamos todos juntos, para não te sermos pesados. E instou com ele; porém ele não quis ir, mas o abençoou.'),(39450,2,10,13,26,'Então disse Absalão: Quando não, deixa ir conosco Amnom, meu irmão. Porém o rei lhe disse: Para que iria contigo?'),(39451,2,10,13,27,'E, instando Absalão com ele, deixou ir com ele a Amnom, e a todos os filhos do rei.'),(39452,2,10,13,28,'E Absalão deu ordem aos seus moços, dizendo: Tomai sentido; quando o coração de Amnom estiver alegre do vinho e eu vos disser: Feri a Amnom, então o matareis; não temais; porventura não sou eu quem vo-lo ordenou? Esforçai-vos, e sede valentes.'),(39453,2,10,13,29,'E os moços de Absalão fizeram a Amnom como Absalão lho havia ordenado. Então todos os filhos do rei se levantaram, e montaram cada um no seu mulo, e fugiram.'),(39454,2,10,13,30,'E aconteceu que, estando eles ainda no caminho, veio a nova de Davi, de que se dizia: Absalão feriu a todos os filhos do rei, e nenhum deles ficou.'),(39455,2,10,13,31,'Então o rei se levantou, e rasgou os seus vestidos, e se lançou por terra: da mesma maneira todos os seus servos estavam com vestidos rotos.'),(39456,2,10,13,32,'Mas Jonadabe, filho de Simeia, irmão de Davi, respondeu, e disse: Não diga o meu senhor que mataram a todos os mancebos filhos do rei, porque só morreu Amnom: porque assim o tinha resolvido fazer Absalão, desde o dia em que ele forçou a Tamar sua irmã.'),(39457,2,10,13,33,'Não se lhe meta pois agora no coração do rei meu senhor tal cousa, dizendo: Morreram todos os filhos do rei: porque só morreu Amnom.'),(39458,2,10,13,34,'E Absalão fugiu: e o mancebo que estava de guarda, levantou os seus olhos, e olhou; e eis que muito povo vinha pelo caminho por detrás dele, pela banda do monte.'),(39459,2,10,13,35,'Então disse Jonadabe ao rei: Eis aqui vêm os filhos do rei: conforme à palavra de teu servo, assim sucedeu.'),(39460,2,10,13,36,'E aconteceu que, quando acabou de falar, os filhos do rei vieram, e levantaram a sua voz, e choraram: e também o rei e todos os seus servos choraram com mui grande choro.'),(39461,2,10,13,37,'Assim Absalão fugiu, e se foi a Talmai filho de Amiur, rei de Gesur. E Davi trouxe dó por seu filho todos aqueles dias.'),(39462,2,10,13,38,'Assim Absalão fugiu, e foi para Gesur: esteve ali três anos.'),(39463,2,10,13,39,'Então tinha o rei Davi saudades de Absalão: porque já se tinha consolado acerca de Amnom, que era morto.'),(39464,2,10,14,1,'CONHECENDO pois Joabe, filho de Zeruia que o coração do rei era inclinado para Absalão,'),(39465,2,10,14,2,'Enviou Joabe a Técoa, e tomou de lá uma mulher sábia, e disse-lhe: Ora finge que estás de nojo; veste vestidos de luto, e não te unjas com óleo, e sejas como uma mulher que há já muitos dias está de nojo por algum morto.'),(39466,2,10,14,3,'E entra ao rei, e fala-lhe conforme a esta palavra. E Joabe lhe pôs as palavras na boca.'),(39467,2,10,14,4,'E a mulher tecoíta falou ao rei, e deitando-se com o rosto em terra, se prostrou e disse: Salva-me, ó rei.'),(39468,2,10,14,5,'E disse-lhe o rei: Que tens? E disse ela: Na verdade que sou uma mulher viúva, e morreu meu marido.'),(39469,2,10,14,6,'Tinha pois a tua serva dois filhos, e ambos estes brigaram no campo, e não houve quem os apartasse: assim um feriu ao outro, e o matou.'),(39470,2,10,14,7,'E eis que toda a linhagem se levantou contra a tua serva, e disseram: Dá-nos aquele que feriu a seu irmão para que o matemos, por causa da vida de seu irmão, a quem matou, e para que destruamos também ao herdeiro. Assim apagarão a brasa que me ficou, de sorte que não deixam a meu marido nome, nem resto sobre a terra.'),(39471,2,10,14,8,'E disse o rei à mulher: Vai para tua casa: e eu mandarei ordem acerca de ti.'),(39472,2,10,14,9,'E disse a mulher tecoíta ao rei: A injustiça, rei meu senhor, venha sobre mim e sobre a casa de meu pai: e o rei e o seu trono fique inculpável.'),(39473,2,10,14,10,'E disse o rei: Quem falar contra ti, traze-mo a mim; e nunca mais te tocará.'),(39474,2,10,14,11,'E disse ela: Ora lembre-se o rei do Senhor seu Deus, para que os vingadores do sangue se não multipliquem a deitar-nos a perder, e não destruam a meu filho. Então disse ele: Vive o Senhor, que não há de cair no chão nem um dos cabelos de teu filho.'),(39475,2,10,14,12,'Então disse a mulher: Peço-te que a tua serva fale uma palavra ao rei meu senhor. E disse ele: Fala.'),(39476,2,10,14,13,'E disse a mulher: Por que pois pensaste tu uma tal cousa contra o povo de Deus? Porque, falando o rei tal palavra, fica como culpado; visto que o rei não torna a trazer o seu desterrado.'),(39477,2,10,14,14,'Porque certamente morreremos, e seremos como águas derramadas na terra, que não se ajuntam mais: Deus pois lhe não tirará a vida mas ideará pensamentos, para que se não desterre dele o seu desterrado.'),(39478,2,10,14,15,'E se eu agora vim falar esta palavra ao rei, meu senhor, é porque o povo me atemorizou: dizia pois a tua serva: Falarei pois ao rei; porventura fará o rei segundo a palavra da sua serva.'),(39479,2,10,14,16,'Porque o rei ouvirá, para livrar a sua serva da mão do homem que intenta destruir juntamente a mim e a meu filho da herança de Deus.'),(39480,2,10,14,17,'Dizia mais a tua serva: Seja agora a palavra do rei meu senhor para descanso: porque como um anjo de Deus, assim é o rei, meu senhor, para ouvir o bem e o mal; e o Senhor teu Deus será contigo.'),(39481,2,10,14,18,'Então respondeu o rei, e disse à mulher: Peço-te que não me encubras o que eu te perguntar. E disse a mulher: Ora fale o rei, meu senhor.'),(39482,2,10,14,19,'E disse o rei: Não é verdade que a mão de Joabe anda contigo em tudo isto? E respondeu a mulher, e disse: Vive a tua alma, ó rei meu senhor, que ninguém se poderá desviar, nem para a direita nem para a esquerda, de tudo quanto o rei, meu senhor, tem dito; porque Joabe, teu servo, é quem me deu ordem, e foi ele que pôs na boca da tua serva todas estas palavras:'),(39483,2,10,14,20,'Que eu virasse a forma deste negócio; Joabe, teu servo, fez isto; porém sábio é meu senhor, conforme à sabedoria dum anjo de Deus, para entender tudo o que há na terra.'),(39484,2,10,14,21,'Então o rei disse a Joabe: Eis que fiz isto: vai pois, e torna a trazer o mancebo Absalão.'),(39485,2,10,14,22,'Então Joabe se prostrou sobre o seu rosto em terra, e se inclinou, e o agradeceu ao rei; e disse Joabe: Hoje conheceu o teu servo que achei graça aos teus olhos, ó rei meu senhor, porque o rei fez segundo a palavra do teu servo.'),(39486,2,10,14,23,'Levantou-se pois Joabe, e foi a Gesur, e trouxe Absalão a Jerusalém.'),(39487,2,10,14,24,'E disse o rei: Torne para a sua casa, e não veja a minha face. Tornou pois Absalão para a sua casa e não viu a face do rei.'),(39488,2,10,14,25,'Não havia porém em todo o Israel homem tão belo e tão aprazível como Absalão; desde a planta do pé até à cabeça não havia nele defeito algum.'),(39489,2,10,14,26,'E, quando tosquiava a sua cabeça (e sucedia que no fim de cada ano a tosquiava, porquanto muito lhe pesava, e por isso a tosquiava), pesava o cabelo na sua cabeça duzentos siclos, segundo o peso real.'),(39490,2,10,14,27,'Também nasceram a Absalão três filhos e uma filha, cujo nome era Tamar; e esta era mulher formosa à vista.'),(39491,2,10,14,28,'Assim ficou Absalão dois anos inteiros em Jerusalém, e não viu a face do rei.'),(39492,2,10,14,29,'Mandou pois Absalão chamar a Joabe, para o enviar ao rei; porém não quis vir a ele; e enviou ainda segunda vez, e, contudo, não quis vir.'),(39493,2,10,14,30,'Então disse aos seus servos: Vedes ali o pedaço de campo de Joabe pegado ao meu, e tem cevada nele; ide, e ponde-lhe fogo. E os servos de Absalão puseram fogo ao pedaço de campo.'),(39494,2,10,14,31,'Então Joabe se levantou e veio a Absalão, em casa, e disse-lhe: Por que puseram os teus servos fogo ao pedaço de campo que é meu?'),(39495,2,10,14,32,'E disse Absalão a Joabe: Eis que enviei a ti, dizendo: Vem cá, para que te envie ao rei, a dizer-lhe: Para que vim de Gesur? Melhor me fora estar ainda lá. Agora, pois, veja eu a face do rei: e, se há ainda em mim alguma culpa, que me mate.'),(39496,2,10,14,33,'Então entrou Joabe ao rei, e assim lho disse. Então chamou a Absalão, e ele entrou ao rei, e se inclinou sobre o seu rosto em terra diante do rei: e o rei beijou a Absalão.'),(39497,2,10,15,1,'E ACONTECEU depois disto que Absalão fez aparelhar carros e cavalos, e, cinquenta homens que corressem adiante dele.'),(39498,2,10,15,2,'Também Absalão se levantou pela manhã, e parava a uma banda do caminho da porta. E sucedia que a todo o homem que tinha alguma demanda para vir ao rei a juízo, o chamava Absalão a si e lhe dizia: De que cidade és tu? E dizendo ele: Duma das tribos de Israel é teu servo;'),(39499,2,10,15,3,'Então Absalão lhe dizia: Olha, os teus negócios são bons e retos, porém não tens quem te ouça da parte do rei.'),(39500,2,10,15,4,'Dizia mais Absalão: Ah! quem me dera ser juiz na terra! para que viesse a mim todo o homem que tivesse demanda ou questão, para que lhe fizesse justiça.'),(39501,2,10,15,5,'Sucedia também que, quando alguém se chegava a ele para se inclinar diante dele, ele estendia a sua mão, e pegava dele, e o beijava.'),(39502,2,10,15,6,'E desta maneira fazia Absalão a todo o Israel que vinha ao rei para juízo: assim furtava Absalão o coração dos homens de Israel.'),(39503,2,10,15,7,'E aconteceu, pois, ao cabo de quarenta anos, que Absalão disse ao rei: Deixa-me ir pagar em Hebrom o meu voto que votei ao Senhor.'),(39504,2,10,15,8,'Porque morando eu em Gesur, em Síria, votou o teu servo um voto, dizendo: Se o Senhor outra vez me fizer tornar a Jerusalém, servirei ao Senhor.'),(39505,2,10,15,9,'Então lhe disse o rei: Vai em paz. Levantou-se, pois, e foi para Hebrom.'),(39506,2,10,15,10,'E enviou Absalão espias por todas as tribos de Israel, dizendo: Quando ouvirdes o som das trombetas, direis: Absalão reina em Hebrom.'),(39507,2,10,15,11,'E de Jerusalém foram com Absalão duzentos homens convidados, porém iam na sua simplicidade, porque nada sabiam daquele negócio.'),(39508,2,10,15,12,'Também Absalão mandou vir Aquitófel, o gilonita, do conselho de Davi, à sua cidade de Gilo, estando ele sacrificando os seus sacrifícios; e a conjuração se fortificava, e vinha o povo, e se aumentava com Absalão.'),(39509,2,10,15,13,'Então veio um mensageiro a Davi, dizendo: O coração de cada um em Israel segue a Absalão.'),(39510,2,10,15,14,'Disse pois Davi a todos os seus servos que estavam com ele em Jerusalém: Levantai-vos, e fujamos, porque não poderíamos escapar diante de Absalão. Dai-vos pressa a caminhar, para que porventura não se apresse ele, e nos alcance, e lance sobre nós algum mal, e fira a cidade a fio de espada.'),(39511,2,10,15,15,'Então os servos do rei disseram ao rei: Eis aqui os teus servos, para tudo quanto determinar o rei, nosso senhor.'),(39512,2,10,15,16,'E saiu o rei, com toda a sua casa, a pé: deixou porém o rei dez mulheres concubinas, para guardarem a casa.'),(39513,2,10,15,17,'Tendo pois saído o rei com todo o povo a pé, pararam num lugar distante.'),(39514,2,10,15,18,'E todos os seus servos iam a seu lado como também todos os quereteus e todos os peleteus: e todos os geteus, seiscentos homens que vieram de Gate a pé, caminhavam diante do rei.'),(39515,2,10,15,19,'Disse pois o rei a Itai, o geteu: Por que irias tu também conosco? Volta, e fica-te com o rei, porque estranho és, e também te tornarás a teu lugar.'),(39516,2,10,15,20,'Ontem, vieste, e te levaria eu hoje conosco a caminhar? Pois força me é ir aonde quer que puder ir: volta, pois, e torna a levar teus irmãos contigo, com beneficência e fidelidade.'),(39517,2,10,15,21,'Respondeu porém Itai ao rei, e disse: Vive o Senhor, e vive o rei meu senhor, que no lugar em que estiver o rei meu senhor, seja para morte seja para vida, aí certamente estará também o teu servidor.'),(39518,2,10,15,22,'Então Davi disse a Itai: Vem pois, e passa adiante. Assim, passou Itai, o geteu, e todos os seus homens, e todas as crianças que havia com ele.'),(39519,2,10,15,23,'E toda a terra chorava a grandes vozes, passando todo o povo: também o rei passou o ribeiro de Cedrom, e passou todo o povo na direção do caminho do deserto.'),(39520,2,10,15,24,'Eis que também Zadoque ali estava, e com ele todos os levitas que levavam a arca do concerto de Deus; e puseram ali a arca de Deus; e subiu Abiatar, até que todo o povo acabou de sair da cidade.'),(39521,2,10,15,25,'Então disse o rei a Zadoque: Torna a levar a arca de Deus à cidade; que, se achar graça nos olhos do Senhor, ele me tornará a trazer para lá, e me deixará ver a ela e a sua habitação.'),(39522,2,10,15,26,'Se porém disser assim: Não tenho prazer em ti; eis-me aqui, faça de mim como parecer bem aos seus olhos.'),(39523,2,10,15,27,'Disse mais o rei a Zadoque, o sacerdote: Não és tu porventura o vidente? torna pois em paz para a cidade, e convosco também vossos dois filhos, Aimaás, teu filho, e Jônatas, filho de Abiatar.'),(39524,2,10,15,28,'Olhai que me demorarei nas campinas do deserto até que tenha novas vossas.'),(39525,2,10,15,29,'Zadoque pois e Abiatar tornaram a levar para Jerusalém a arca de Deus: e ficaram ali.'),(39526,2,10,15,30,'E subiu Davi pela subida das Oliveiras, subindo e chorando, e com a cabeça coberta; e caminhava com os pés descalços; e todo o povo que ia com ele cobria cada um a sua cabeça, e subiam chorando sem cessar.'),(39527,2,10,15,31,'Então fizeram saber a Davi, dizendo: Também Aquitófel está entre os que se conjuraram com Absalão. Pelo que disse Davi: Ó Senhor, transtorna o conselho de Aquitófel.'),(39528,2,10,15,32,'E aconteceu, que chegando Davi ao cume, para adorar ali a Deus, eis que Husai, o arquita, veio encontrar-se com ele, com o vestido rasgado e terra sobre a cabeça.'),(39529,2,10,15,33,'E disse-lhe Davi: Se passares comigo, ser-me-ás pesado.'),(39530,2,10,15,34,'Porém se voltares para a cidade, e disseres a Absalão: Eu serei, ó rei, teu servo; como fui dantes servo de teu pai, assim agora serei teu servo: dissipar-me-ás então o conselho de Aquitófel.'),(39531,2,10,15,35,'E não estão ali contigo Zadoque e Abiatar, sacerdotes? E será que todas as cousas que ouvires da casa do rei, farás saber a Zadoque e a Abiatar, sacerdotes.'),(39532,2,10,15,36,'Eis que estão também ali com eles seus dois filhos, Aimaás filho de Zadoque, e Jônatas filho de Abiatar: pela mão deles aviso me mandareis de todas as cousas que ouvirdes.'),(39533,2,10,15,37,'Husai pois, amigo de Davi, veio para a cidade: e Absalão entrou em Jerusalém.'),(39534,2,10,16,1,'E PASSANDO Davi um pouco mais adiante do cume, eis que Ziba, o moço de Mefibosete, veio encontrar-se com ele, com um par de jumentos albardados, e sobre eles duzentos pães, com cem cachos de passas, e cem de frutas de verão e um odre de vinho.'),(39535,2,10,16,2,'E disse o rei a Ziba: Que pretendes com isto? E disse Ziba: Os jumentos são para a casa do rei, para se montarem neles; e o pão e as frutas de verão para os moços comerem; e o vinho para beberem os cansados no deserto.'),(39536,2,10,16,3,'Então disse o rei: Onde está, pois, o filho de teu senhor? E disse Ziba ao rei: Eis que ficou em Jerusalém; porque disse: Hoje me restaurará a casa de Israel o reino de meu pai.'),(39537,2,10,16,4,'Então disse o rei a Ziba: Eis que teu é tudo quanto tem Mefibosete. E disse Ziba: Eu me inclino que eu ache graça em teus olhos, ó rei meu senhor.'),(39538,2,10,16,5,'E, chegando o rei Davi a Baurim, eis que dali saiu um homem da linhagem da casa de Saul, cujo nome era Simei, filho de Gera, e, saindo, ia amaldiçoando.'),(39539,2,10,16,6,'E apedrejava com pedras a Davi, e a todos os servos do rei Davi: ainda que todo o povo e todos os valentes iam à sua direita e à sua esquerda.'),(39540,2,10,16,7,'E, amaldiçoando-o Simei, assim dizia: Sai, sai, homem de sangue, e homem de Belial:'),(39541,2,10,16,8,'O Senhor te deu agora a paga de todo o sangue da casa de Saul, em cujo lugar tens reinado; já deu o Senhor o reino na mão de Absalão teu filho; e eis-te agora na tua desgraça, porque és um homem de sangue.'),(39542,2,10,16,9,'Então disse Abisai, filho de Zeruia, ao rei: Por que amaldiçoaria este cão morto ao rei meu senhor? Deixa-me passar, e lhe tirarei a cabeça.'),(39543,2,10,16,10,'Disse porém o rei: Que tenho eu convosco, filhos de Zeruia? Ora deixai-o amaldiçoar; pois o Senhor lhe disse: Amaldiçoa a Davi; quem pois diria: Por que assim fizeste?'),(39544,2,10,16,11,'Disse mais Davi a Abisai, e a todos os seus servos: Eis que meu filho, que saiu das minhas entranhas, procura a minha morte: quanto mais ainda este filho de Jemini? Deixai-o, que amaldiçoe; porque o Senhor lho disse.'),(39545,2,10,16,12,'Porventura o Senhor olhará para a minha miséria: e o Senhor me pagará com bem a sua maldição deste dia.'),(39546,2,10,16,13,'Prosseguiam pois o seu caminho, Davi e os seus homens: e também Simei ia ao longo do monte, defronte dele, caminhando e amaldiçoando, e atirava pedras contra ele, e levantava poeira.'),(39547,2,10,16,14,'E o rei e todo o povo que ia com ele chegaram cansados, e refrescaram-se ali.'),(39548,2,10,16,15,'Absalão pois e todo o povo, os homens de Israel, vieram a Jerusalém: e Aquitófel com ele.'),(39549,2,10,16,16,'E sucedeu que, chegando Husai, o arquita, amigo de Davi, a Absalão, disse Husai a Absalão: Viva o rei, viva o rei!'),(39550,2,10,16,17,'Porém Absalão disse a Husai: É esta a tua beneficência para com o teu amigo? Por que não foste com o teu amigo?'),(39551,2,10,16,18,'E disse Husai a Absalão: Não, senão daquele que eleger o Senhor, e todo este povo, e todos os homens de Israel; dele serei e com ele ficarei.'),(39552,2,10,16,19,'E, demais disto, a quem serviria eu? Porventura não seria diante de seu filho? Como servi diante de teu pai, assim serei diante de ti.'),(39553,2,10,16,20,'Então disse Absalão a Aquitófel: Dai conselho entre vós sobre o que devemos fazer.'),(39554,2,10,16,21,'E disse Aquitófel a Absalão: Entra às concubinas de teu pai, que deixou para guardarem a casa; e assim todo o Israel ouvirá que te fizeste aborrecível para com teu pai: e se fortalecerão as mãos de todos os que estão contigo.'),(39555,2,10,16,22,'Estenderam pois para Absalão uma tenda no terrado: e entrou Absalão às concubinas de seu pai perante os olhos de todo o Israel.'),(39556,2,10,16,23,'E era o conselho de Aquitófel, que aconselhava naqueles dias, como se a palavra de Deus se consultara: tal era todo o conselho de Aquitófel, assim para com Davi como para com Absalão.'),(39557,2,10,17,1,'DISSE mais Aquitófel a Absalão: Deixa-me escolher doze mil homens, e me levantarei e seguirei após Davi esta noite.'),(39558,2,10,17,2,'E irei sobre ele, pois está cansado e fraco das mãos: e o espantarei, e fugirá todo o povo que está com ele; e então ferirei o rei só.'),(39559,2,10,17,3,'E farei tornar a ti todo o povo: pois o homem a quem tu buscas é como se tornassem todos; assim todo o povo estará em paz.'),(39560,2,10,17,4,'E esta palavra pareceu boa aos olhos de Absalão, e aos olhos de todos os anciãos de Israel.'),(39561,2,10,17,5,'Disse porém Absalão: Chamai agora também a Husai, o arquita: e ouçamos também o que ele dirá.'),(39562,2,10,17,6,'E, chegando Husai a Absalão, lhe falou Absalão, dizendo: Desta maneira falou Aquitófel: faremos conforme à sua palavra? Se não, fala tu.'),(39563,2,10,17,7,'Então disse Husai a Absalão: O conselho que Aquitófel esta vez aconselhou não é bom.'),(39564,2,10,17,8,'Disse mais Husai: Bem conheces tu a teu pai, e a seus homens, que são valorosos e que estão com o espírito amargurado, como a ursa no campo, roubada dos cachorros: também teu pai é homem de guerra, e não passará a noite com o povo.'),(39565,2,10,17,9,'Eis que agora estará escondido nalguma cova, ou em qualquer outro lugar: e será que caindo no princípio alguns dentre eles, cada um que ouvir então dirá: Houve derrota no povo que segue Absalão.'),(39566,2,10,17,10,'Então até o homem valente, cujo coração é como o coração de leão, sem dúvida desmaiará; porque todo o Israel sabe que teu pai é valoroso, e homens valentes os que estão com ele.'),(39567,2,10,17,11,'Eu porém aconselho que com toda a pressa se ajunte a ti todo o Israel desde Dã até Berseba, em multidão como a areia do mar: e que tu em pessoa vás à peleja.'),(39568,2,10,17,12,'Então iremos a ele, em qualquer lugar que se achar, e facilmente viremos sobre ele, como o orvalho cai sobre a terra; e não ficará dele e de todos os homens que estão com ele nem ainda um só.'),(39569,2,10,17,13,'E, se ele se retirar para alguma cidade, todo o Israel trará cordas àquela cidade: e arrastá-la-emos até ao ribeiro, até que não se ache ali nem uma só pedrinha.'),(39570,2,10,17,14,'Então disse Absalão e todos os homens de Israel: Melhor é o conselho de Husai, o arquita, do que o conselho de Aquitófel (porém assim o Senhor o ordenara, para aniquilar o bom conselho de Aquitófel, para que o Senhor trouxesse o mal sobre Absalão).'),(39571,2,10,17,15,'E disse Husai a Zadoque e a Abiatar, sacerdotes: Assim e assim aconselhou Aquitófel a Absalão e aos anciãos de Israel; porém assim e assim aconselhei eu.'),(39572,2,10,17,16,'Agora, pois, enviai apressadamente, e avisai a Davi, dizendo: Não passes esta noite nas campinas do deserto, mas passa depressa à outra banda, para que o rei e todo o povo que com ele está não seja devorado.'),(39573,2,10,17,17,'Estavam pois Jônatas e Aimaás junto à fonte de Rogel: e foi uma criada, e lho disse, e eles foram, e disseram ao rei Davi, porque não podiam ser vistos entrar na cidade.'),(39574,2,10,17,18,'Mas viu-os todavia um moço, e avisou a Absalão; porém ambos logo partiram apressadamente, e entraram em casa de um homem, em Baurim, o qual tinha um poço no seu pátio, e para ali desceram.'),(39575,2,10,17,19,'E tomou a mulher a tampa, e a estendeu sobre a boca do poço, e espalhou grão descascado sobre ela: assim nada se soube.'),(39576,2,10,17,20,'Chegando pois os servos de Absalão à mulher, àquela casa, disseram: Onde estão Aimaás e Jônatas? E a mulher lhes disse: Já passaram o vau das águas. E, havendo-os buscado, e não os achando, voltaram para Jerusalém.'),(39577,2,10,17,21,'E sucedeu que, depois que partiram, saíram do poço, e foram, e anunciaram a Davi; e disseram a Davi: Levantai-vos, e passai depressa as águas, porque assim aconselhou contra vós Aquitófel.'),(39578,2,10,17,22,'Então Davi e todo o povo que com ele estava se levantou, e passaram o Jordão: e já pela luz da manhã nem ainda faltava um só que não passasse o Jordão.'),(39579,2,10,17,23,'Vendo pois Aquitófel que se não tinha seguido o seu conselho, albardou o jumento e levantou-se, e foi para sua casa e para a sua cidade, e pôs em ordem a sua casa, e se enforcou: e morreu, e foi sepultado na sepultura de seu pai.'),(39580,2,10,17,24,'E Davi veio a Maanaim; e Absalão passou o Jordão, ele e todo o homem de Israel com ele.'),(39581,2,10,17,25,'E Absalão constituiu a Amasa em lugar de Joabe sobre o arraial: e era Amasa filho de um homem cujo nome era Jetra, o israelita, o qual entrara a Abigail, filha de Naás, irmã de Zeruia, mãe de Joabe.'),(39582,2,10,17,26,'Israel, pois, e Absalão acamparam na terra de Gileade.'),(39583,2,10,17,27,'E sucedeu que, chegando Davi a Maanaim, Sobi, filho de Naás, de Rabá, dos filhos de Amom, e Maquir, filho de Amiel, de Lo-Debar, e Barzilai, o gileadita, de Rogelim,'),(39584,2,10,17,28,'Tomaram camas e bacias, e vasilhas de barro, e trigo, e cevada, e farinha, e grão torrado, e favas, e lentilhas, também torradas,'),(39585,2,10,17,29,'E mel, e manteiga, e ovelhas, e queijos de vacas, e os trouxeram a Davi e ao povo que com ele estava, para comerem, porque disseram: Este povo no deserto está faminto, e cansado, e sedento.'),(39586,2,10,18,1,'E DAVI contou o povo que tinha consigo, e pôs sobre eles capitães de cem.'),(39587,2,10,18,2,'E Davi enviou o povo, um terço debaixo da mão de Joabe, e outro terço debaixo da mão de Abisai, filho de Zeruia, irmão de Joabe, e outro terço debaixo da mão de Itai, o geteu; e disse o rei ao povo: Eu também juntamente sairei convosco.'),(39588,2,10,18,3,'Porém o povo disse: Não sairás, porque, se formos obrigados a fugir não porão o coração em nós; e, ainda que metade de nós morra, não porão o coração em nós, porque ainda, tais como nós somos, ajuntarás dez mil: melhor será, pois que da cidade nos sirvas de socorro.'),(39589,2,10,18,4,'Então Davi lhes disse: O que bem parecer aos vossos olhos, farei. E o rei se pôs da banda da porta, e todo o povo saiu em centenas e em milhares.'),(39590,2,10,18,5,'E o rei deu ordem a Joabe, e a Abisai, e a Itai, dizendo: Brandamente tratai por amor de mim ao mancebo, a Absalão. E todo o povo ouviu quando o rei deu ordem a todos os capitães acerca de Absalão.'),(39591,2,10,18,6,'Saiu pois o povo ao campo, a encontrar-se com Israel, e deu-se a batalha no bosque de Efraim.'),(39592,2,10,18,7,'E ali foi ferido o povo de Israel, diante dos servos de Davi: e naquele mesmo dia houve ali uma grande derrota de vinte mil.'),(39593,2,10,18,8,'Porque ali se estendeu a batalha sobre a face de toda aquela terra; e foram mais os do povo que consumiu o bosque do que a espada consumiu naquele dia.'),(39594,2,10,18,9,'E Absalão se encontrou com os servos de Davi; e Absalão ia montado num mulo; e, entrando o mulo debaixo da espessura dos ramos de um grande carvalho, pegou-se-lhe a cabeça no carvalho, e ficou pendurado entre o céu e a terra: e o mulo, que estava debaixo dele, passou adiante.'),(39595,2,10,18,10,'O que vendo um homem, o fez saber a Joabe, e disse: Eis que vi a Absalão pendurado dum carvalho.'),(39596,2,10,18,11,'Então disse Joabe ao homem que lho fizera saber: Pois que o viste, por que o não feriste logo ali em terra? E forçoso seria eu dar-te dez moedas de prata e um cinto.'),(39597,2,10,18,12,'Disse porém aquele homem a Joabe: Ainda que eu pudesse pesar nas minhas mãos mil moedas de prata, não estenderia a minha mão contra o filho do rei, pois bem ouvimos que o rei te deu ordem a ti, e a Abisai, e a Itai, dizendo: Guardai-vos, cada um, de tocar no mancebo, em Absalão.'),(39598,2,10,18,13,'Ainda que proferisse mentira com risco da minha vida, nem por isso cousa nenhuma se esconderia ao rei; e tu mesmo te oporias.'),(39599,2,10,18,14,'Então disse Joabe: Não me demorarei assim contigo aqui. E tomou três dardos, e traspassou com eles o coração de Absalão, estando ele ainda vivo no meio do carvalho.'),(39600,2,10,18,15,'E o cercaram dez mancebos que levavam as armas de Joabe. E feriram a Absalão, e o mataram.'),(39601,2,10,18,16,'Então tocou Joabe a buzina, e voltou o povo de perseguir a Israel, porque Joabe deteve o povo.'),(39602,2,10,18,17,'E tomaram a Absalão, e o lançaram no bosque, numa grande cova, e levantaram sobre ele um mui grande montão de pedras: e todo o Israel fugiu, cada um para a sua tenda.'),(39603,2,10,18,18,'Ora Absalão, quando ainda vivia, tinha tomado e levantado para si uma coluna, que está no vale do rei, porque dizia: Filho nenhum tenho para conservar a memória do meu nome. E chamou aquela coluna pelo seu próprio nome; pelo que até ao dia de hoje se chama o Pilar de Absalão.'),(39604,2,10,18,19,'Então disse Aimaás, filho de Zadoque: Deixa-me correr, e anunciarei ao rei que já o Senhor o vingou da mão de seus inimigos.'),(39605,2,10,18,20,'Mas Joabe lhe disse: Tu não serás hoje o portador de novas, porém outro dia as levarás; mas hoje não darás a nova, porque é morto o filho do rei.'),(39606,2,10,18,21,'E disse Joabe a Cusi: Vai tu, e dize ao rei o que viste. E Cusi se inclinou a Joabe, e correu.'),(39607,2,10,18,22,'E prosseguiu Aimaás, filho de Zadoque, e disse a Joabe: Seja o que for, deixa-me também correr após Cusi. E disse Joabe: Para que agora correrias tu, meu filho, pois não tens mensagem conveniente?'),(39608,2,10,18,23,'Seja o que for, disse Aimaás, correrei. E Joabe lhe disse: Corre. E Aimaás correu pelo caminho da planície, e passou a Cusi.'),(39609,2,10,18,24,'E Davi estava assentado entre as duas portas; e a sentinela subiu ao terraço da porta junto ao muro: e levantou os olhos e olhou, e eis que um homem corria só.'),(39610,2,10,18,25,'Gritou pois a sentinela, e o disse ao rei: Se vem só, há novas em sua boca. E vinha andando e chegando.'),(39611,2,10,18,26,'Então viu a sentinela outro homem que corria, e a sentinela gritou ao porteiro, e disse: Eis que lá vem outro homem correndo só. Então disse o rei: Também este traz novas.'),(39612,2,10,18,27,'Disse mais a sentinela: Vejo o correr do primeiro que parece ser o correr de Aimaás, filho de Zadoque. Então disse o rei: Este é homem de bem, e virá com boas novas.'),(39613,2,10,18,28,'Gritou pois Aimaás, e disse ao rei: Paz. E inclinou-se ao rei com o rosto em terra, e disse: Bendito seja o Senhor, que entregou os homens que levantaram a mão contra o rei meu senhor.'),(39614,2,10,18,29,'Então disse o rei: Vai bem com o mancebo, com Absalão? E disse Aimaás: Vi um grande alvoroço, quando Joabe mandou o servo do rei, e a mim teu servo; porém não sei o que era.'),(39615,2,10,18,30,'E disse o rei: Vira-te, e põe-te aqui. E virou-se, e parou.'),(39616,2,10,18,31,'E eis que vinha Cusi: e disse Cusi: Anunciar-se-á ao rei meu senhor que hoje o Senhor te vingou da mão de todos os que se levantaram contra ti.'),(39617,2,10,18,32,'Então disse o rei a Cusi: Vai bem com o mancebo, com Absalão? E disse Cusi: Sejam como aquele mancebo os inimigos do rei meu senhor, e todos os que se levantaram contra ti para mal.'),(39618,2,10,18,33,'Então o rei se perturbou, e subiu à sala que estava por cima da porta, e chorou; e andando, dizia assim: Meu filho Absalão, meu filho, meu filho, Absalão! quem me dera que eu morrera por ti, Absalão, meu filho, meu filho!'),(39619,2,10,19,1,'E DISSERAM a Joabe: Eis que o rei anda chorando, e lastima-se por Absalão.'),(39620,2,10,19,2,'Então a vitória se tornou naquele mesmo dia em tristeza para todo o povo: porque naquele mesmo dia o povo ouvira dizer: Mui triste está o rei por causa de seu filho.'),(39621,2,10,19,3,'E aquele mesmo dia o povo entrou às furtadelas na cidade, como o povo de vergonha se escoa quando foge da peleja.'),(39622,2,10,19,4,'Estava pois o rei com o rosto coberto; e o rei gritava a alta voz: Meu filho Absalão, Absalão meu filho, meu filho!'),(39623,2,10,19,5,'Então entrou Joabe ao rei em casa, e disse: Hoje envergonhaste as caras de todos os teus servos, que livraram hoje a tua vida, e a vida de teus filhos, e de tuas filhas, e a vida de tuas mulheres, e a vida de tuas concubinas;'),(39624,2,10,19,6,'Amando tu aos que te aborrecem, e aborrecendo aos que te amam: porque hoje dás a entender que nada valem para contigo capitães e servos: porque entendo hoje que se Absalão vivesse, e todos nós hoje fôssemos mortos, então bem te parecera aos teus olhos.'),(39625,2,10,19,7,'Levanta-te pois agora; sai, e fala conforme ao coração de teus servos: porque pelo Senhor te juro que, se não saíres, nem um só homem ficará contigo esta noite; e maior mal te será isto que todo o mal que tem vindo sobre ti desde a tua mocidade até agora.'),(39626,2,10,19,8,'Então o rei se levantou, e se assentou à porta: e fizeram saber a todo o povo, dizendo: Eis que o rei está assentado à porta. Então todo o povo veio apresentar-se diante do rei; porém Israel fugiu cada um para as suas tendas.'),(39627,2,10,19,9,'E todo o povo, em todas as tribos de Israel, andava altercando entre si, dizendo: O rei nos tirou das mãos de nossos inimigos, e ele nos livrou das mãos dos filisteus; e agora fugiu da terra por causa de Absalão.'),(39628,2,10,19,10,'E Absalão, a quem ungimos sobre nós, já morreu na peleja: agora, pois, por que vos calais, e não fazeis voltar o rei?'),(39629,2,10,19,11,'Então o rei Davi enviou a Zadoque e a Abiatar, sacerdotes, dizendo: Falai aos anciãos de Judá, dizendo: Por que seríeis vós os últimos em tornar a trazer o rei para a sua casa? (porque as palavras de todo o Israel chegaram ao rei, até à sua casa.)'),(39630,2,10,19,12,'Vós sois meus irmãos, meus ossos e minha carne sois vós: por que pois seríeis os últimos em tornar a trazer o rei?'),(39631,2,10,19,13,'E a Amasa direis: Porventura não és tu meu osso e minha carne? assim me faça Deus, e outro tanto, se não fores chefe do arraial diante de mim para sempre, em lugar de Joabe.'),(39632,2,10,19,14,'Assim moveu o coração de todos os homens de Judá, como o dum só homem: e enviaram ao rei, dizendo: Volta tu com todos os teus servos.'),(39633,2,10,19,15,'Então o rei voltou, e chegou até ao Jordão; e Judá veio a Gilgal, para ir encontrar-se com o rei, à outra banda do Jordão.'),(39634,2,10,19,16,'E apressou-se Simei, filho de Gera, filho de Jemini, que era de Baurim: e desceu com os homens de Judá a encontrar-se com o rei Davi.'),(39635,2,10,19,17,'E com ele mil varões de Benjamim, como também Ziba, servo da casa de Saul, e seus quinze filhos, e seus vinte servos com ele; e prontamente passaram o Jordão adiante do rei.'),(39636,2,10,19,18,'E, passando a barca, para fazer passar a casa do rei e para fazer o que bem parecesse aos seus olhos, então Simei, filho de Gera, se prostrou diante do rei, passando ele o Jordão.'),(39637,2,10,19,19,'E disse ao rei: Não me impute meu senhor a minha culpa, e não te lembres do que tão perversamente fez teu servo, no dia em que o rei meu senhor saiu de Jerusalém; não conserve o rei isso no coração.'),(39638,2,10,19,20,'Porque teu servo deveras confessa que eu pequei: porém eis que eu sou o primeiro que de toda a casa de José desci a encontrar-me com o rei meu senhor.'),(39639,2,10,19,21,'Então respondeu Abisai, filho de Zeruia, e disse: Não morreria pois Simei por isto, havendo amaldiçoado ao ungido do Senhor?'),(39640,2,10,19,22,'Porém Davi disse: Que tenho eu convosco, filhos de Zeruia, para que hoje me sejais adversários? morreria alguém hoje em Israel? porque porventura não sei que hoje fui feito rei sobre Israel?'),(39641,2,10,19,23,'E disse o rei a Simei: Não morrerás. E o rei lho jurou.'),(39642,2,10,19,24,'Também Mefibosete, filho de Saul, desceu a encontrar-se com o rei, e não tinha lavado os pés, nem tinha feito a barba, nem tinha lavado os seus vestidos desde o dia em que o rei tinha saído até ao dia em que voltou em paz.'),(39643,2,10,19,25,'E sucedeu que, vindo ele a Jerusalém a encontrar-se com o rei, disse-lhe o rei: Por que não foste comigo, Mefibosete?'),(39644,2,10,19,26,'E disse ele: Ó rei meu senhor, o meu servo me enganou; porque o teu servo dizia: Albardarei um jumento, e nele montarei, e irei com o rei; pois o teu servo é coxo.'),(39645,2,10,19,27,'De mais disto, falsamente acusou o teu servo diante do rei meu senhor; porém o rei meu senhor é como um anjo de Deus; faze pois o que parecer bem aos teus olhos.'),(39646,2,10,19,28,'Porque toda a casa de meu pai não era senão de homens dignos de morte diante do rei meu senhor; e contudo puseste a teu servo entre os que comem à tua mesa: e que mais direito tenho eu de clamar ao rei?'),(39647,2,10,19,29,'E disse-lhe o rei: Por que ainda falas mais de teus negócios? já disse eu: Tu e Ziba reparti as terras.'),(39648,2,10,19,30,'E disse Mefibosete ao rei: Tome ele também tudo: pois já veio o rei meu senhor em paz à sua casa.'),(39649,2,10,19,31,'Também Barzilai, o gileadita, desceu de Rogelim, e passou com o rei o Jordão, para o acompanhar à outra banda do Jordão.'),(39650,2,10,19,32,'E era Barzilai mui velho, da idade de oitenta anos; e ele tinha sustentado o rei, quando tinha a sua morada em Maanaim, porque era homem mui grande.'),(39651,2,10,19,33,'E disse o rei a Barzilai: Passa tu comigo, e sustentar-te-ei comigo em Jerusalém.'),(39652,2,10,19,34,'Porém Barzilai disse ao rei: Quantos serão os dias dos anos da minha vida, para que suba com o rei a Jerusalém?'),(39653,2,10,19,35,'Da idade de oitenta anos sou eu hoje; poderia eu discernir entre bom e mau? poderia o teu servo ter gosto no que comer e beber? poderia eu mais ouvir a voz dos cantores e cantoras? e por que será o teu servo ainda pesado ao rei meu senhor?'),(39654,2,10,19,36,'Com o rei passará teu servo ainda um pouco mais além do Jordão: e por que me recompensará o rei com tal recompensa?'),(39655,2,10,19,37,'Deixa voltar o teu servo, e morrerei na minha cidade junto à sepultura de meu pai e de minha mãe: mas eis aí está o teu servo Quimã; que passe com o rei meu senhor, e faze-lhe o que bem parecer aos teus olhos.'),(39656,2,10,19,38,'Então disse o rei: Quimã passará comigo, e eu lhe farei como bem parecer aos teus olhos, e tudo quanto me pedires te farei.'),(39657,2,10,19,39,'Havendo pois todo o povo passado o Jordão, e passando também o rei, beijou o rei a Barzilai, e o abençoou: e ele voltou para o seu lugar.'),(39658,2,10,19,40,'E dali passou o rei a Gilgal, e Quimã passou com ele: e todo o povo de Judá conduziu o rei, como também a metade do povo de Israel.'),(39659,2,10,19,41,'E eis que todos os homens de Israel vieram ao rei, e disseram ao rei: Por que te furtaram nossos irmãos, os homens de Judá, e conduziram o rei e a sua casa por sobre o Jordão, e todos os homens de Davi com eles?'),(39660,2,10,19,42,'Então responderam todos os homens de Judá aos homens de Israel: Porquanto o rei é nosso parente; e por que vos irais por isso? Porventura comemos à custa do rei, ou nos apresentou algum presente?'),(39661,2,10,19,43,'E responderam os homens de Israel aos homens de Judá, e disseram: Dez partes temos no rei, e até em Davi mais temos nós do que vós; porque pois fizestes pouca conta de nós, para que a nossa palavra não fosse a primeira, para tornar a trazer o nosso rei? Porém a palavra dos homens de Judá foi mais forte do que a palavra dos homens de Israel.'),(39662,2,10,20,1,'ENTÃO se achou ali por acaso um homem de Belial, cujo nome era Seba, filho de Bicri, homem de Benjamim, o qual tocou a buzina, e disse: Não temos parte em Davi, nem herança no filho de Jessé; cada um às suas tendas, ó Israel.'),(39663,2,10,20,2,'Então todos os homens de Israel deixaram de seguir Davi, e seguiram Seba, filho de Bicri; porém os homens de Judá se uniram ao seu rei desde o Jordão até Jerusalém.'),(39664,2,10,20,3,'Vindo pois Davi para sua casa, a Jerusalém, tomou o rei as dez mulheres, suas concubinas, que deixara para guardarem a casa, e as pôs numa casa em guarda, e as sustentava; porém não entrou a elas: e estiveram encerradas até ao dia da sua morte, vivendo como viúvas.'),(39665,2,10,20,4,'Disse mais o rei a Amasa: Convoca-me os homens de Judá para o terceiro dia: e tu então apresenta-te aqui.'),(39666,2,10,20,5,'E foi Amasa para convocar a Judá: porém demorou-se além do tempo que lhe tinha designado.'),(39667,2,10,20,6,'Então disse Davi a Abisai: Mais mal agora nos fará Seba, o filho de Bicri, do que Absalão: pelo que toma tu os servos de teu senhor, e persegue-o, para que porventura não ache para si cidades fortes, e escape dos nossos olhos.'),(39668,2,10,20,7,'Então saíram atrás dele os homens de Joabe, e os quereteus, e os peleteus, e todos os valentes: estes saíram de Jerusalém para irem atrás de Seba, filho de Bicri.'),(39669,2,10,20,8,'Chegando eles pois à pedra grande que está junto a Gibeom, Amasa veio perante eles: e estava Joabe cingido da sua roupa que vestiu, e sobre ela um cinto com a espada, em seus lombos, na sua bainha: e, adiantando-se ele, lhe caiu.'),(39670,2,10,20,9,'E disse Joabe a Amasa: Vai contigo bem, meu irmão? E Joabe, com a mão direita, pegou da barba de Amasa, para o beijar.'),(39671,2,10,20,10,'E Amasa não se resguardou da espada que estava na mão de Joabe, de sorte que este o feriu com ela na quinta costela, e lhe derramou por terra as entranhas; e não o feriu segunda vez, e morreu: então Joabe e Abisai, seu irmão, foram atrás de Seba, filho de Bicri.'),(39672,2,10,20,11,'Mas um dentre os moços de Joabe parou junto a ele, e disse: Quem há que bem queira a Joabe, e quem seja por Davi, siga a Joabe.'),(39673,2,10,20,12,'E Amasa estava envolto no seu sangue no meio do caminho: e, vendo aquele homem que todo o povo parava, desviou a Amasa do caminho para o campo, e lançou sobre ele um manto; porque via que todo aquele que chegava a ele parava.'),(39674,2,10,20,13,'E, como estava apartado do caminho, todos os homens seguiram a Joabe, para perseguirem a Seba filho de Bicri.'),(39675,2,10,20,14,'E passou por todas as tribos de Israel até Abel, a saber, a Bete-Maaca e a todos os beritas: e ajuntaram-se todos, e também o seguiram.'),(39676,2,10,20,15,'E vieram, e o cercaram em Abel de Bete-Maaca, e levantaram uma tranqueira contra a cidade, assim que já estava em frente do antemuro: e todo o povo que estava com Joabe batia o muro, para o derribar.'),(39677,2,10,20,16,'Então uma mulher sábia gritou de dentro da cidade: Ouvi, ouvi, peço-vos que digais a Joabe: Chega-te cá, para que eu te fale.'),(39678,2,10,20,17,'Chegou-se a ela, e disse a mulher: Tu és Joabe? E disse ele: Eu sou. E ela lhe disse: Ouve as palavras de tua serva. E disse ele: Ouço.'),(39679,2,10,20,18,'Então falou ela, dizendo: Antigamente costumava-se falar, dizendo: Certamente pediram conselho a Abel; e assim o cumpriam.'),(39680,2,10,20,19,'Eu sou uma das pacíficas e das fiéis em Israel: e tu procuras matar uma cidade que é madre em Israel: por que pois devorarias a herança do Senhor?'),(39681,2,10,20,20,'Então respondeu Joabe, e disse: Longe, longe de mim que eu tal faça, que eu devore ou arruíne!'),(39682,2,10,20,21,'A cousa não é assim: porém um só homem do monte de Efraim, cujo nome é Seba, filho de Bicri, levantou a mão contra o rei, contra Davi; entregai-me só este, e retirar-me-ei da cidade. Então disse a mulher a Joabe: Eis que te será lançada a sua cabeça pelo muro.'),(39683,2,10,20,22,'E a mulher, na sua sabedoria, entrou a todo o povo, e cortaram a cabeça de Seba, filho de Bicri, e a lançaram a Joabe: então tocou a buzina, e se retiraram da cidade, cada um para as suas tendas, e Joabe voltou a Jerusalém, ao rei.'),(39684,2,10,20,23,'E Joabe estava sobre todo o exército de Israel; e Benaia, filho de Joiada, sobre os quereteus e sobre os peleteus;'),(39685,2,10,20,24,'E Adorão sobre os tributos; e Josafá, filho de Ailude, era o chanceler;'),(39686,2,10,20,25,'E Seva o escrivão; e Zadoque e Abiatar os sacerdotes;'),(39687,2,10,20,26,'E também Ira, o jairita, era o oficial-mor de Davi.'),(39688,2,10,21,1,'E HOUVE em dias de Davi uma fome de três anos, de ano em ano; e Davi consultou o Senhor, e o Senhor lhe disse: É por causa de Saul e da sua casa sanguinária, porque matou os gibeonitas.'),(39689,2,10,21,2,'Então chamou o rei aos gibeonitas, e lhes falou (ora os gibeonitas não eram dos filhos de Israel, mas do resto dos amorreus, e os filhos de Israel lhes tinham jurado, porém Saul procurou feri-los no seu zelo pelos filhos de Israel e de Judá).'),(39690,2,10,21,3,'Disse pois Davi aos gibeonitas: Que quereis que eu vos faça? e que satisfação vos darei, para que abençoeis a herança do Senhor?'),(39691,2,10,21,4,'Então os gibeonitas lhe disseram: Não é por prata nem ouro que temos questão com Saul e com sua casa; nem tão pouco pretendemos matar pessoa alguma em Israel. E disse ele: Que é pois que quereis que vos faça?'),(39692,2,10,21,5,'E disseram ao rei: Quanto ao homem que nos destruiu, e procurou que fôssemos assolados, sem que pudéssemos subsistir em termo algum de Israel.'),(39693,2,10,21,6,'De seus filhos se nos deem sete homens, para que os enforquemos ao Senhor em Gibeá de Saul, o eleito do Senhor. E disse o rei: Eu os darei.'),(39694,2,10,21,7,'Porém o rei poupou a Mefibosete, filho de Jônatas, filho de Saul, por causa do juramento do Senhor, que entre eles houvera, entre Davi e Jônatas, filho de Saul.'),(39695,2,10,21,8,'Porém tomou o rei os dois filhos de Rispa, filha de Aia, que tinha tido de Saul, a saber a Armoni e a Mefibosete; como também os cinco filhos da irmã de Mical, filha de Saul, que tivera de Adriel, filho de Barzilai, meolatita.'),(39696,2,10,21,9,'E os entregou na mão dos gibeonitas, os quais os enforcaram no monte, perante o Senhor; e caíram estes sete juntamente: e foram mortos nos dias da sega, nos dias primeiros, no princípio da sega das cevadas.'),(39697,2,10,21,10,'Então Rispa, filha de Aia, tomou um pano de cilício, e estendeu-lho sobre uma penha, desde o princípio da sega, até que destilou a água sobre eles do céu: e não deixou as aves do céu pousar sobre eles de dia, nem os animais do campo de noite.'),(39698,2,10,21,11,'E foi dito a Davi o que fizera Rispa, filha de Aia, concubina de Saul.'),(39699,2,10,21,12,'Então foi Davi, e tomou os ossos de Saul, e os ossos de Jônatas seu filho, dos moradores de Jabes-Gileade os quais os furtaram da rua de Bete-Sã, onde os filisteus os tinham pendurado, quando os filisteus feriram a Saul em Gilboa.'),(39700,2,10,21,13,'E fez subir dali os ossos de Saul, e os ossos de Jônatas seu filho: e ajuntaram também os ossos dos enforcados.'),(39701,2,10,21,14,'Enterraram os ossos de Saul, e de Jônatas seu filho na terra de Benjamim, em Zela, na sepultura de seu pai Quis, e fizeram tudo o que o rei ordenara; e depois disto Deus se aplacou para com a terra.'),(39702,2,10,21,15,'Tiveram mais os filisteus uma peleja contra Israel: e desceu Davi, e com ele os seus servos: e tanto pelejaram contra os filisteus, que Davi se cansou.'),(39703,2,10,21,16,'E Isbi-Benobe, que era dos filhos do gigante, e o peso de cuja lança tinha trezentos siclos de cobre, e que cingia uma espada nova, este intentou ferir Davi.'),(39704,2,10,21,17,'Porém Abisai, filho de Zeruia, o socorreu, e feriu o filisteu, e o matou: então os homens de Davi lhe juraram, dizendo: Nunca mais sairás conosco à peleja, para que não apagues a lâmpada de Israel.'),(39705,2,10,21,18,'E aconteceu depois disto que houve em Gobe ainda outra peleja contra os filisteus: então Sibecai, o husatita, feriu a Safe, que era dos filhos do gigante.'),(39706,2,10,21,19,'Houve mais outra peleja contra os filisteus em Gobe: e Elanã, filho de Jaaré-Oregim, o belemita feriu Golias, o geteu, de cuja lança era a haste como órgão de tecelão.'),(39707,2,10,21,20,'Houve ainda também outra peleja em Gate, onde estava um homem de alta estatura, que tinha em cada mão seis dedos, e em cada pé outros seis, vinte e quatro por todos, e também este nascera do gigante.'),(39708,2,10,21,21,'E injuriava a Israel: porém Jônatas, filho de Simeia, irmão de Davi, o feriu.'),(39709,2,10,21,22,'Estes quatro nasceram ao gigante em Gate: e caíram pela mão de Davi e pela mão de seus servos.'),(39710,2,10,22,1,'E FALOU Davi ao Senhor as palavras deste cântico, no dia em que o Senhor o livrou das mãos de todos os seus inimigos e das mãos de Saul.'),(39711,2,10,22,2,'Disse pois: O Senhor é o meu rochedo, e o meu lugar forte, e o meu libertador.'),(39712,2,10,22,3,'Deus é o meu rochedo nele confiarei: o meu escudo, e a força de minha salvação, o meu alto retiro, e o meu refúgio. Ó meu Salvador, de violência me salvaste.'),(39713,2,10,22,4,'O Senhor, digno de louvor, invoquei, e de meus inimigos fiquei livre.'),(39714,2,10,22,5,'Porque me cercaram as ondas de morte: as torrentes de Belial me assombraram.'),(39715,2,10,22,6,'Cordas do inferno me cingiram; encontraram-me laços de morte.'),(39716,2,10,22,7,'Estando em angústia invoquei ao Senhor, e a meu Deus clamei: do seu templo ouviu ele a minha voz, e o meu clamor chegou aos seus ouvidos.'),(39717,2,10,22,8,'Então se abalou e tremeu a terra, os fundamentos dos céus se moveram e abalaram, porque ele se irou.'),(39718,2,10,22,9,'Subiu o fumo de seus narizes, e da sua boca um fogo devorador: carvões se incenderam dele.'),(39719,2,10,22,10,'E abaixou os céus, e desceu: e uma escuridão havia debaixo de seus pés.'),(39720,2,10,22,11,'E subiu um querubim, e voou: e foi visto sobre as asas do vento.'),(39721,2,10,22,12,'E por tendas pôs as trevas ao redor de si: ajuntamento de águas, nuvens dos céus.'),(39722,2,10,22,13,'Pelo resplendor da sua presença brasas de fogo se acendem.'),(39723,2,10,22,14,'Trovejou desde os céus o Senhor e o Altíssimo fez soar a sua voz.'),(39724,2,10,22,15,'E disparou frechas, e os dissipou: raios, e os perturbou.'),(39725,2,10,22,16,'E apareceram as profundezas do mar, os fundamentos do mundo se descobriram: pela repreensão do Senhor; pelo sopro do vento dos seus narizes.'),(39726,2,10,22,17,'Desde o alto enviou, e me tomou; tirou-me das muitas águas.'),(39727,2,10,22,18,'Livrou-me do meu possante inimigo, e daqueles que me tinham ódio, porque eram mais fortes do que eu.'),(39728,2,10,22,19,'Encontraram-me no dia da minha calamidade: porém o Senhor se fez o meu esteio.'),(39729,2,10,22,20,'E tirou-me para o largo, e arrebatou-me dali; porque tinha prazer em mim.'),(39730,2,10,22,21,'Recompensou-me o Senhor conforme à minha justiça: conforme à pureza de minhas mãos me retribuiu.'),(39731,2,10,22,22,'Porque guardei os caminhos do Senhor: e não me apartei impiamente do meu Deus.'),(39732,2,10,22,23,'Porque todos os seus juízos estavam diante de mim: e de seus estatutos me não desviei.'),(39733,2,10,22,24,'Porém fui sincero perante ele: e guardei-me da minha iniquidade.'),(39734,2,10,22,25,'E me retribuiu o Senhor conforme à minha justiça, conforme à minha pureza diante dos seus olhos.'),(39735,2,10,22,26,'Com o benigno te mostras benigno: com o varão sincero te mostras sincero.'),(39736,2,10,22,27,'Com o puro te mostras puro: mas com o perverso te mostras avesso.'),(39737,2,10,22,28,'E o povo aflito te livras: mas teus olhos são contra os altivos, e tu os abaterás.'),(39738,2,10,22,29,'Porque tu, Senhor, és a minha candeia: e o Senhor esclarece as minhas trevas.'),(39739,2,10,22,30,'Porque contigo passo pelo meio dum esquadrão: pelo meu Deus salto um muro.'),(39740,2,10,22,31,'O caminho de Deus é perfeito e a palavra do Senhor refinada; e é o escudo de todos os que nele confiam.'),(39741,2,10,22,32,'Porque, quem é Deus, senão o Senhor? e quem é rochedo, senão o nosso Deus?'),(39742,2,10,22,33,'Deus é a minha fortaleza e a minha força, e ele perfeitamente desembaraça o meu caminho.'),(39743,2,10,22,34,'Faz ele os meus pés como os das cervas, e me põe sobre as minhas alturas.'),(39744,2,10,22,35,'Instrui as minhas mãos para a peleja, de maneira que um arco de cobre se quebra pelos meus braços.'),(39745,2,10,22,36,'Também me deste o escudo da tua salvação, e pela tua brandura me vieste a engrandecer.'),(39746,2,10,22,37,'Alargaste os meus passos debaixo de mim, e não vacilaram os meus artelhos.'),(39747,2,10,22,38,'Persegui os meus inimigos, e os derrotei, e nunca me tornei até que os consumisse.'),(39748,2,10,22,39,'E os consumi, e os atravessei, de modo que nunca mais se levantaram, mas caíram debaixo dos meus pés.'),(39749,2,10,22,40,'Porque me cingiste de força para a peleja, fizeste abater debaixo de mim os que se levantaram contra mim.'),(39750,2,10,22,41,'E deste-me o pescoço de meus inimigos, daqueles que me tinham ódio, e os destruí.'),(39751,2,10,22,42,'Olharam, porém, não houve libertador: sim, para o Senhor, porém não lhes respondeu.'),(39752,2,10,22,43,'Então os moí como o pó da terra; como a lama das ruas os trilhei e dissipei.'),(39753,2,10,22,44,'Também me livraste das contendas do meu povo; guardaste-me para cabeça das nações; o povo que não conhecia, me servirá.'),(39754,2,10,22,45,'Os filhos de estranhos se me sujeitaram; ouvindo a minha voz, me obedeceram.'),(39755,2,10,22,46,'Os filhos de estranhos descaíram; e, cingindo-se, saíram dos seus encerramentos.'),(39756,2,10,22,47,'Vive o Senhor, e bendito seja o meu rochedo; e exaltado seja Deus, a rocha da minha salvação:'),(39757,2,10,22,48,'O Deus que me dá inteira vingança e sujeita os povos debaixo de mim.'),(39758,2,10,22,49,'E o que me tira dentre os meus inimigos: e tu me exaltas sobre os que contra mim se levantam; do homem violento me livras.'),(39759,2,10,22,50,'Por isso, ó Senhor, te louvarei entre as gentes, e entoarei louvores ao teu nome.'),(39760,2,10,22,51,'Ele é a torre das salvações do seu rei, e usa de benignidade com o seu ungido, com Davi, e com a sua semente para sempre.'),(39761,2,10,23,1,'E ESTAS são as últimas palavras de Davi: Diz Davi, filho de Jessé, e diz o homem que foi levantado em altura, o ungido do Deus de Jacó, e o suave em salmos de Israel.'),(39762,2,10,23,2,'O espírito do Senhor falou por mim, e a sua palavra esteve em minha boca.'),(39763,2,10,23,3,'Disse o Deus de Israel, a Rocha de Israel a mim me falou: Haverá um justo que domine sobre os homens, que domine no temor de Deus.'),(39764,2,10,23,4,'E será como a luz da manhã, quando sai o sol, da manhã sem nuvens, quando pelo seu resplendor e pela chuva a erva brota da terra.'),(39765,2,10,23,5,'Ainda que a minha casa não seja tal para com Deus, contudo estabeleceu comigo um concerto eterno, que em tudo será ordenado e guardado, pois toda a minha salvação e todo o meu prazer está nele, apesar de que ainda não o faz brotar.'),(39766,2,10,23,6,'Porém os filhos de Belial todos serão como os espinhos que se lançam fora, porque se lhes não pode pegar com a mão.'),(39767,2,10,23,7,'Mas qualquer que os tocar se armará de ferro e da haste de uma lança; e a fogo serão totalmente queimados no mesmo lugar.'),(39768,2,10,23,8,'Estes são os nomes dos valentes que Davi teve: Josebe-Basebete, filho de Taquemoni, o principal dos capitães: este era Adino, o esnita, que se opusera a oitocentos, e os feriu duma vez.'),(39769,2,10,23,9,'E depois dele Eleazar, filho de Dodó, filho de Aoí, entre os três valentes que estavam com Davi quando provocaram os filisteus que ali se ajuntaram à peleja, e quando de Israel os homens subiram.'),(39770,2,10,23,10,'Este se levantou, e feriu os filisteus, até lhe cansar a mão e ficar a mão pegada à espada: e naquele dia o Senhor obrou um grande livramento; e o povo voltou atrás dele, somente a tomar o despojo.'),(39771,2,10,23,11,'E depois dele Sama, filho de Agé, o hararita, quando os filisteus se ajuntaram numa multidão, onde havia um pedaço de terra cheio de lentilhas, e o povo fugira de diante dos filisteus.'),(39772,2,10,23,12,'Este pois se pôs no meio daquele pedaço de terra, e o defendeu, e feriu os filisteus: e o Senhor obrou um grande livramento.'),(39773,2,10,23,13,'Também três dos trinta cabeças desceram, e vieram no tempo da sega a Davi, à caverna de Adulão: e a multidão dos filisteus acampara no vale de Refaim.'),(39774,2,10,23,14,'Davi estava então num lugar forte, e a guarnição dos filisteus estava então em Belém.'),(39775,2,10,23,15,'E teve Davi desejo, e disse: Quem me dera beber da água da cisterna de Belém, que está junto à porta!'),(39776,2,10,23,16,'Então aqueles três valentes romperam pelo arraial dos filisteus, e tiraram água da cisterna de Belém, que está junto à porta, e a tomaram, e a trouxeram a Davi; porém ele não a quis beber, mas derramou-a perante o Senhor.'),(39777,2,10,23,17,'E disse: Guarda-me, ó Senhor, de que tal faça; beberia eu o sangue dos homens que foram a risco da sua vida? De maneira que não a quis beber: isto fizeram aqueles três valentes.'),(39778,2,10,23,18,'Também Abisai, irmão de Joabe, filho de Zeruia, era cabeça de três; e este alçou a sua lança contra trezentos, e os feriu: e tinha nome entre os três.'),(39779,2,10,23,19,'Porventura este não era o mais nobre dentre estes três? pois era o primeiro deles; porém aos primeiros três não chegou.'),(39780,2,10,23,20,'Também Benaia, filho de Joiada, filho dum homem valoroso de Cabseel, grande em obras, este feriu dois fortes leões de Moabe; e desceu ele, e feriu um leão no meio duma cova, no tempo da neve.'),(39781,2,10,23,21,'Também este feriu um homem egípcio, homem de respeito: e na mão do egípcio havia uma lança, porém ele desceu a ele com um cajado e arrancou a lança da mão do egípcio e o matou com a sua própria lança.'),(39782,2,10,23,22,'Estas cousas fez Benaia, filho de Joiada, pelo que teve nome entre três valentes.'),(39783,2,10,23,23,'Dentre os trinta ele era o mais nobre, porém aos três primeiros não chegou: e Davi o pôs sobre os seus guardas.'),(39784,2,10,23,24,'Asael, irmão de Joabe, estava entre os trinta, que eram: Elanã, filho de Dodó, de Belém;'),(39785,2,10,23,25,'Sama, harodita, Elica, harodita;'),(39786,2,10,23,26,'Heles, paltita, Ira, filho de Iques, tecoíta;'),(39787,2,10,23,27,'Abiezer, anatotita, Mebunai, husatita;'),(39788,2,10,23,28,'Zalmom, aoíta, Maarai, netofatita;'),(39789,2,10,23,29,'Helebe, filho de Baena, netofatita, Etai, filho de Ribai, de Gibeá dos filhos de Benjamim;'),(39790,2,10,23,30,'Benaia, piratonita, Hidai, do ribeiro de Gaás;'),(39791,2,10,23,31,'Abi-Albom, arbatita, Azmavete, barumita;'),(39792,2,10,23,32,'Eliaba, saalbonita, os filhos de Jasém, e, Jônatas;'),(39793,2,10,23,33,'Sama, hararita, Aião, filho de Sarar, ararita;'),(39794,2,10,23,34,'Elifelete, filho de Asbaí, filho dum maacatita, Elião, filho de Aquitófel, gilonita;'),(39795,2,10,23,35,'Hesrai, carmelita, Paarai, arbita:'),(39796,2,10,23,36,'Igal, filho de Natã, de Zobá, Bani, gadita;'),(39797,2,10,23,37,'Zeleque, amonita, Naarai, beerotita, o que trazia as armas de Joabe, filho de Zeruia;'),(39798,2,10,23,38,'Ira, jetrita, Garebe, jetrita;'),(39799,2,10,23,39,'Urias, heteu; trinta e sete por todos.'),(39800,2,10,24,1,'E A ira do Senhor se tornou a acender contra Israel: e incitou a Davi contra eles, dizendo: Vai, numera a Israel e a Judá.'),(39801,2,10,24,2,'Disse pois o rei a Joabe, chefe do exército, o qual tinha consigo: agora rodeia por todas as tribos de Israel, desde Dã até Berseba, e numera o povo: para que eu saiba o número do povo.'),(39802,2,10,24,3,'Então disse Joabe ao rei: Ora, multiplique o Senhor teu Deus a este povo cem vezes tanto quanto agora é, e os olhos do rei meu senhor o vejam: mas por que deseja o rei meu senhor este negócio?'),(39803,2,10,24,4,'Porém a palavra do rei prevaleceu contra Joabe, e contra os chefes do exército: Joabe pois saiu com os chefes do exército diante da face do rei, a numerar o povo de Israel.'),(39804,2,10,24,5,'E passaram o Jordão: e puseram-se em campo junto a Aroer, à direita da cidade que está no meio do ribeiro de Gade, e junto a Jazer.'),(39805,2,10,24,6,'E vieram a Gileade, e à terra baixa de Hodsi: também vieram até Danjaã e ao redor de Sidom.'),(39806,2,10,24,7,'E vieram à fortaleza de Tiro, e a todas as cidades dos heveus e dos cananeus: e saíram para a banda do sul de Judá, a Berseba.'),(39807,2,10,24,8,'Assim rodearam por toda a terra: e ao cabo de nove meses e vinte dias voltaram a Jerusalém.'),(39808,2,10,24,9,'E Joabe deu ao rei a soma do número do povo contado: e havia em Israel oitocentos mil homens de guerra, que arrancaram espada; e os homens de Judá eram quinhentos mil homens.'),(39809,2,10,24,10,'E o coração doeu a Davi, depois de haver numerado o povo: e disse Davi ao Senhor: Muito pequei no que fiz: porém agora, ó Senhor, peço-te que traspasses a iniquidade do teu servo; porque tenho procedido mui loucamente.'),(39810,2,10,24,11,'Levantando-se pois Davi pela manhã, veio a palavra do Senhor ao profeta Gade, vidente de Davi, dizendo:'),(39811,2,10,24,12,'Vai, e dize a Davi: Assim diz o Senhor: três cousas te ofereço; escolhe uma delas, para que ta faça.'),(39812,2,10,24,13,'Veio pois Gade a Davi, e fez-lho saber; e disse-lhe: Queres que sete anos de fome te venham à tua terra; ou que por três meses fujas diante de teus inimigos, e eles te persigam; ou que por três dias haja peste na tua terra? Delibera agora, e vê que resposta hei de dar ao que me enviou.'),(39813,2,10,24,14,'Então disse Davi a Gade: Estou em grande angústia: porém caiamos nas mãos do Senhor, porque muitas são as suas misericórdias; mas nas mãos dos homens não caia eu.'),(39814,2,10,24,15,'Então enviou o Senhor a peste a Israel, desde pela manhã até ao tempo determinado: e desde Dã até Berseba, morreram setenta mil homens do povo.'),(39815,2,10,24,16,'Estendendo pois o anjo a sua mão sobre Jerusalém, para a destruir, o Senhor se arrependeu daquele mal; e disse ao anjo que fazia a destruição entre o povo: Basta, agora retira a tua mão. E o anjo do Senhor estava junto à eira de Araúna jebuseu.'),(39816,2,10,24,17,'E, vendo Davi ao anjo que feria o povo falou ao Senhor, e disse: Eis que eu sou o que pequei, e eu o que iniquamente obrei; porém estas ovelhas que fizeram? seja pois a tua mão contra mim, e contra a casa de meu pai.'),(39817,2,10,24,18,'E Gade veio naquele mesmo dia a Davi; e disse-lhe: Sobe, levanta ao Senhor um altar na eira de Araúna, o jebuseu.'),(39818,2,10,24,19,'Davi subiu conforme à palavra de Gade, como o Senhor lhe tinha ordenado.'),(39819,2,10,24,20,'E olhou Araúna, e viu que vinham para ele o rei e os seus servos: saiu pois Araúna, e inclinou-se diante do rei com o rosto em terra.'),(39820,2,10,24,21,'E disse Araúna: Por que vem o rei meu Senhor ao seu servo? E disse Davi: Para comprar de ti esta eira, a fim de edificar nela um altar ao Senhor, para que este castigo cesse de sobre o povo.'),(39821,2,10,24,22,'Então disse Araúna a Davi: Tome e ofereça o rei meu senhor o que bem parecer aos seus olhos: eis ai bois para o holocausto, e os trilhos, e o aparelho dos bois para a lenha.'),(39822,2,10,24,23,'Tudo isto deu Araúna ao rei: disse mais Araúna ao rei: O Senhor teu Deus tome prazer em ti.'),(39823,2,10,24,24,'Porém o rei disse a Araúna: Não, porém por certo preço to comprarei, porque não oferecerei ao Senhor meu Deus holocaustos que me não custem nada. Assim Davi comprou a eira e os bois por cinquenta siclos de prata.'),(39824,2,10,24,25,'E edificou ali Davi ao Senhor um altar, e ofereceu holocaustos, e ofertas pacíficas. Assim o Senhor se aplacou para com a terra, e cessou aquele castigo de sobre Israel.'),(39825,2,11,1,1,'SENDO pois o rei Davi já velho, e entrado em dias, cobriam-no de vestes, porém não aquecia.'),(39826,2,11,1,2,'Então disseram-lhe os seus servos: Busquem para o rei meu senhor uma moça virgem, que esteja perante o rei, e tenha cuidado dele: e durma no seu seio, para que o rei meu senhor aqueça.'),(39827,2,11,1,3,'E buscaram por todos os termos de Israel uma moça formosa: e acharam a Abisague, sunamita; e a trouxeram ao rei.'),(39828,2,11,1,4,'E era a moça sobremaneira formosa: e tinha cuidado do rei, e o servia; porém o rei não a conheceu.'),(39829,2,11,1,5,'Então Adonias, filho de Hagite se levantou, dizendo: Eu reinarei. E preparou carros, e cavaleiros, e cinquenta homens, que corressem diante dele.'),(39830,2,11,1,6,'E nunca seu pai o tinha contrariado, dizendo: Por que fizeste assim? E era ele também mui formoso de parecer; e Hagite o tivera depois de Absalão.'),(39831,2,11,1,7,'E tinha inteligência com Joabe, filho de Zeruia, e com Abiatar o sacerdote; os quais o ajudavam, seguindo a Adonias.'),(39832,2,11,1,8,'Porém Zadoque, o sacerdote, e Benaia, filho de Joiada, e Natã, o profeta e Simei, e Rei, e os valentes que Davi tinha, não estavam com Adonias.'),(39833,2,11,1,9,'E matou Adonias ovelhas, e vacas, e bestas cevadas, junto à pedra de Zoelete, que está junto à fonte de Rogel: e convidou a todos os seus irmãos, os filhos do rei, e a todos os homens de Judá, servos do rei.'),(39834,2,11,1,10,'Porém a Natã, profeta, e a Benaia, e aos valentes, e a Salomão, seu irmão, não convidou.'),(39835,2,11,1,11,'Então falou Natã a Batseba, mãe de Salomão, dizendo: Não ouviste que Adonias, filho de Hagite, reina? e que nosso senhor Davi não o sabe?'),(39836,2,11,1,12,'Vem pois agora, e deixa-me dar-te um conselho, para que salves a tua vida, e a de Salomão teu filho.'),(39837,2,11,1,13,'Vai, e entra ao rei Davi, e dize-lhe: Não juraste tu, rei senhor meu, à tua serva, dizendo: Certamente teu filho Salomão reinará depois de mim, e ele se assentará no meu trono? Por que pois reina Adonias?'),(39838,2,11,1,14,'Eis que, estando tu ainda aí falando com o rei, eu também entrarei depois de ti, e acabarei as tuas palavras.'),(39839,2,11,1,15,'E entrou Batseba ao rei na recâmara; e o rei era mui velho: e Abisague, a sunamita, servia ao rei.'),(39840,2,11,1,16,'E Batseba inclinou a cabeça, e se prostrou perante o rei: e disse o rei: Que tens?'),(39841,2,11,1,17,'E ela lhe disse: Senhor meu, tu juraste à tua serva pelo Senhor teu Deus, dizendo: Salomão teu filho reinará depois de mim, e ele se assentará no meu trono.'),(39842,2,11,1,18,'E agora eis que Adonias reina: e agora, ó rei meu senhor, tu não o sabes.'),(39843,2,11,1,19,'E matou vacas, e bestas cevadas, e ovelhas em abundância, e convidou a todos os filhos do rei, e a Abiatar, o sacerdote, e a Joabe, general do exército, mas a teu servo Salomão não convidou.'),(39844,2,11,1,20,'Porém, ó rei meu senhor, os olhos de todo o Israel estão sobre ti, para que lhes declares quem se assentará sobre o trono do rei meu senhor, depois dele.'),(39845,2,11,1,21,'Doutro modo sucederá que, quando o rei meu senhor dormir com seus pais, eu e Salomão meu filho seremos os pecantes.'),(39846,2,11,1,22,'E, estando ela ainda falando com o rei, eis que entra o profeta Natã.'),(39847,2,11,1,23,'E o fizeram saber ao rei, dizendo: Eis ali está o profeta Natã. E entrou à presença do rei, e prostrou-se diante do rei com o rosto em terra.'),(39848,2,11,1,24,'E disse Natã: Ó rei meu senhor, disseste tu: Adonias reinará depois de mim e ele se assentará sobre o meu trono?'),(39849,2,11,1,25,'Porque hoje desceu, e matou vacas, e bestas cevadas, e ovelhas em abundância, e convidou a todos os filhos do rei, e aos capitães do exército, e a Abiatar, o sacerdote, e eis que estão comendo e bebendo perante ele: e dizem: Viva o rei Adonias!'),(39850,2,11,1,26,'Porém a mim, sendo eu teu servo, e a Zadoque, o sacerdote, e a Benaia, filho de Joiada, e a Salomão, teu servo, não convidou.'),(39851,2,11,1,27,'Foi feito isto da parte do rei meu senhor? e não fizeste saber a teu servo quem se assentaria no trono do rei meu senhor depois dele?'),(39852,2,11,1,28,'E respondeu o rei Davi, e disse: Chamai-me a Batseba. E ela entrou à presença do rei; e estava em pé diante do rei.'),(39853,2,11,1,29,'Então jurou o rei e disse: Vive o Senhor, o qual remiu a minha alma de toda a angústia.'),(39854,2,11,1,30,'Que, como te jurei pelo Senhor Deus de Israel, dizendo: Certamente teu filho Salomão reinará depois de mim, e ele se assentará no meu trono, em meu lugar, assim o farei no dia de hoje.'),(39855,2,11,1,31,'Então Batseba se inclinou com o rosto em terra, e se prostrou diante do rei, e disse: Viva o rei Davi meu senhor para sempre!'),(39856,2,11,1,32,'E disse o rei Davi: Chamai-me a Zadoque, o sacerdote, e a Natã, o profeta, e a Benaia, filho de Joiada. E entraram à presença do rei.'),(39857,2,11,1,33,'E o rei lhes disse: Tomai convosco os servos de vosso senhor, e fazei subir a meu filho Salomão na mula que é minha; e fazei-o descer, a Giom.'),(39858,2,11,1,34,'E Zadoque, o sacerdote, com Natã, o profeta, ali o ungirão rei sobre Israel: então tocareis a trombeta, e direis: Viva o rei Salomão!'),(39859,2,11,1,35,'Então subireis após ele, e virá e se assentará no meu trono, e ele reinará em meu lugar: porque tenho ordenado que ele seja guia sobre Israel e sobre Judá.'),(39860,2,11,1,36,'Então Benaia, filho de Joiada, respondeu ao rei, e disse: Amém: assim o diga o Senhor Deus do rei meu Senhor.'),(39861,2,11,1,37,'Como o Senhor foi com o rei meu senhor, assim o seja com Salomão, e faça que o seu trono seja maior do que o trono do rei Davi meu senhor.'),(39862,2,11,1,38,'Então desceu Zadoque, o sacerdote, e Natã, o profeta e Benaia, filho de Joiada, e os quereteus, e os peleteus e fizeram montar a Salomão na mula do rei Davi, e o levaram a Giom.'),(39863,2,11,1,39,'E Zadoque, o sacerdote tomou o vaso do azeite do tabernáculo, e ungiu a Salomão: e tocaram a trombeta, e todo o povo disse: Viva o rei Salomão!'),(39864,2,11,1,40,'E todo o povo subiu após ele, e o povo tocava gaitas, e alegrava-se com grande alegria: de maneira que com o seu clamor a terra retiniu.'),(39865,2,11,1,41,'E o ouviu Adonias, e todos os convidados que estavam com ele, que tinham acabado de comer: também Joabe ouviu o sonido das trombetas, e disse: Por que há tal ruído na cidade alvoroçada?'),(39866,2,11,1,42,'Estando ele ainda falando, eis que vem Jônatas, filho de Abiatar, o sacerdote, e disse Adonias: Entra, porque és homem valente, e trarás boas novas.'),(39867,2,11,1,43,'E respondeu Jônatas, e disse a Adonias: Certamente nosso senhor rei Davi constituiu rei a Salomão.'),(39868,2,11,1,44,'E o rei enviou com ele a Zadoque, o sacerdote, e a Natã, o profeta, e a Benaia, filho de Joiada, e aos quereteus e aos peleteus: e o fizeram montar na mula do rei.'),(39869,2,11,1,45,'E Zadoque, o sacerdote, e Natã, o profeta, o ungiram rei em Giom, e dali subiram alegres, e a cidade está alvoroçada: este é o clamor que ouviste.'),(39870,2,11,1,46,'E também Salomão está assentado no trono do reino.'),(39871,2,11,1,47,'E também os servos do rei vieram abençoar a nosso senhor, o rei Davi, dizendo: Faça teu Deus que o nome de Salomão seja melhor do que o teu nome; e faça que o seu trono seja maior do que o teu trono. E o rei se inclinou no leito.'),(39872,2,11,1,48,'E também disse o rei assim: Bendito o Senhor Deus de Israel, que hoje tem dado quem se assente no meu trono, e que os meus olhos o vissem.'),(39873,2,11,1,49,'Então estremeceram e se levantaram todos os convidados que estavam com Adonias: e cada um se foi ao seu caminho.'),(39874,2,11,1,50,'Porém Adonias temeu a Salomão: e levantou-se, e foi, e pegou das pontas do altar.'),(39875,2,11,1,51,'E fez-se saber a Salomão, dizendo: Eis que Adonias teme ao rei Salomão: porque eis que pegou das pontas do altar, dizendo: Jure-me hoje o rei Salomão que não matará a seu servo à espada.'),(39876,2,11,1,52,'E disse Salomão: Se for homem de bem, nem um de seus cabelos cairá em terra; porém, se se achar nele maldade, morrerá.'),(39877,2,11,1,53,'E enviou o rei Salomão, e o fizeram descer do altar; e veio, e prostrou-se perante o rei Salomão, e Salomão lhe disse: Vai para tua casa.'),(39878,2,11,2,1,'E APROXIMARAM-SE os dias da morte de Davi: e deu ele ordem a Salomão, seu filho, dizendo:'),(39879,2,11,2,2,'Eu vou pelo caminho de toda a terra: esforça-te pois e sê homem.'),(39880,2,11,2,3,'E guarda a observância do Senhor teu Deus, para andares nos seus caminhos, e para guardares os seus estatutos, e os seus mandamentos, e os seus juízos, e os seus testemunhos, como está escrito na lei de Moisés: para que prosperes em tudo quanto fizeres, para onde quer que te voltares.'),(39881,2,11,2,4,'Para que o Senhor confirme a palavra, que falou de mim, dizendo: Se teus filhos guardarem o seu caminho, para andarem perante a minha face fielmente, com todo o seu coração e com toda a sua alma, nunca, disse, te faltará sucessor ao trono de Israel.'),(39882,2,11,2,5,'E também tu sabes o que me fez Joabe, filho de Zeruia, e o que fez aos dois chefes do exército de Israel, a Abner, filho de Ner, e a Amasa, filho de Jéter, os quais matou, e em paz derramou o sangue de guerra, e pôs o sangue de guerra no seu cinto que tinha nos lombos, e nos seus sapatos que trazia nos pés.'),(39883,2,11,2,6,'Faze pois segundo a tua sabedoria, e não permitas que suas cãs desçam à sepultura em paz.'),(39884,2,11,2,7,'Porém com os filhos de Barzilai, o gileadita, usarás de beneficência, e estarão entre os que comem à tua mesa, porque assim se chegaram eles a mim, quando eu fugia por causa de teu irmão Absalão.'),(39885,2,11,2,8,'E eis que também contigo está Simei, filho de Gera, filho de Benjamim, de Baurim, que me maldisse com maldição atroz, no dia em que ia a Maanaim; porém ele saiu a encontrar-se comigo junto ao Jordão, e eu pelo Senhor lhe jurei, dizendo que o não mataria à espada.'),(39886,2,11,2,9,'Mas agora o não tenhas por inculpável, pois és homem sábio, e bem saberás o que lhe hás de fazer para que faças com que as suas cãs desçam à sepultura com sangue.'),(39887,2,11,2,10,'E Davi dormiu com seus pais, e foi sepultado na cidade de Davi.'),(39888,2,11,2,11,'E foram os dias que Davi reinou sobre Israel quarenta anos: sete anos reinou em Hebrom, e em Jerusalém reinou trinta e três anos.'),(39889,2,11,2,12,'E Salomão se assentou no trono de Davi, seu pai, e o seu reino se fortificou sobremaneira.'),(39890,2,11,2,13,'Então veio Adonias, filho de Hagite a Batseba, mãe de Salomão; e disse ela: De paz é a tua vinda? E ele disse: É de paz.'),(39891,2,11,2,14,'Então disse ele: Uma palavra tenho que dizer-te. E ela disse: Fala.'),(39892,2,11,2,15,'Disse pois ele: Bem sabes que o reino era meu, e todo o Israel tinha posto a vista em mim para que eu viesse a reinar, ainda que o reino se transferiu e veio a ser de meu irmão, porque foi feito seu pelo Senhor.'),(39893,2,11,2,16,'Assim que agora uma só petição te faço; não ma rejeites. E ela lhe disse: Fala.'),(39894,2,11,2,17,'E ele disse: Peço-te que fales ao rei Salomão (porque ele to não rejeitará) que me dê por mulher a Abisague, a sunamita.'),(39895,2,11,2,18,'E disse Batseba: Bem, eu falarei por ti ao rei.'),(39896,2,11,2,19,'Assim veio Batseba ao rei Salomão, a falar-lhe por Adonias: e o rei se levantou a encontrar-se com ela, e se inclinou diante dela; então se assentou no seu trono, e fez pôr uma cadeira para a mãe do rei, e ela se assentou à sua mão direita.'),(39897,2,11,2,20,'Então disse ela: Só uma pequena petição te faço: não ma rejeites. E o rei lhe disse: Pede, minha mãe, porque te não farei virar o rosto.'),(39898,2,11,2,21,'E ela disse: Dê-se Abisague, a sunamita, a Adonias, teu irmão, por mulher.'),(39899,2,11,2,22,'Então respondeu o rei Salomão, e disse a sua mãe: E por que pedes a Abisague, a sunamita, para Adonias? Pede também para ele o reino (porque é meu irmão maior), para ele, digo, e também para Abiatar, sacerdote, e para Joabe, filho de Zeruia.'),(39900,2,11,2,23,'E jurou o rei Salomão pelo Senhor, dizendo: Assim Deus me faça, e outro tanto, se não falou Adonias esta palavra contra a sua vida.'),(39901,2,11,2,24,'Agora, pois, vive o Senhor, que me confirmou, e me fez assentar no trono de Davi, meu pai, e que me tem feito casa, como tinha dito, que hoje morrerá Adonias.'),(39902,2,11,2,25,'E enviou o rei Salomão pela mão de Benaia, filho de Joiada, o qual deu sobre ele, e morreu.'),(39903,2,11,2,26,'E a Abiatar, o sacerdote, disse o rei: Para Anatote vai, para os teus campos, porque és homem digno de morte: porém hoje te não matarei, porquanto levaste a arca do Senhor Deus diante de Davi, meu pai, e porquanto foste aflito em tudo quanto meu pai foi aflito.'),(39904,2,11,2,27,'Lançou pois Salomão fora a Abiatar, para que não fosse sacerdote do Senhor, para cumprir a palavra do Senhor, que tinha dito sobre a casa de Eli em Silo.'),(39905,2,11,2,28,'E veio a fama até Joabe (porque Joabe se tinha desviado seguindo a Adonias, ainda que se não tinha desviado seguindo a Absalão), e Joabe fugiu para o tabernáculo do Senhor, e pegou das pontas do altar.'),(39906,2,11,2,29,'E disseram ao rei Salomão que Joabe tinha fugido para o tabernáculo do Senhor; e eis que está junto ao altar: então enviou Salomão Benaia, filho de Joiada, dizendo: Vai, dá sobre ele.'),(39907,2,11,2,30,'E veio Benaia ao tabernáculo do Senhor, e lhe disse: Assim diz o rei: Sai daí. E disse ele: Não, porém aqui morrerei. E Benaia tornou com a resposta ao rei, dizendo: Assim falou Joabe, e assim me respondeu.'),(39908,2,11,2,31,'E disse-lhe o rei: Faze como ele disse, e dá sobre ele, e sepulta-o, para que tires de mim e da casa de meu pai o sangue que Joabe sem causa derramou.'),(39909,2,11,2,32,'Assim o Senhor fará recair o sangue dele sobre a sua cabeça, porque deu sobre dois homens mais justos e melhores do que ele, e os matou à espada, sem que meu pai Davi o soubesse, a saber: a Abner, filho de Ner, chefe do exército de Israel e a Amasa, filho de Jéter, chefe do exército de Judá.'),(39910,2,11,2,33,'Assim recairá o sangue destes sobre a cabeça de Joabe e sobre a cabeça da sua semente para sempre; mas a Davi, e à sua semente, e à sua casa, e ao seu trono dará o Senhor paz para todo o sempre.'),(39911,2,11,2,34,'E subiu Benaia, filho de Joiada, e deu sobre ele, e o matou: e foi sepultado em sua casa, no deserto.'),(39912,2,11,2,35,'E o rei pôs a Benaia, filho de Joiada em seu lugar sobre o exército, e a Zadoque, o sacerdote, pôs o rei em lugar de Abiatar.'),(39913,2,11,2,36,'Depois enviou o rei, e chamou a Simei, e disse-lhe: Edifica-te uma casa em Jerusalém, e habita aí, e daí não saias, nem para uma nem para outra parte.'),(39914,2,11,2,37,'Porque há de ser que, no dia em que saíres e passares o ribeiro de Cedrom, saibas de certo que certamente morrerás: o teu sangue será sobre a tua cabeça.'),(39915,2,11,2,38,'E Simei disse ao rei: Boa é essa palavra; como tem dito o rei meu Senhor, assim fará o teu servo. E Simei habitou em Jerusalém muitos dias.'),(39916,2,11,2,39,'Sucedeu porém que, ao cabo de três anos, dois servos de Simei fugiram para Áquis, filho de Maaca, rei de Gate: e deram parte a Simei, dizendo: Eis que teus servos estão em Gate.'),(39917,2,11,2,40,'Então Simei se levantou, e albardou o seu jumento, e foi a Gate, para Áquis, a buscar a seus servos: assim foi Simei, e trouxe os seus servos de Gate.'),(39918,2,11,2,41,'E disseram a Salomão que Simei de Jerusalém fora a Gate, e tinha já voltado.'),(39919,2,11,2,42,'Então enviou o rei e chamou a Simei, e disse-lhe: Não te conjurei eu pelo Senhor, e protestei contra ti, dizendo: No dia em que saíres para uma ou outra parte, sabe de certo que certamente morrerás? E tu me disseste: Boa é essa palavra que ouvi.'),(39920,2,11,2,43,'Por que pois não guardaste o juramento do Senhor, nem o mandado que te mandei?'),(39921,2,11,2,44,'Disse mais o rei a Simei: Bem sabes tu toda a maldade que o teu coração reconhece que fizeste a Davi, meu pai; pelo que o Senhor fez recair a tua maldade sobre a tua cabeça.'),(39922,2,11,2,45,'Mas o rei Salomão será abençoado, e o trono de Davi será confirmado perante o Senhor para sempre.'),(39923,2,11,2,46,'E o rei mandou a Benaia, filho de Joiada, o qual saiu, e deu sobre ele, e morreu: assim foi confirmado o reino na mão de Salomão.'),(39924,2,11,3,1,'E SALOMÃO se aparentou com Faraó, rei do Egito: e tomou a filha de Faraó, e a trouxe à cidade de Davi, até que acabasse de edificar a sua casa, e a casa do Senhor, e a muralha de Jerusalém em roda.'),(39925,2,11,3,2,'Somente que o povo sacrificava sobre os altos: porque até àqueles dias ainda se não tinha edificado casa ao nome do Senhor.'),(39926,2,11,3,3,'E Salomão amava ao Senhor, andando nos estatutos de Davi seu pai; somente que nos altos sacrificava, e queimava incenso.'),(39927,2,11,3,4,'E foi o rei a Gibeom para lá sacrificar, porque aquele era o alto grande; mil holocaustos sacrificou Salomão naquele altar.'),(39928,2,11,3,5,'E em Gibeom apareceu o Senhor a Salomão de noite em sonhos: e diz-lhe Deus: Pede o que quiseres que te dê.'),(39929,2,11,3,6,'E disse Salomão: De grande beneficência usaste tu com teu servo Davi meu pai, como também ele andou contigo em verdade, e em justiça, e em retidão de coração, perante a tua face: e guardaste-lhe esta grande beneficência, e lhe deste um filho que se assentasse no seu trono, como se vê neste dia.'),(39930,2,11,3,7,'Agora pois, ó Senhor meu Deus, tu fizeste reinar a teu servo em lugar de Davi meu pai: e sou ainda menino pequeno; nem sei como sair, nem como entrar.'),(39931,2,11,3,8,'E teu servo está no meio do teu povo que elegeste: povo grande, que nem se pode contar, nem numerar, pela sua multidão.'),(39932,2,11,3,9,'A teu servo pois dá um coração entendido para julgar a teu povo, para que prudentemente discirna entre o bem e o mal: porque quem poderia julgar a este teu tão grande povo?'),(39933,2,11,3,10,'E esta palavra pareceu boa aos olhos do Senhor, que Salomão pedisse esta cousa.'),(39934,2,11,3,11,'E disse-lhe Deus: Porquanto pediste esta cousa, e não pediste para ti riquezas, nem pediste a vida de teus inimigos: mas pediste para ti entendimento, para ouvir causas de juízo;'),(39935,2,11,3,12,'Eis que fiz segundo as tuas palavras: eis que te dei um coração tão sábio e entendido, que antes de ti teu igual não houve, e depois de ti teu igual se não levantará.'),(39936,2,11,3,13,'E também até o que não pediste te dei, assim riquezas como glória: que não haja teu igual entre os reis, por todos os teus dias.'),(39937,2,11,3,14,'E, se andares nos meus caminhos guardando os meus estatutos, e os meus mandamentos, como andou Davi teu pai, também prolongarei os teus dias.'),(39938,2,11,3,15,'E acordou Salomão, e eis que era sonho. E veio a Jerusalém, e pôs-se perante a arca do concerto do Senhor, e, sacrificou holocaustos, e preparou sacrifícios pacíficos, e fez um banquete a todos os seus servos.'),(39939,2,11,3,16,'Então vieram duas mulheres prostitutas ao rei, e se puseram perante ele.'),(39940,2,11,3,17,'E disse-lhe uma das mulheres: Ah! senhor meu, eu e esta mulher moramos numa casa; e tive um filho, morando com ela naquela casa.'),(39941,2,11,3,18,'E sucedeu que, ao terceiro dia depois do meu parto, também esta mulher teve um filho: estávamos juntas, estranho nenhum estava conosco na casa, senão nós ambas naquela casa.'),(39942,2,11,3,19,'E de noite morreu o filho desta mulher, porquanto se deitara sobre ele.'),(39943,2,11,3,20,'E levantou-se à meia-noite e me tirou a meu filho do meu lado, dormindo a tua serva, e o deitou no seu seio: e a seu filho morto deitou no meu seio.'),(39944,2,11,3,21,'E, levantando-me eu pela manhã, para dar de mamar a meu filho, eis que estava morto: mas, atentando pela manhã para ele, eis que não era o filho, que eu havia tido.'),(39945,2,11,3,22,'Então disse a outra mulher: Não, mas o vivo é meu filho, e teu filho o morto. Porém esta disse: Não, por certo, o morto é teu filho, e meu filho o vivo. Assim falaram perante o rei.'),(39946,2,11,3,23,'Então disse o rei: Esta diz: Este que vive é meu filho, e teu filho o morto; e esta outra diz: Não, por certo; o morto é teu filho e meu filho o vivo.'),(39947,2,11,3,24,'Disse mais o rei: Trazei-me uma espada. E trouxeram uma espada diante do rei.'),(39948,2,11,3,25,'E disse o rei: Dividi em duas partes o menino vivo: e dai metade a uma e metade a outra.'),(39949,2,11,3,26,'Mas a mulher, cujo filho era o vivo, falou ao rei (porque as suas entranhas se lhe enterneceram por seu filho), e disse: Ah! senhor meu, dai-lhe o menino vivo, e por modo nenhum o mateis. Porém a outra dizia: Nem teu nem meu seja; dividi-o antes.'),(39950,2,11,3,27,'Então respondeu o rei, e disse: Dai a esta o menino vivo, e de maneira nenhuma o mateis, porque esta é sua mãe.'),(39951,2,11,3,28,'E todo o Israel ouviu a sentença que dera o rei, e temeu ao rei: porque viram que havia nele a sabedoria de Deus, para fazer justiça.'),(39952,2,11,4,1,'ASSIM foi Salomão rei sobre todo o Israel.'),(39953,2,11,4,2,'E estes eram os príncipes que tinha: Azarias, filho de Zadoque, sacerdote;'),(39954,2,11,4,3,'Eliorefe e Aía, filhos de Sisa, secretários; Josafá, filho de Ailude, chanceler;'),(39955,2,11,4,4,'Benaia, filho de Joiada, sobre o exército; e Zadoque e Abiatar eram sacerdotes.'),(39956,2,11,4,5,'E Azarias, filho de Natã, sobre os provedores; e Zabude, filho de Natã, oficial-mor, amigo do rei;'),(39957,2,11,4,6,'E Aisar, mordomo; Adonirão, filho de Abda, sobre o tributo.'),(39958,2,11,4,7,'E tinha Salomão doze provedores sobre todo o Israel, que proviam ao rei e à sua casa: e cada um tinha a prover um mês no ano.'),(39959,2,11,4,8,'E estes são os seus nomes: Ben-Hur, nas montanhas de Efraim;'),(39960,2,11,4,9,'Ben-Dequer em Macás, e em Saalbim, e em Bete-Semes, e em Elom, e em Bete-Hanã;'),(39961,2,11,4,10,'Ben-Hesede em Arubote; também este tinha a Socó e a toda a terra de Hefer;'),(39962,2,11,4,11,'Ben-Abinadabe em todo o termo de Dor: tinha este a Tafate, filha de Salomão, por mulher;'),(39963,2,11,4,12,'Baana, filho de Ailude, tinha a Tanaque, e a Megido, e a toda a Betseã, que está junto a Zartana, abaixo de Jezreel, desde Betseã até Abelmeola, até dalém de Jocneão.'),(39964,2,11,4,13,'O filho de Geber em Ramote-Gileade; tinha este as aldeias de Jair, filho de Manassés, as quais estão em Gileade; também tinha o termo de Argobe, o qual está em Basã, sessenta grandes cidades com muros e ferrolhos de cobre;'),(39965,2,11,4,14,'Ainadabe, filho de Ido, em Maanaim;'),(39966,2,11,4,15,'Aimaás em Naftali; também este tomou a Basmate, filha de Salomão, por mulher;'),(39967,2,11,4,16,'Baana, filho de Husai, em Aser e em Alote;'),(39968,2,11,4,17,'Josafá, filho de Paruá, em Issacar;'),(39969,2,11,4,18,'Simei, filho de Ela, em Benjamim;'),(39970,2,11,4,19,'Geber, filho de Uri, na terra de Gileade, a terra de Siom, rei dos amorreus, e de Ogue, rei de Basã; e só uma guarnição havia naquela terra.'),(39971,2,11,4,20,'Eram pois os de Judá e Israel muitos, como a areia que está ao pé do mar em multidão, comendo, e bebendo, e alegrando-se.'),(39972,2,11,4,21,'E dominava Salomão sobre todos os reinos desde o rio até à terra dos filisteus, e até ao termo do Egito; os quais traziam presentes, e serviram a Salomão todos os dias da sua vida.'),(39973,2,11,4,22,'Era pois o provimento de Salomão, cada dia, trinta coros da flor de farinha, e sessenta coros de farinha:'),(39974,2,11,4,23,'Dez vacas gordas, e vinte vacas de pasto, e cem carneiros: afora os veados e as cabras monteses, e os corços, e aves cevadas.'),(39975,2,11,4,24,'Porque dominava sobre tudo quanto havia da banda de cá do rio de Tifsá até Gaza, sobre todos os reis da banda de cá do rio: e tinha paz de todas as bandas em roda dele.'),(39976,2,11,4,25,'E Judá e Israel habitavam seguros, cada um debaixo da sua videira, e debaixo da sua figueira, desde Dã até Berseba, todos os dias de Salomão.'),(39977,2,11,4,26,'Tinha também Salomão quarenta mil estrebarias de cavalos para os seus carros e doze mil cavaleiros.'),(39978,2,11,4,27,'Proviam pois estes provedores, cada um no seu mês, ao rei Salomão e a todos quantos se chegavam à mesa do rei Salomão: cousa nenhuma deixavam faltar.'),(39979,2,11,4,28,'E traziam a cevada e a palha para os cavalos e para os ginetes, para o lugar onde estava cada um, segundo o seu cargo.'),(39980,2,11,4,29,'E deu Deus a Salomão sabedoria, e muitíssimo entendimento, e largueza de coração, como a areia que está na praia do mar.'),(39981,2,11,4,30,'E era a sabedoria de Salomão maior do que a sabedoria de todos os do oriente e do que toda a sabedoria dos egípcios.'),(39982,2,11,4,31,'E era ele ainda mais sábio do que todos os homens, e do que Etã, ezraíta, e Hemã, e Calcal, e Darda, filho de Maol: e correu o seu nome por todas as nações em redor.'),(39983,2,11,4,32,'E disse três mil provérbios, e foram os seus cânticos mil e cinco.'),(39984,2,11,4,33,'Também falou das árvores, desde o cedro que está no Líbano até ao hissopo que nasce na parede: também falou dos animais e das aves, e dos répteis e dos peixes.'),(39985,2,11,4,34,'E vinham de todos os povos a ouvir a sabedoria de Salomão, e de todos os reis da terra que tinham ouvido da sua sabedoria.'),(39986,2,11,5,1,'E ENVIOU Hirão, rei de Tiro, os seus servos a Salomão (porque ouvira que ungiram a Salomão rei em lugar de seu pai), porquanto Hirão sempre tinha amado a Davi.'),(39987,2,11,5,2,'Então Salomão enviou a Hirão, dizendo:'),(39988,2,11,5,3,'Bem sabes tu que Davi, meu pai, não pôde edificar uma casa ao nome do Senhor seu Deus, por causa da guerra com que o cercaram, até que o Senhor os pôs debaixo das plantas dos pés.'),(39989,2,11,5,4,'Porém agora o Senhor meu Deus me tem dado descanso de todos os lados: adversário não há, nem algum mau encontro.'),(39990,2,11,5,5,'E eis que eu intento edificar uma casa ao nome do Senhor meu Deus, como falou o Senhor a Davi, meu pai, dizendo: Teu filho, que porei em teu lugar no teu trono, ele edificará uma casa ao meu nome.'),(39991,2,11,5,6,'Dá ordem pois agora que do Líbano me cortem cedros, e os meus servos estarão com os teus servos, e eu te darei a soldada dos teus servos, conforme a tudo o que disseres; porque bem sabes tu que entre nós ninguém há que saiba cortar a madeira como os sidônios.'),(39992,2,11,5,7,'E aconteceu que, ouvindo Hirão as palavras de Salomão, muito se alegrou, e disse: Bendito seja hoje o Senhor, que deu a Davi um filho sábio sobre este tão grande povo.'),(39993,2,11,5,8,'E enviou Hirão a Salomão, dizendo: Ouvi o que me mandaste dizer. Eu farei toda a tua vontade acerca dos cedros e acerca das faias.'),(39994,2,11,5,9,'Os meus servos os levarão desde o Líbano até ao mar, e eu os farei conduzir em jangadas pelo mar até ao lugar que me designares, e ali os desamarrarei; e tu os tomarás; tu também farás a minha vontade, dando sustento à minha casa.'),(39995,2,11,5,10,'Assim deu Hirão a Salomão madeira de cedros e madeira de faias, conforme a toda a sua vontade.'),(39996,2,11,5,11,'E Salomão deu a Hirão vinte mil coros de trigo, para sustento da sua casa, e vinte coros de azeite batido: isto dava Salomão a Hirão de ano em ano.'),(39997,2,11,5,12,'Deu pois o Senhor a Salomão sabedoria como lhe tinha dito: e houve paz entre Hirão e Salomão, e ambos fizeram aliança.'),(39998,2,11,5,13,'E o rei Salomão fez subir leva de gente dentre todo o Israel: e foi a leva de gente trinta mil homens.'),(39999,2,11,5,14,'E os enviou ao Líbano, cada mês dez mil por sua vez: um mês estavam no Líbano, e dois meses cada um em sua casa: e Adonirão estava sobre a leva de gente.'),(40000,2,11,5,15,'Tinha também Salomão setenta mil que levavam as cargas, e oitenta mil que cortavam nas montanhas.'),(40001,2,11,5,16,'Afora os chefes dos oficiais de Salomão, os quais estavam sobre aquela obra, três mil e trezentos, que davam as ordens ao povo que fazia aquela obra.'),(40002,2,11,5,17,'E mandou o rei que trouxessem pedras grandes e pedras preciosas, pedras lavradas, para fundarem a casa.'),(40003,2,11,5,18,'E as lavravam os edificadores de Hirão e os giblitas: e preparavam a madeira e as pedras para edificar a casa.'),(40004,2,11,6,1,'E SUCEDEU que no ano de quatrocentos e oitenta, depois de saírem os filhos de Israel do Egito, no ano quarto do reinado de Salomão sobre Israel, no mês de Zive (este é o mês segundo), começou a edificar a casa do Senhor.'),(40005,2,11,6,2,'E a casa que o rei Salomão edificou ao Senhor era de sessenta côvados de comprimento, e de vinte côvados de largura, e de trinta côvados de altura.'),(40006,2,11,6,3,'E o pórtico diante do templo da casa era de vinte côvados de comprimento, segundo a largura da casa, e de dez côvados de largura diante da casa.'),(40007,2,11,6,4,'E fez à casa janelas de vista estreita.'),(40008,2,11,6,5,'Edificou em redor da parede da casa câmaras, em redor das paredes da casa, tanto do templo como do oráculo: e assim lhe fez câmaras colaterais em redor.'),(40009,2,11,6,6,'A câmara de baixo era de cinco côvados de largura, e a do meio de seis côvados de largura, e a terceira de sete côvados de largura; porque pela parte de fora da casa em redor fizera encostos, para não travarem das paredes da casa.'),(40010,2,11,6,7,'E edificava-se a casa com pedras preparadas, como as traziam se edificava; de maneira que nem martelo, nem machado, nem nenhum outro instrumento de ferro se ouviu na casa quando a edificavam.'),(40011,2,11,6,8,'A porta da câmara do meio estava à banda direita da casa, e por caracóis se subia à do meio, e da do meio à terceira.'),(40012,2,11,6,9,'Assim pois edificou a casa, e a aperfeiçoou: e cobriu a casa com pranchões e tabuados de cedro.'),(40013,2,11,6,10,'Também edificou as câmaras a toda a casa de cinco côvados de altura, e as travou com a casa com madeira de cedro.'),(40014,2,11,6,11,'Então veio a palavra do Senhor a Salomão, dizendo:'),(40015,2,11,6,12,'Quanto a esta casa que tu edificas, se andares nos meus estatutos, e fizeres os meus juízos, e guardares todos os meus mandamentos, andando neles, confirmarei para contigo a minha palavra, a qual falei a Davi, teu pai:'),(40016,2,11,6,13,'E habitarei no meio dos filhos de Israel, e não desampararei o meu povo de Israel.'),(40017,2,11,6,14,'Assim edificou Salomão aquela casa, e a aperfeiçoou.'),(40018,2,11,6,15,'Também cobriu as paredes da casa por dentro com tábuas de cedro; desde o soalho da casa até ao teto tudo cobriu com madeira por dentro: e cobriu o soalho da casa com tábuas de faia.'),(40019,2,11,6,16,'Edificou mais vinte côvados de tábuas de cedro nos lados da casa, desde o soalho até às paredes: e por dentro lhas edificou para o oráculo, para o Santo dos Santos.'),(40020,2,11,6,17,'Era pois a casa de quarenta côvados, a saber: o templo interior.'),(40021,2,11,6,18,'E o cedro da casa por dentro era lavrado de botões e flores abertas: tudo era cedro, pedra nenhuma se via.'),(40022,2,11,6,19,'E por dentro da casa interior preparou o oráculo, para pôr ali a arca do concerto do Senhor.'),(40023,2,11,6,20,'E o oráculo no interior era de vinte côvados de comprimento, e de vinte côvados de largura, e de vinte côvados de altura: e o cobriu de ouro puro: também cobriu de cedro o altar.'),(40024,2,11,6,21,'E cobriu Salomão a casa por dentro de ouro puro: e com cadeias de ouro pôs um véu diante do oráculo, e o cobriu com ouro.'),(40025,2,11,6,22,'Assim toda a casa cobriu de ouro, até acabar toda a casa: também todo o altar que estava diante do oráculo cobriu de ouro.'),(40026,2,11,6,23,'E no oráculo fez dois querubins de madeira de oliveira, cada um da altura de dez côvados.'),(40027,2,11,6,24,'E uma asa dum querubim era de cinco côvados, e a outra asa do querubim de outros cinco côvados; dez côvados havia desde a extremidade duma das suas asas até à extremidade da outra das suas asas.'),(40028,2,11,6,25,'Assim era também de dez côvados o outro querubim: ambos os querubins eram duma mesma medida e dum mesmo talhe.'),(40029,2,11,6,26,'A altura dum querubim de dez côvados, e assim a do outro querubim.'),(40030,2,11,6,27,'E pôs a estes querubins no meio da casa de dentro; e os querubins estendiam as asas, de maneira que a asa dum tocava na parede, e a asa do outro querubim tocava na outra parede: e as suas asas no meio da casa tocavam uma na outra.'),(40031,2,11,6,28,'E cobriu de ouro os querubins.'),(40032,2,11,6,29,'E todas as paredes da casa em redor lavrou de esculturas e de entalhes de querubins, e de palmas e de flores abertas, por dentro e por fora.'),(40033,2,11,6,30,'Também cobriu de ouro o soalho da casa, por dentro e por fora.'),(40034,2,11,6,31,'E à entrada do oráculo fez portas de madeira de oliveira: a verga com as ombreiras faziam a quinta parte da parede.'),(40035,2,11,6,32,'Também as duas portas eram da madeira olearia; e lavrou nelas entalhes de querubins, e de palmas, e de flores abertas, os quais cobriu de ouro: também estendeu ouro sobre os querubins e sobre as palmas.'),(40036,2,11,6,33,'E assim fez à porta do templo ombreiras de madeira olearia, da quarta parte da parede.'),(40037,2,11,6,34,'E eram as duas portas de madeira de faia: e as duas folhas duma porta eram dobradiças, assim como eram também dobradiças as duas folhas entalhadas das outras portas.'),(40038,2,11,6,35,'E as lavrou de querubins, e de palmas, e de flores abertas, e as cobriu de ouro acomodado ao lavor.'),(40039,2,11,6,36,'Também edificou o pátio interior de três ordens de pedras lavradas e duma ordem de vigas de cedro.'),(40040,2,11,6,37,'No ano quarto se pôs o fundamento da casa do Senhor, no mês de Zive.'),(40041,2,11,6,38,'E no ano undécimo, no mês de Bul, que é o mês oitavo, se acabou esta casa com todas as suas dependências, e com tudo o que lhe convinha: e a edificou em sete anos.'),(40042,2,11,7,1,'PORÉM a sua casa edificou Salomão em treze anos: e acabou toda a sua casa.'),(40043,2,11,7,2,'Também edificou a casa do bosque do Líbano de cem côvados de comprimento, e de cinquenta côvados de largura, e de trinta côvados de altura, sobre quatro ordens de colunas de cedro, e vigas de cedro sobre as colunas.'),(40044,2,11,7,3,'E por cima estava coberta de cedro sobre as vigas, que estavam sobre quarenta e cinco colunas, quinze em cada ordem.'),(40045,2,11,7,4,'E havia três ordens de janelas: e uma janela estava defronte da outra janela, em três ordens.'),(40046,2,11,7,5,'Também todas as portas e ombreiras eram quadradas duma mesma vista; e uma janela estava defronte da outra, em três ordens.'),(40047,2,11,7,6,'Depois fez um pórtico de colunas de cinquenta côvados de comprimento e de trinta côvados de largura; e o pórtico estava defronte delas, e as colunas com as grossas vigas defronte delas.'),(40048,2,11,7,7,'Também fez o pórtico para o trono onde julgava, para pórtico de juízo, que estava coberto de cedro de soalho a soalho.'),(40049,2,11,7,8,'E em sua casa, em que morava, havia outro pátio por dentro do pórtico, de obra semelhante a este: também para a filha de Faraó, que Salomão tomara por mulher, fez uma casa semelhante àquele pórtico.'),(40050,2,11,7,9,'Todas estas cousas eram de pedras finíssimas, cortadas à medida, serradas à serra por dentro e por fora; e isto desde o fundamento até às beiras do teto, e por fora até ao grande pátio.'),(40051,2,11,7,10,'Também estava fundado sobre pedras finas, pedras grandes; sobre pedras de dez côvados e pedras de oito côvados.'),(40052,2,11,7,11,'E em cima sobre pedras finas, lavradas segundo as medidas, e cedros.'),(40053,2,11,7,12,'E era o pátio grande em redor de três ordens de pedras lavradas, com uma ordem de vigas de cedro: assim era também o pátio interior da casa do Senhor e o pórtico daquela casa.'),(40054,2,11,7,13,'E enviou o rei Salomão, e mandou trazer a Hirão de Tiro.'),(40055,2,11,7,14,'Era este filho duma mulher viúva, da tribo de Naftali e fora seu pai um homem de Tiro que trabalhava em cobre; e era cheio de sabedoria, e de entendimento, e de ciência para fazer toda a obra de cobre: este veio ao rei Salomão, e fez toda a sua obra.'),(40056,2,11,7,15,'Porque formou duas colunas de cobre: a altura de cada coluna era de dezoito côvados, e um fio de doze côvados cercava cada uma das colunas.'),(40057,2,11,7,16,'Também fez dois capitéis de fundição de cobre para pôr sobre as cabeças das colunas: de cinco côvados era a altura dum capitel, e de cinco côvados a altura do outro capitel.'),(40058,2,11,7,17,'As redes eram de obra de rede, as cintas de obra de cadeia para os capitéis que estavam sobre a cabeça das colunas; sete para um capitel e sete para o outro capitel.'),(40059,2,11,7,18,'Assim fez as colunas juntamente com duas fileiras em redor sobre uma rede, para cobrir os capitéis que estavam sobre a cabeça das romãs; assim também fez com o outro capitel.'),(40060,2,11,7,19,'E os capitéis que estavam sobre a cabeça das colunas eram de obra de lírios no pórtico, de quatro côvados.'),(40061,2,11,7,20,'Os capitéis pois sobre as duas colunas estavam também defronte, em cima do bojo que estava junto à rede; e duzentas romãs, em fileiras em redor, estavam também sobre o outro capitel.'),(40062,2,11,7,21,'Depois levantou as colunas no pórtico do templo; e levantando a coluna direita, chamou o seu nome Jaquim; e levantando a coluna esquerda, chamou o seu nome Boaz.'),(40063,2,11,7,22,'E sobre a cabeça das colunas estava a obra de lírios. E assim se acabou a obra das colunas.'),(40064,2,11,7,23,'Fez mais o mar de fundição, de dez côvados duma borda até à outra borda, redondo ao redor, e de cinco côvados de alto; e um cordão de trinta côvados o cingia em redor.'),(40065,2,11,7,24,'E por baixo da sua borda em redor havia botões que o cingiam; por dez côvados cercavam aquele mar em redor; duas ordens destes botões foram fundidas na sua fundição.'),(40066,2,11,7,25,'E firmava-se sobre doze bois, três que olhavam para o norte, e três que olhavam para o ocidente, e três que olhavam para o sul, e três que olhavam para o oriente: e o mar em cima estava sobre eles, e todas as suas partes posteriores para a banda de dentro.'),(40067,2,11,7,26,'E a grossura era dum palmo, e a sua borda como a obra da borda dum copo, ou de flor de lírios; ele levava dois mil batos.'),(40068,2,11,7,27,'Fez também as dez bases de cobre: o comprimento duma base de quatro côvados, e de quatro côvados a sua largura, e de três côvados a sua altura.'),(40069,2,11,7,28,'E esta era a obra das bases: tinham cintas, e as cintas estavam entre as molduras.'),(40070,2,11,7,29,'E sobre as cintas que, estavam entre as molduras havia leões, bois, e querubins, e sobre as molduras uma base por cima: e debaixo dos leões e dos bois junturas de obra estendida.'),(40071,2,11,7,30,'E uma base tinha quatro rodas de metal, e lâminas de cobre; e os seus quatro cantos tinham ombros: debaixo da pia estavam estes ombros fundidos, da banda de cada uma das junturas.'),(40072,2,11,7,31,'E a sua boca estava dentro da coroa, e dum côvado por cima: e era a sua boca redonda segundo a obra da base, de côvado e meio: e também sobre a sua boca havia entalhes, e as suas cintas eram quadradas, não redondas.'),(40073,2,11,7,32,'E as quatro rodas estavam debaixo das cintas, e os eixos das rodas na base: e era a altura de cada roda de côvado e meio.'),(40074,2,11,7,33,'E era a obra das rodas como a obra da roda de carro: seus eixos, e suas cambas, e seus cubos, e seus raios, todos eram fundidos.'),(40075,2,11,7,34,'E havia quatro ombros aos quatro cantos de cada base: seus ombros saíam da base.'),(40076,2,11,7,35,'E no alto de cada base havia uma altura redonda de meio côvado ao redor: também sobre o alto de cada base havia asas e cintas, que saíam delas.'),(40077,2,11,7,36,'E nas pranchas das suas asas e nas suas cintas lavrou querubins, leões, e palmas, segundo o vazio de cada uma, e junturas em redor.'),(40078,2,11,7,37,'Conforme a esta fez as dez bases: todas tinham uma mesma fundição, uma mesma medida, e um mesmo entalhe.'),(40079,2,11,7,38,'Também fez dez pias de cobre: em cada pia cabiam quarenta batos, e cada pia era de quatro côvados, e sobre cada uma das dez bases estava uma pia.'),(40080,2,11,7,39,'E pôs cinco bases à direita da casa, e cinco à esquerda da casa: porém o mar pôs ao lado direito da casa para a banda do oriente, da parte do sul.'),(40081,2,11,7,40,'Depois fez Hirão as pias, e as pás, e as bacias: e acabou Hirão de fazer toda a obra que fez para o rei Salomão, para a casa do Senhor.'),(40082,2,11,7,41,'A saber: as duas colunas, e os globos dos capitéis que estavam sobre a cabeça das duas colunas: e as duas redes, para cobrir os dois globos dos capitéis que estavam sobre a cabeça das colunas.'),(40083,2,11,7,42,'E as quatrocentas romãs para as duas redes, a saber, duas carreiras de romãs para cada rede, para cobrirem os dois globos dos capitéis que estavam em cima das colunas;'),(40084,2,11,7,43,'Juntamente com as dez bases e as dez pias sobre as bases;'),(40085,2,11,7,44,'Como também um mar, e os doze bois debaixo daquele mar;'),(40086,2,11,7,45,'E os caldeirões, e as pás, e as bacias, e todos estes vasos que fez Hirão para o rei Salomão, para a casa do Senhor, todos eram de cobre brunido.'),(40087,2,11,7,46,'Na planície do Jordão, o rei os fundiu em terra barrenta: entre Sucote e Zartã.'),(40088,2,11,7,47,'E deixou Salomão de pesar todos os vasos, pelo seu excessivo número, nem se averiguou o peso do cobre.'),(40089,2,11,7,48,'Também fez Salomão todos os vasos que convinham à casa do Senhor: o altar de ouro, e a mesa de ouro, sobre a qual estavam os pães da proposição.'),(40090,2,11,7,49,'E os castiçais, cinco à direita e cinco à esquerda, diante do oráculo, de ouro finíssimo e as flores, e as lâmpadas e os espevitadores, também de ouro.'),(40091,2,11,7,50,'Como também as taças, e os apagadores, e as bacias, e os perfumadores, e os braseiros, de ouro finíssimo: e as couceiras para as portas da casa interior para o lugar santíssimo, e as das portas da casa do templo, também de ouro.'),(40092,2,11,7,51,'Assim se acabou toda a obra que fez o rei Salomão para a casa do Senhor: então trouxe Salomão as cousas santas de seu pai Davi; a prata, e o ouro, e os vasos pôs entre os tesouros da casa do Senhor.'),(40093,2,11,8,1,'ENTÃO congregou Salomão os anciãos de Israel, e todos os cabeças das tribos, os príncipes dos pais, dentre os filhos de Israel, diante de si em Jerusalém, para fazerem subir a arca do concerto do Senhor da cidade de Davi, que é Sião.'),(40094,2,11,8,2,'E todos os homens de Israel se juntaram, na festa, ao rei Salomão, no mês de Atanim, que é o sétimo mês.'),(40095,2,11,8,3,'E vieram todos os anciãos de Israel: e os sacerdotes alçaram a arca.'),(40096,2,11,8,4,'E trouxeram a arca do Senhor para cima, e o tabernáculo da congregação, juntamente com todos os vasos sagrados que havia no tabernáculo; assim os trouxeram para cima os sacerdotes e os levitas.'),(40097,2,11,8,5,'E o rei Salomão, e toda a congregação de Israel, que se congregara a ele, estavam todos diante da arca, sacrificando ovelhas e vacas, que se não podiam contar nem numerar pela multidão.'),(40098,2,11,8,6,'Assim trouxeram os sacerdotes a arca do concerto do Senhor ao seu lugar, ao oráculo da casa, ao lugar santíssimo, até debaixo das asas dos querubins.'),(40099,2,11,8,7,'Porque os querubins estendiam ambas as asas sobre o lugar da arca: e cobriam os querubins a arca e os seus varais por cima.'),(40100,2,11,8,8,'E os varais sobressaíram tanto, que as pontas dos varais se viam desde o santuário diante do oráculo, porém de fora não se viam: e ficaram ali até ao dia de hoje.'),(40101,2,11,8,9,'Na arca nada havia, senão só as duas tábuas de pedra, que Moisés ali pusera junto a Horebe, quando o Senhor fez aliança com os filhos de Israel, saindo eles da terra do Egito.'),(40102,2,11,8,10,'E sucedeu que, saindo os sacerdotes do santuário, uma nuvem encheu a casa do Senhor.'),(40103,2,11,8,11,'E não podiam ter-se em pé os sacerdotes para ministrar, por causa da nuvem, porque a glória do Senhor enchera a casa do Senhor.'),(40104,2,11,8,12,'Então disse Salomão: O Senhor disse que habitaria nas trevas.'),(40105,2,11,8,13,'Certamente te edifiquei uma casa para morada, assento para a tua eterna habitação.'),(40106,2,11,8,14,'Então virou o rei o seu rosto, e abençoou toda a congregação de Israel: e toda a congregação de Israel estava em pé.'),(40107,2,11,8,15,'E disse: Bendito seja o Senhor, o Deus de Israel, que falou pela sua boca a Davi meu pai, e pela sua mão o cumpriu dizendo:'),(40108,2,11,8,16,'Desde o dia em que eu tirei o meu povo Israel do Egito, não escolhi cidade alguma de todas as tribos de Israel, para edificar alguma casa para ali estabelecer o meu nome: porém escolhi a Davi, para que presidisse sobre o meu povo Israel.'),(40109,2,11,8,17,'Também Davi, meu pai, propusera em seu coração o edificar casa ao nome do Senhor, o Deus de Israel.'),(40110,2,11,8,18,'Porém, o Senhor disse a Davi, meu pai: Porquanto propuseste no teu coração o edificar casa ao meu nome, bem fizeste em o propor no teu coração.'),(40111,2,11,8,19,'Todavia tu não edificarás esta casa: porém teu filho, que sair de teus lombos, edificará esta casa ao meu nome.'),(40112,2,11,8,20,'Assim confirmou o Senhor a sua palavra que tinha dito: porque me levantei em lugar de Davi, meu pai, e me assentei no trono de Israel, como tem dito o Senhor; e edifiquei uma casa ao nome do Senhor, o Deus de Israel.'),(40113,2,11,8,21,'E constituí ali lugar para a arca em que está o concerto que o Senhor fez com nossos pais, quando os tirou da terra do Egito.'),(40114,2,11,8,22,'E pôs-se Salomão diante do altar do Senhor, em frente de toda a congregação de Israel: e estendeu as suas mãos para os céus,'),(40115,2,11,8,23,'E disse: Ó Senhor Deus de Israel, não há Deus como tu, em cima nos céus nem em baixo na terra, que guardas o concerto e a beneficência a teus servos que andam com todo o seu coração diante de ti.'),(40116,2,11,8,24,'Que cumpriste com teu servo Davi, meu pai, o que lhe disseras: porque com a tua boca o disseste, e com a tua mão o cumpriste como neste dia se vê.'),(40117,2,11,8,25,'Agora pois, ó Senhor Deus de Israel, faze a teu servo Davi, meu pai, o que lhe falaste, dizendo: Não te faltará sucessor diante de mim, que se assente no trono de Israel: somente que teus filhos guardem o seu caminho, para andarem diante de mim como tu andaste diante de mim.'),(40118,2,11,8,26,'Agora também, ó Deus de Israel, cumpra-se a tua palavra que disseste a teu servo Davi, meu pai.'),(40119,2,11,8,27,'Mas, na verdade, habitaria Deus na terra? Eis que os céus, e até o céu dos céus te não poderiam conter, quanto menos esta casa que eu tenho edificado.'),(40120,2,11,8,28,'Volve-te pois para a oração de teu servo, e para a sua súplica, ó Senhor meu Deus, para ouvires o clamor e a oração que o teu servo hoje faz diante de ti.'),(40121,2,11,8,29,'Para que os teus olhos noite e dia estejam abertos sobre esta casa, sobre este lugar, do qual disseste: O meu nome estará ali; para ouvires a oração que o teu servo fizer neste lugar.'),(40122,2,11,8,30,'Ouve pois a súplica do teu servo, e do teu povo Israel, quando orarem neste lugar; também ouve tu no lugar da tua habitação nos céus; ouve também, e perdoa.'),(40123,2,11,8,31,'Quando alguém pecar contra o seu próximo, e puserem sobre ele juramento, para o ajuramentarem, e vier o juramento diante do teu altar nesta casa,'),(40124,2,11,8,32,'Ouve tu então nos céus, e obra, e julga a teus servos, condenando ao injusto, fazendo recair o seu proceder sobre a sua cabeça, e justificando ao justo, fazendo-lhe segundo a sua justiça.'),(40125,2,11,8,33,'Quando o teu povo Israel for ferido diante do inimigo, por ter pecado contra ti, e se converterem a ti, e confessarem o teu nome, e orarem e suplicarem a ti nesta casa,'),(40126,2,11,8,34,'Ouve tu então nos céus, e perdoa o pecado do teu povo Israel, e torna-o a levar à terra que tens dado a seus pais.'),(40127,2,11,8,35,'Quando os céus se cerrarem, e não houver chuva, por terem pecado contra ti, e orarem neste lugar, e confessarem o teu nome, e se converterem dos seus pecados, havendo-os tu afligido,'),(40128,2,11,8,36,'Ouve tu então nos céus, e perdoa o pecado de teus servos e do teu povo Israel, ensinando-lhes o bom caminho em que andem, e dá chuva na tua terra que deste ao teu povo em herança.'),(40129,2,11,8,37,'Quando houver fome na terra, quando houver peste, quando houver queima de searas, ferrugem, gafanhotos e pulgão, quando o seu inimigo o cercar na terra das suas portas, ou houver alguma praga ou doença,'),(40130,2,11,8,38,'Toda a oração, toda a súplica, que qualquer homem de todo o teu povo Israel fizer, conhecendo cada um a chaga do seu coração, e estendendo as suas mãos para esta casa,'),(40131,2,11,8,39,'Ouve tu então nos céus, assento da tua habitação, e perdoa, e faze, e dá a cada um conforme a todos os seus caminhos, e segundo vires o seu coração, porque só tu conheces o coração de todos os filhos dos homens.'),(40132,2,11,8,40,'Para que te temam todos os dias que viverem na terra que deste a nossos pais.'),(40133,2,11,8,41,'E também ouve ao estrangeiro, que não for do teu povo Israel, porém vier de terras remotas, por amor do teu nome.'),(40134,2,11,8,42,'(Porque ouvirão do teu grande nome, e da tua forte mão, e do teu braço estendido), e vier orar a esta casa,'),(40135,2,11,8,43,'Ouve tu nos céus, assento da tua habitação, e faze conforme a tudo o que o estrangeiro a ti clamar, a fim de que todos os povos da terra conheçam o teu nome, para te temerem como o teu povo Israel, e para saberem que o teu nome é invocado sobre esta casa que tenho edificado.'),(40136,2,11,8,44,'Quando o teu povo sair à guerra contra o seu inimigo, pelo caminho por que os enviares, e orarem ao Senhor, para a banda desta cidade, que tu elegeste, e desta casa, que edifiquei ao teu nome,'),(40137,2,11,8,45,'Ouve então nos céus a sua oração e a sua súplica, e faze-lhes justiça.'),(40138,2,11,8,46,'Quando pecarem contra ti (pois não há homem que não peque), e tu te indignares contra eles, e os entregares às mãos do inimigo, para que os que os cativarem os levem em cativeiro à terra do inimigo, quer longe ou perto esteja;'),(40139,2,11,8,47,'E na terra aonde forem levados em cativeiro tornarem em si, e se converterem, e na terra do seu cativeiro te suplicarem, dizendo: Pecamos, e perversamente obramos, e cometemos iniquidade;'),(40140,2,11,8,48,'E se converterem a ti com todo o seu coração e com toda a sua alma, na terra de seus inimigos que os levaram em cativeiro, e orarem a ti para a banda da sua terra que deste a seus pais, para esta cidade que elegeste, e para esta casa que edifiquei ao teu nome;'),(40141,2,11,8,49,'Ouve então nos céus, assento da tua habitação, a sua oração e a sua súplica, e faze-lhes justiça;'),(40142,2,11,8,50,'E perdoa ao teu povo, que houver pecado contra ti, todas as suas prevaricações com que houverem prevaricado contra ti; e faze-lhes misericórdia perante aqueles que os têm cativos, para que deles tenham compaixão.'),(40143,2,11,8,51,'Porque são o teu povo e a tua herança que tiraste da terra do Egito, do meio do forno de ferro;'),(40144,2,11,8,52,'Para que teus olhos estejam abertos à súplica do teu servo e à súplica do teu povo Israel, a fim de os ouvires em tudo quanto clamarem a ti.'),(40145,2,11,8,53,'Pois tu para tua herança os elegeste de todos os povos da terra, como tens dito pelo ministério de Moisés, teu servo, quando tiraste a nossos pais do Egito, Senhor Jeová.'),(40146,2,11,8,54,'Sucedeu pois que, acabando Salomão de fazer ao Senhor esta oração e esta súplica, estando de joelhos e com as mãos estendidas para os céus, se levantou de diante do altar do Senhor,'),(40147,2,11,8,55,'E pôs-se em pé, e abençoou a toda a congregação de Israel em alta voz, dizendo:'),(40148,2,11,8,56,'Bendito seja o Senhor, que deu repouso ao seu povo Israel, segundo tudo o que disse: nem uma só palavra caiu de todas as suas boas palavras que falou pelo ministério de Moisés, seu servo.'),(40149,2,11,8,57,'O Senhor nosso Deus seja conosco, como foi com nossos pais; não nos desampare, e não nos deixe;'),(40150,2,11,8,58,'Inclinando a si o nosso coração, para andar em todos os seus caminhos, e para guardar os seus mandamentos, e os seus estatutos, e os seus juízos, que ordenou a nossos pais.'),(40151,2,11,8,59,'E que estas minhas palavras com que supliquei perante o Senhor, estejam perto, diante do Senhor nosso Deus, de dia e de noite, para que execute o juízo do seu servo e o juízo do seu povo Israel, a cada qual no seu dia,'),(40152,2,11,8,60,'Para que todos os povos da terra saibam que o Senhor é Deus, e que não há outro.'),(40153,2,11,8,61,'E seja o vosso coração perfeito para com o Senhor nosso Deus, para andardes nos seus estatutos, e guardardes os seus mandamentos como hoje.'),(40154,2,11,8,62,'E o rei e todo o Israel com ele sacrificaram sacrifícios perante a face do Senhor.'),(40155,2,11,8,63,'E ofereceu Salomão em sacrifício pacífico o que sacrificou ao Senhor, vinte e duas mil vacas e cento e vinte mil ovelhas; assim o rei e todos os filhos de Israel consagraram a casa do Senhor.'),(40156,2,11,8,64,'No mesmo dia santificou o rei o meio do átrio que estava diante da casa do Senhor; porquanto ali preparara os holocaustos e as ofertas com a gordura dos sacrifícios pacíficos: porque o altar de cobre que estava diante da face do Senhor era muito pequeno para nele caberem os holocaustos, e as ofertas, e a gordura dos sacrifícios pacíficos.'),(40157,2,11,8,65,'No mesmo tempo celebrou Salomão a festa e todo o Israel com ele, uma grande congregação, desde a entrada de Hamate até ao rio do Egito, perante a face do Senhor nosso Deus; por sete dias, e mais sete dias: catorze dias.'),(40158,2,11,8,66,'E no oitavo dia despediu o povo, e eles abençoaram o rei: então se foram às suas tendas, alegres e gozosos de coração, por causa de todo o bem que o Senhor fizera a Davi seu servo, e a Israel seu povo.'),(40159,2,11,9,1,'SUCEDEU pois que, acabando Salomão de edificar a casa do Senhor, e a casa do rei, e todo o desejo de Salomão, que lhe veio à vontade fazer,'),(40160,2,11,9,2,'O Senhor tornou a aparecer a Salomão, como lhe tinha aparecido em Gibeom.'),(40161,2,11,9,3,'E o Senhor lhe disse: Ouvi a tua oração, e a tua súplica que suplicando fizeste perante mim; santifiquei a casa que edificaste, a fim de pôr ali o meu nome para sempre: e os meus olhos e o meu coração estarão ali todos os dias.'),(40162,2,11,9,4,'E se tu andares perante mim como andou Davi teu pai, com inteireza de coração e com sinceridade, para fazeres segundo tudo o que te mandei, e guardares os meus estatutos e os meus juízos,'),(40163,2,11,9,5,'Então confirmarei o trono de teu reino sobre Israel para sempre, como falei acerca de teu pai Davi, dizendo: Não te faltará varão sobre o trono de Israel.'),(40164,2,11,9,6,'Porém se vós e vossos filhos de qualquer maneira vos apartardes de mim, e não guardardes os meus mandamentos, e os meus estatutos, que vos tenho proposto, mas fordes, e servirdes a outros deuses, e vos curvardes perante eles,'),(40165,2,11,9,7,'Então destruirei a Israel da terra que lhes dei; e a esta casa, que santifiquei a meu nome, lançarei longe da minha presença: e Israel será por ditado e mote, entre todos os povos.'),(40166,2,11,9,8,'E desta casa, que é tão exaltada, todo aquele que por ela passar pasmará e assobiará e dirá: Por que fez o Senhor assim a esta terra e a esta casa?'),(40167,2,11,9,9,'E dirão: Porque deixaram ao Senhor seu Deus, que tirou da terra do Egito a seus pais, e se apegaram a deuses alheios, e se encurvaram perante eles, e os serviram: por isso trouxe o Senhor sobre eles todo este mal.'),(40168,2,11,9,10,'E sucedeu, ao fim de vinte anos, que Salomão edificara as duas casas; a casa do Senhor e a casa do rei.'),(40169,2,11,9,11,'(Para o que Hirão, rei de Tiro, trouxera a Salomão madeira de cedro e de faia, e ouro, segundo todo o seu desejo:) Então deu o rei Salomão a Hirão vinte cidades na terra de Galileia.'),(40170,2,11,9,12,'E saiu Hirão de Tiro a ver as cidades que Salomão lhe dera, porém não foram boas aos seus olhos.'),(40171,2,11,9,13,'Pelo que disse: Que cidades são estas que me deste, irmão meu? E chamaram-nas: Terra de Cabuli, até hoje.'),(40172,2,11,9,14,'E enviara Hirão ao rei cento e vinte talentos de ouro.'),(40173,2,11,9,15,'E esta é a causa do tributo, que impôs o rei Salomão, para edificar a casa do Senhor e a sua casa, e Milo, e o muro de Jerusalém, como também a Hasor, e a Megido, e a Gezer.'),(40174,2,11,9,16,'Porque Faraó, rei do Egito, subiu e tomou a Gezer, e a queimou a fogo, e matou os cananeus que moravam na cidade, e a deu em dote a sua filha, mulher de Salomão.'),(40175,2,11,9,17,'Assim edificou Salomão a Gezer, e Betorom, a baixa,'),(40176,2,11,9,18,'E a Baalate, e a Tadmor, no deserto daquela terra.'),(40177,2,11,9,19,'E a todas as cidades das munições que Salomão tinha e as cidades dos carros, e as cidades dos cavaleiros, e o que o desejo de Salomão quis edificar em Jerusalém, e no Líbano, e em toda a terra do seu domínio.'),(40178,2,11,9,20,'Quanto a todo o povo que restou dos amorreus, heteus, ferezeus, heveus, e jebuseus, e que não eram dos filhos de Israel,'),(40179,2,11,9,21,'A seus filhos, que restaram depois deles na terra, os quais os filhos de Israel não puderam destruir totalmente, Salomão os reduziu a tributo servil, até hoje.'),(40180,2,11,9,22,'Porém dos filhos de Israel não fez Salomão escravo algum: porém eram homens de guerra, e seus criados, e seus príncipes, e seus capitães e chefes dos seus carros e dos seus cavaleiros.'),(40181,2,11,9,23,'Estes eram os chefes dos oficiais que estavam sobre a obra de Salomão, quinhentos e cinquenta, que davam ordens ao povo que trabalhava na obra.'),(40182,2,11,9,24,'Subiu porém a filha de Faraó da cidade de Davi à sua casa, que Salomão lhe edificara; então edificou a Milo.'),(40183,2,11,9,25,'E oferecia Salomão três vezes cada ano holocaustos e sacrifícios pacíficos sobre o altar que edificaram ao Senhor, e queimava incenso sobre o que estava perante o Senhor: e assim acabou a casa.'),(40184,2,11,9,26,'Também o rei Salomão fez naus em Esiom-Geber, que está junto a Elote, na praia do mar de Sufe, na terra de Edom.'),(40185,2,11,9,27,'E mandou Hirão com aquelas naus os seus servos, marinheiros, que sabiam do mar, com os servos de Salomão.'),(40186,2,11,9,28,'E vieram a Ofir, e tomaram de lá quatrocentos e vinte talentos de ouro, e o trouxeram ao rei Salomão.'),(40187,2,11,10,1,'E OUVINDO a rainha de Sabá a fama de Salomão, acerca do nome do Senhor, veio prová-lo por enigmas.'),(40188,2,11,10,2,'E veio a Jerusalém com um mui grande exército; com camelos carregados de especiarias, e muitíssimo ouro e pedras preciosas: e veio a Salomão, e disse-lhe tudo quanto tinha no seu coração.'),(40189,2,11,10,3,'E Salomão lhe declarou todas as suas palavras: nenhuma cousa se escondeu ao rei, que não lhe declarasse.'),(40190,2,11,10,4,'Vendo pois a rainha de Sabá toda a sabedoria de Salomão, e a casa que edificara,'),(40191,2,11,10,5,'E a comida da sua mesa, e o assentar de seus servos, e o estar de seus criados, e os vestidos deles, e os seus copeiros, e a sua subida, pela qual subia à casa do Senhor, não houve mais espírito nela.'),(40192,2,11,10,6,'E disse ao rei: Foi verdade a palavra que ouvi na minha terra, das tuas cousas e da tua sabedoria.'),(40193,2,11,10,7,'E eu não cria naquelas palavras, até que vim, e os meus olhos o viram; eis que me não disseram metade; sobrepujaste em sabedoria e bens a fama que ouvi.'),(40194,2,11,10,8,'Bem-aventurados os teus homens, bem-aventurados estes teus servos que estão sempre diante de ti, que ouvem a tua sabedoria!'),(40195,2,11,10,9,'Bendito seja o Senhor teu Deus, que teve agrado em ti, para te pôr no trono de Israel: porque o Senhor ama a Israel para sempre, por isso te estabeleceu rei, para fazeres juízo e justiça.'),(40196,2,11,10,10,'E deu ao rei cento e vinte talentos de ouro, e muitíssimas especiarias e pedras preciosas: nunca veio especiaria em tanta abundância, como a que a rainha de Sabá deu ao rei Salomão.'),(40197,2,11,10,11,'Também as naus de Hirão, que de Ofir levavam ouro, traziam de Ofir muitíssima madeira de almugue, e pedras preciosas.'),(40198,2,11,10,12,'E desta madeira de almugue fez o rei balaústres para a casa do Senhor, e para a casa do rei, como também harpas e alaúdes para os cantores: nunca veio tal madeira de almugue, nem se viu até o dia de hoje.'),(40199,2,11,10,13,'E o rei Salomão deu à rainha de Sabá tudo quanto lhe pediu o seu desejo, além do que lhe deu, segundo a largueza do rei Salomão: então voltou e partiu para a sua terra, ela e os seus servos.'),(40200,2,11,10,14,'E era o peso do ouro que se trazia a Salomão cada ano seiscentos e sessenta e seis talentos de ouro;'),(40201,2,11,10,15,'Além do dos negociantes, e do contrato dos especieiros, e de todos os reis da Arábia, e dos governadores da mesma terra.'),(40202,2,11,10,16,'Também o rei Salomão fez duzentos paveses de ouro batido; seiscentos siclos de ouro mandou pesar para cada pavês;'),(40203,2,11,10,17,'Assim mesmo trezentos escudos de ouro batido; três arráteis de ouro mandou pesar para cada escudo: e o rei os pôs na casa do bosque do Líbano.'),(40204,2,11,10,18,'Fez mais o rei um grande trono de marfim, e o cobriu de ouro puríssimo.'),(40205,2,11,10,19,'Tinha este trono seis degraus, e era a cabeça do trono por detrás redonda, e de ambas as bandas tinha encostos até ao assento: e dois leões estavam junto aos encostos.'),(40206,2,11,10,20,'Também doze leões estavam ali sobre os seis degraus de ambas as bandas: nunca se tinha feito obra semelhante em nenhum dos reinos.'),(40207,2,11,10,21,'Também todos os vasos de beber do rei Salomão eram de ouro, e todos os vasos da casa do bosque do Líbano eram de ouro puro: não havia neles prata, porque nos dias de Salomão não tinha estimação alguma.'),(40208,2,11,10,22,'Porque o rei tinha no mar as naus de Tarsis, com as naus de Hirão: uma vez em três anos tornavam as naus de Tarsis, e traziam ouro e prata, marfim, e bugios, e pavões.'),(40209,2,11,10,23,'Assim o rei Salomão excedeu a todos os reis da terra, tanto em riquezas como em sabedoria.'),(40210,2,11,10,24,'E toda a terra buscava a face de Salomão, para ouvir a sua sabedoria, que Deus tinha posto no seu coração.'),(40211,2,11,10,25,'E traziam cada um por seu presente vasos de prata e vasos de ouro, e vestidos, e armaduras, e especiarias, cavalos e mulas: cada cousa de ano em ano.'),(40212,2,11,10,26,'Também ajuntou Salomão carros e cavaleiros, de sorte que tinha mil e quatrocentos carros e doze mil cavaleiros: e os levou às cidades dos carros, e outros ficaram junto ao rei em Jerusalém.'),(40213,2,11,10,27,'E fez o rei que em Jerusalém houvesse prata como pedras: e cedros em abundância como figueiras bravas que estão nas planícies.'),(40214,2,11,10,28,'E tiravam cavalos do Egito para Salomão: e às manadas os recebiam os mercadores do rei, cada manada por um certo preço.'),(40215,2,11,10,29,'E subia e saía o carro do Egito por seiscentos siclos de prata, e o cavalo por cento e cinquenta: e assim, por meio deles, os tiravam para todos os reis dos heteus e para os reis da Síria.'),(40216,2,11,11,1,'E O rei Salomão amou muitas mulheres estranhas, e isso além da filha de Faraó, moabitas, amonitas, idumeias, sidônias e heteias.'),(40217,2,11,11,2,'Das nações de que o Senhor tinha dito aos filhos de Israel: Não entrareis a elas, e elas não entrarão a vós; doutra maneira perverterão o vosso coração para seguirdes os seus deuses. A estas se uniu Salomão com amor.'),(40218,2,11,11,3,'E tinha setecentas mulheres, princesas, e trezentas concubinas: e suas mulheres lhe perverteram o seu coração.'),(40219,2,11,11,4,'Porque sucedeu que, no tempo da velhice de Salomão, suas mulheres lhe perverteram o seu coração para seguir outros deuses: e o seu coração não era perfeito para com o Senhor seu Deus, como o coração de Davi, seu pai,'),(40220,2,11,11,5,'Porque Salomão, andou em seguimento de Astarote, deusa dos sidônios, e em seguimento de Milcom, a abominação dos amonitas.'),(40221,2,11,11,6,'Assim fez Salomão o que parecia mal aos olhos do Senhor; e não perseverou em seguir ao Senhor, como Davi seu pai.'),(40222,2,11,11,7,'Então edificou Salomão um alto a Camós, a abominação dos moabitas, sobre o monte que está diante de Jerusalém, e a Moloque, a abominação dos filhos de Amom.'),(40223,2,11,11,8,'E assim fez para com todas as suas mulheres estranhas; as quais queimavam incenso e sacrificavam a seus deuses.'),(40224,2,11,11,9,'Pelo que o Senhor se indignou contra Salomão: porquanto desviara o seu coração do Senhor Deus de Israel, o qual duas vezes lhe aparecera.'),(40225,2,11,11,10,'E acerca desta matéria lhe tinha dado ordem que não andasse em seguimento de outros deuses: porém não guardou o que o Senhor lhe ordenara.'),(40226,2,11,11,11,'Pelo que disse o Senhor a Salomão: Pois que houve isto em ti, que não guardaste o meu concerto e os meus estatutos que te mandei, certamente rasgarei de ti este reino, e o darei a teu servo.'),(40227,2,11,11,12,'Todavia nos teus dias não o farei, por amor de Davi teu pai: da mão de teu filho o rasgarei:'),(40228,2,11,11,13,'Porém todo o reino não rasgarei: uma tribo darei a teu filho, por amor de meu servo Davi, e por amor de Jerusalém, que tenho elegido.'),(40229,2,11,11,14,'Levantou pois o Senhor a Salomão um adversário, a Hadade, o idumeu: ele era da semente do rei em Edom.'),(40230,2,11,11,15,'Porque sucedeu que, estando Davi em Edom, e subindo Joabe, o chefe do exército, a enterrar os mortos, feriu a todo o varão em Edom.'),(40231,2,11,11,16,'(Porque Joabe ficou ali seis meses com todo o Israel, até que destruiu a todo o varão em Edom.)'),(40232,2,11,11,17,'Hadade, porém, fugiu, ele e alguns homens idumeus, dos servos de seu pai, com ele, para ir ao Egito: era porém Hadade um rapaz pequeno.'),(40233,2,11,11,18,'E levantaram-se de Midiã e vieram a Parã, e tomaram consigo homens de Parã, e vieram ao Egito a Faraó, rei do Egito, o qual lhe deu uma casa, e lhe prometeu sustento, e lhe deu uma terra.'),(40234,2,11,11,19,'E achou Hadade grande graça aos olhos de Faraó: de maneira que lhe deu por mulher, a irmã de sua mulher a irmã de Tacpenes, a rainha.'),(40235,2,11,11,20,'E a irmã de Tacpenes lhe deu seu filho Genubate, o qual Tacpenes criou na casa de Faraó: e Genubate estava na casa de Faraó, entre os filhos de Faraó.'),(40236,2,11,11,21,'Ouvindo pois Hadade no Egito que Davi adormecera com seus pais, e que Joabe, chefe do exército, era morto, disse Hadade a Faraó: Despede-me, para que vá à minha terra.'),(40237,2,11,11,22,'Porém Faraó lhe disse: Pois que te falta comigo, que eis que procuras partir para a tua terra? E disse ele: Nada, mas todavia despede-me.'),(40238,2,11,11,23,'Também Deus lhe levantou outro adversário, a Rezom, filho de Eliada, que tinha fugido de seu senhor Hadadezer, rei de Zobá,'),(40239,2,11,11,24,'Contra quem também ajuntou homens, e foi capitão dum esquadrão, quando Davi os matou: e indo-se para Damasco, habitaram ali, e reinaram em Damasco.'),(40240,2,11,11,25,'E foi adversário de Israel por todos os dias de Salomão, e isto além do mal que Hadade fazia: porque detestava a Israel, e reinava sobre a Síria.'),(40241,2,11,11,26,'Até Jeroboão, filho de Nebate, efrateu de Zereda, servo de Salomão (cuja mãe era mulher viúva, por nome Zerua), também levantou a mão contra o rei.'),(40242,2,11,11,27,'E esta foi a causa, por que levantou a mão contra o rei: Salomão tinha edificado a Milo, e cerrou as aberturas da cidade de Davi, seu pai.'),(40243,2,11,11,28,'E o homem Jeroboão era varão valente; e, vendo Salomão a este mancebo, que era laborioso, ele o pôs sobre todo o cargo da casa de José.'),(40244,2,11,11,29,'Sucedeu pois naquele tempo que, saindo Jeroboão de Jerusalém, o encontrou o profeta Aías, o silonita, no caminho, e ele se tinha vestido dum vestido novo, e sós estavam os dois no campo.'),(40245,2,11,11,30,'E Aías pegou no vestido novo que sobre si tinha, e o rasgou em doze pedaços.'),(40246,2,11,11,31,'E disse a Jeroboão: Toma para ti os dez pedaços, porque assim diz o Senhor Deus de Israel: Eis que rasgarei o reino da mão de Salomão, e a ti darei as dez tribos.'),(40247,2,11,11,32,'Porém ele terá uma tribo, por amor de Davi, meu servo, e por amor de Jerusalém, a cidade que elegi de todas as tribos de Israel.'),(40248,2,11,11,33,'Porque me deixaram, e se encurvaram a Astarote, deusa dos sidônios, a Camós, deus dos moabitas, e a Milcom, deus dos filhos de Amom; e não andaram pelos meus caminhos, para fazerem o que parece reto aos meus olhos, a saber, os meus estatutos e os meus juízos, como Davi, seu pai.'),(40249,2,11,11,34,'Porém não tomarei nada deste reino da sua mão: mas por príncipe o ponho por todos os dias da sua vida, por amor de Davi, meu servo, a quem elegi, o qual guardou os meus mandamentos e os meus estatutos.'),(40250,2,11,11,35,'Mas da mão de seu filho tomarei o reino, e to darei a ti, as dez tribos dele.'),(40251,2,11,11,36,'E a seu filho darei uma tribo; para que Davi, meu servo, sempre tenha uma lâmpada diante de mim em Jerusalém, a cidade que elegi para pôr ali o meu nome.'),(40252,2,11,11,37,'E te tomarei, e reinarás sobre tudo o que desejar a tua alma; e serás rei sobre Israel.'),(40253,2,11,11,38,'E há de ser que, se ouvires tudo o que eu te mandar, e andares pelos meus caminhos, e fizeres o que é reto aos meus olhos, guardando os meus estatutos e os meus mandamentos, como fez Davi, meu servo, eu serei contigo, e te edificarei uma casa firme, como edifiquei a Davi e te darei Israel.'),(40254,2,11,11,39,'E por isso afligirei a semente de Davi; todavia não para sempre.'),(40255,2,11,11,40,'Pelo que Salomão procurou matar Jeroboão; porém Jeroboão se levantou, e fugiu para o Egito, para Sisaque, rei do Egito: e esteve no Egito até que Salomão morreu.'),(40256,2,11,11,41,'Quanto ao mais dos sucessos de Salomão, e a tudo quanto fez, e à sua sabedoria porventura não está escrito no livro dos sucessos de Salomão?'),(40257,2,11,11,42,'E o tempo que reinou Salomão em Jerusalém sobre todo o Israel foram quarenta anos.'),(40258,2,11,11,43,'E adormeceu Salomão com seus pais, e foi sepultado na cidade de Davi, seu pai: E Roboão, seu filho, reinou em seu lugar.'),(40259,2,11,12,1,'E FOI Roboão para Siquém; porque todo o Israel veio a Siquém, para o fazerem rei.'),(40260,2,11,12,2,'E sucedeu pois que, ouvindo-o Jeroboão, filho de Nebate, estando ainda no Egito (porque fugira de diante do rei Salomão, e habitava Jeroboão no Egito),'),(40261,2,11,12,3,'Enviaram, e o mandaram chamar; e Jeroboão e toda a congregação de Israel vieram, e falaram a Roboão, dizendo:'),(40262,2,11,12,4,'Teu pai agravou o nosso jugo; agora, pois, alivia tu a dura servidão de teu pai, e o seu pesado jugo que nos impôs, e nós te serviremos.'),(40263,2,11,12,5,'E ele lhes disse: Ide-vos até ao terceiro dia, e voltai a mim. E o povo se foi.'),(40264,2,11,12,6,'E teve o rei Roboão conselho com os anciãos que estavam na presença de Salomão, seu pai, quando este ainda vivia, dizendo: Como aconselhais vós que se responda a este povo?'),(40265,2,11,12,7,'E eles lhe falaram, dizendo: Se hoje fores servo deste povo, e o servires, e, respondendo-lhe, lhe falares boas palavras, todos os dias serão teus servos.'),(40266,2,11,12,8,'Porém ele deixou o conselho que os anciãos lhe tinham aconselhado, e teve conselho com os mancebos que haviam crescido com ele, que estavam diante dele.'),(40267,2,11,12,9,'E disse-lhes: Que aconselhais vós que respondamos a este povo, que me falou, dizendo: Alivia o jugo que teu pai nos impôs?'),(40268,2,11,12,10,'E os mancebos que haviam crescido com ele lhe falaram, dizendo: Assim falarás a este povo que te falou, dizendo: Teu pai fez pesadíssimo o nosso jugo, mas tu o alivia de sobre nós; assim lhe falarás: Meu dedo mínimo é mais grosso do que os lombos de meu pai.'),(40269,2,11,12,11,'Assim que, se meu pai vos carregou dum jugo pesado, ainda eu aumentarei o vosso jugo: meu pai vos castigou com açoites, porém eu vos castigarei com escorpiões.'),(40270,2,11,12,12,'Veio pois Jeroboão e todo o povo, ao terceiro dia a Roboão, como o rei havia falado, dizendo: Voltai a mim ao terceiro dia.'),(40271,2,11,12,13,'E o rei respondeu ao povo duramente; porque deixara o conselho que os anciãos lhe haviam aconselhado.'),(40272,2,11,12,14,'E lhe falou conforme ao conselho dos mancebos, dizendo: Meu pai agravou o vosso jugo, porém eu ainda aumentarei o vosso jugo; meu pai vos castigou com açoites, porém eu vos castigarei com escorpiões.'),(40273,2,11,12,15,'O rei pois não deu ouvidos ao povo; porque esta revolta vinha do Senhor, para confirmar a sua palavra que o Senhor tinha dito pelo ministério de Aías, o silonita, a Jeroboão, filho de Nebate.'),(40274,2,11,12,16,'Vendo pois todo o Israel que o rei não lhe dava ouvidos, tornou-lhe o povo a responder, dizendo: Que parte temos nós com Davi? E não há para nós herança no filho de Jessé. As tuas tendas, ó Israel! Provê agora à tua casa, ó Davi. Então Israel se foi às suas tendas.'),(40275,2,11,12,17,'No tocante porém aos filhos de Israel que habitavam nas cidades de Judá, sobre eles reinou Roboão.'),(40276,2,11,12,18,'Então o rei Roboão enviou a Adorão, que estava sobre os tributos; e todo o Israel o apedrejou com pedras e morreu: mas o rei Roboão se animou a subir ao seu carro para fugir para Jerusalém.'),(40277,2,11,12,19,'Assim se desligaram os israelitas da casa de Davi até ao dia de hoje.'),(40278,2,11,12,20,'E sucedeu que, ouvindo todo o Israel que Jeroboão tinha voltado, enviaram, e o chamaram para a congregação, e o fizeram rei sobre todo o Israel: e ninguém seguiu a casa de Davi senão somente a tribo de Judá.'),(40279,2,11,12,21,'Vindo pois Roboão a Jerusalém, ajuntou toda a casa de Judá e a tribo de Benjamim, cento e oitenta mil escolhidos, destros para a guerra, para pelejar contra a casa de Israel, para restituir o reino a Roboão, filho de Salomão.'),(40280,2,11,12,22,'Porém veio a palavra de Deus a Semaías, homem de Deus, dizendo:'),(40281,2,11,12,23,'Fala a Roboão, filho de Salomão, rei de Judá, e a toda a casa de Judá, e a Benjamim, e ao resto do povo, dizendo:'),(40282,2,11,12,24,'Assim diz o Senhor: Não subireis nem pelejareis contra vossos irmãos, os filhos de Israel; volte cada um para a sua casa, porque eu é que fiz esta obra. E ouviram a palavra do Senhor, e voltaram segundo a palavra do Senhor.'),(40283,2,11,12,25,'E Jeroboão edificou a Siquém, no monte de Efraim, e habitou ali; e saiu dali, e edificou a Penuel.'),(40284,2,11,12,26,'E disse Jeroboão no seu coração: Agora tornará o reino à casa de Davi.'),(40285,2,11,12,27,'Se este povo subir para fazer sacrifícios na casa do Senhor, em Jerusalém, o coração deste povo se tornará a seu senhor, a Roboão, rei de Judá: e me matarão, e tornarão a Roboão, rei de Judá.'),(40286,2,11,12,28,'Pelo que o rei tomou conselho, e fez dois bezerros de ouro; e lhes disse: Muito trabalho vos será o subir a Jerusalém; vês aqui teus deuses, ó Israel, que te fizeram subir da terra do Egito.'),(40287,2,11,12,29,'E pôs um em Betel, e colocou o outro em Dã.'),(40288,2,11,12,30,'E este feito se tornou em pecado: pois que o povo ia até Dã cada um a adorar.'),(40289,2,11,12,31,'Também fez casa dos altos: e fez sacerdotes dos mais baixos do povo, que não eram dos filhos de Levi.'),(40290,2,11,12,32,'E fez Jeroboão uma festa no oitavo mês, no dia décimo quinto do mês, como a festa que se fazia em Judá, e sacrificou no altar; semelhantemente fez em Betel, sacrificando aos bezerros que fizera: também em Betel estabeleceu sacerdotes dos altos que fizera.'),(40291,2,11,12,33,'E sacrificou no altar que fizera em Betel, no dia décimo quinto do oitavo mês, do mês que ele tinha imaginado no seu coração: assim fez a festa aos filhos de Israel, e sacrificou no altar, queimando incenso.'),(40292,2,11,13,1,'E EIS que um homem de Deus veio de Judá com a palavra do Senhor a Betel: e Jeroboão estava junto ao altar, para queimar incenso.'),(40293,2,11,13,2,'E clamou contra o altar com a palavra do Senhor, e disse: Altar, altar! assim diz o Senhor: Eis que um filho nascerá à casa de Davi, cujo nome será Josias, o qual sacrificará sobre ti os sacerdotes dos altos que queimam sobre ti incenso, e ossos de homens se queimarão sobre ti.'),(40294,2,11,13,3,'E deu naquele mesmo dia um sinal, dizendo: Este é o sinal de que o Senhor falou: Eis que o altar se fenderá, e a cinza, que nele está, se derramará.'),(40295,2,11,13,4,'Sucedeu, pois, que, ouvindo o rei a palavra do homem de Deus, que clamara contra o altar de Betel, Jeroboão estendeu a sua mão de sobre o altar, dizendo: Pegai dele. Mas a sua mão, que estendera contra ele, se secou, e não a podia tornar a trazer a si.'),(40296,2,11,13,5,'E o altar se fendeu, e a cinza se derramou do altar; segundo o sinal que o homem de Deus apontara pela palavra do Senhor.'),(40297,2,11,13,6,'Então respondeu o rei, e disse ao homem de Deus: Ora à face do Senhor teu Deus, e roga por mim, que a minha mão se me restitua. Então o homem de Deus orou à face do Senhor, e a mão do rei se restituiu e ficou como dantes.'),(40298,2,11,13,7,'E o rei disse ao homem de Deus: Vem comigo a casa, e conforta-te; e dar-te-ei um presente.'),(40299,2,11,13,8,'Porém o homem de Deus disse ao rei: Ainda que me desses metade da tua casa, não iria contigo, nem comeria pão nem beberia água neste lugar.'),(40300,2,11,13,9,'Porque assim me ordenou o Senhor pela sua palavra, dizendo: Não comerás pão nem beberás água; e não voltarás pelo caminho por onde foste.'),(40301,2,11,13,10,'E foi-se por outro caminho; e não voltou pelo caminho, por onde viera a Betel.'),(40302,2,11,13,11,'E morava em Betel um profeta velho: e veio seu filho, e contou-lhe tudo o que o homem de Deus fizera aquele dia em Betel, e as palavras que dissera ao rei; e as contaram a seu pai.'),(40303,2,11,13,12,'E disse-lhes seu pai: Por que caminho se foi? E viram seus filhos o caminho por onde fora o homem de Deus que viera de Judá.'),(40304,2,11,13,13,'Então disse a seus filhos: Albardai-me um jumento. E albardaram-lhe o jumento, e montou nele.'),(40305,2,11,13,14,'E foi-se após o homem de Deus e o achou assentado debaixo dum carvalho: e disse-lhe: És tu o homem de Deus que vieste de Judá? E ele disse: Eu sou.'),(40306,2,11,13,15,'Então lhe disse: Vem comigo a casa e come pão.'),(40307,2,11,13,16,'Porém ele disse: Não posso voltar contigo, nem entrarei contigo; nem tão pouco comerei pão, nem beberei contigo água neste lugar.'),(40308,2,11,13,17,'Porque me foi mandado pela palavra do Senhor: Ali nem comerás pão, nem beberás água; nem tornarás a ir pelo caminho por que foste.'),(40309,2,11,13,18,'E ele lhe disse: Também eu sou profeta como tu, e um anjo me falou pela palavra do Senhor, dizendo: Faze-o voltar contigo a tua casa, para que coma pão e beba água. (Porém mentiu-lhe.)'),(40310,2,11,13,19,'E tornou ele e comeu pão em sua casa e bebeu água.'),(40311,2,11,13,20,'E sucedeu que, estando eles à mesa, a palavra do Senhor veio ao profeta que o tinha feito voltar.'),(40312,2,11,13,21,'E clamou ao homem de Deus, que viera de Judá, dizendo: Assim diz o Senhor: Porquanto foste rebelde à boca do Senhor, e não guardaste o mandamento que o Senhor teu Deus te mandara;'),(40313,2,11,13,22,'Antes voltaste, e comeste pão e bebeste água no lugar de que te dissera: Não comerás pão nem beberás água; o teu cadáver não entrará no sepulcro de teus pais.'),(40314,2,11,13,23,'E sucedeu que, depois que comeu pão, e depois que bebeu, albardou ele o jumento para o profeta que fizera voltar.'),(40315,2,11,13,24,'Foi-se pois, e um leão o encontrou no caminho, e o matou: e o seu cadáver estava lançado no caminho, e o jumento estava parado junto a ele, e o leão estava junto ao cadáver.'),(40316,2,11,13,25,'E eis que os homens passaram, e viram o corpo lançado no caminho, como também o leão, que estava junto ao corpo: e vieram, e o disseram na cidade onde o profeta velho habitava.'),(40317,2,11,13,26,'E, ouvindo-o o profeta que o fizera voltar do caminho, disse: É o homem de Deus, que foi rebelde à boca do Senhor; por isso o Senhor o entregou ao leão, que o despedaçou e matou, segundo a palavra que o Senhor lhe tinha dito.'),(40318,2,11,13,27,'Então disse a seus filhos: Albardai-me o jumento. Eles o albardaram.'),(40319,2,11,13,28,'Então foi e achou o seu cadáver lançado no caminho, e o jumento e o leão, que estavam parados junto ao cadáver: o leão não tinha devorado o corpo, nem tinha despedaçado o jumento.'),(40320,2,11,13,29,'Então o profeta levantou o cadáver do homem de Deus, e pô-lo em cima do jumento e o tornou a levar: assim veio o profeta velho à cidade, para o chorar e enterrar.'),(40321,2,11,13,30,'E meteu o seu cadáver no seu próprio sepulcro; e prantearam-no dizendo: Ah! irmão meu!'),(40322,2,11,13,31,'E sucedeu que, depois de o haver sepultado, falou a seus filhos, dizendo: Morrendo eu, sepultai-me no sepulcro em que o homem de Deus está sepultado: ponde os meus ossos junto aos ossos dele.'),(40323,2,11,13,32,'Porque certamente se cumprirá o que pela palavra do Senhor clamou contra o altar que está em Betel, como também contra todas as casas dos altos que estão nas cidades de Samaria.'),(40324,2,11,13,33,'Depois destas cousas, Jeroboão não deixou o seu mau caminho; antes dos mais baixos do povo tornou a fazer sacerdotes dos lugares altos; a quem queria lhe enchia a mão, e assim era um dos sacerdotes dos lugares altos.'),(40325,2,11,13,34,'E isso foi causa de pecado à casa de Jeroboão, para destruí-la e extingui-la da terra.'),(40326,2,11,14,1,'NAQUELE tempo adoeceu Aías, filho de Jeroboão.'),(40327,2,11,14,2,'E disse Jeroboão a sua mulher: Levanta-te agora, e disfarça-te, para que não conheçam que és mulher de Jeroboão: e vai a Silo. Eis que lá está o profeta Aías, o qual falou de mim, que eu seria rei sobre este povo.'),(40328,2,11,14,3,'E toma na tua mão dez pães, e bolos, e uma botija de mel, e vai a ele: ele te declarará o que há de suceder a este menino.'),(40329,2,11,14,4,'E a mulher de Jeroboão assim fez, e se levantou, e foi a Silo, e entrou na casa de Aías: e já Aías não podia ver, porque os seus olhos estavam já escurecidos por causa da sua velhice.'),(40330,2,11,14,5,'Porém o Senhor disse a Aías: Eis que a mulher de Jeroboão vem consultar-te sobre seu filho, porque está doente: assim e assim lhe falarás: e há de ser que, entrando ela, fingirá ser outra.'),(40331,2,11,14,6,'E sucedeu que, ouvindo Aías o ruído de seus pés, entrando ela pela porta, disse ele: Entra, mulher de Jeroboão: por que te disfarças assim? Pois eu sou enviado a ti com duras novas.'),(40332,2,11,14,7,'Vai, dize a Jeroboão: Assim diz o Senhor Deus de Israel: Porquanto te levantei do meio do povo, e te pus por chefe sobre o meu povo de Israel.'),(40333,2,11,14,8,'E rasguei o reino da casa de Davi, e a ti to dei, e tu não foste como o meu servo Davi, que guardou os meus mandamentos e que andou após mim com todo o seu coração para fazer somente o que parecia reto aos meus olhos,'),(40334,2,11,14,9,'Antes tu fizeste o mal, pior do que todos os que foram antes de ti, e foste, e fizeste outros deuses e imagens de fundição, para provocar-me à ira, e me lançaste para trás das tuas costas;'),(40335,2,11,14,10,'Portanto, eis que trarei mal sobre a casa de Jeroboão, e separarei de Jeroboão todo o homem até ao menino, tanto o encerrado como o desamparado em Israel; e lançarei fora os descendentes da casa de Jeroboão, como se lança fora o esterco, até que de todo se acabe.'),(40336,2,11,14,11,'Quem morrer a Jeroboão na cidade os cães o comerão, e o que morrer no campo as aves do céu o comerão, porque o Senhor o disse.'),(40337,2,11,14,12,'Tu pois levanta-te, e vai-te para tua casa: entrando os teus pés na cidade, o menino morrerá.'),(40338,2,11,14,13,'E todo o Israel o pranteará, e o sepultará; porque este só entrará em sepultura de Jeroboão, porquanto se achou nele cousa boa para com o Senhor Deus de Israel em casa de Jeroboão.'),(40339,2,11,14,14,'O Senhor porém levantará para si um rei sobre Israel, que destruirá a casa de Jeroboão no mesmo dia: mas que será também agora?'),(40340,2,11,14,15,'Também o Senhor ferirá a Israel, como se move a cana nas águas; e arrancará a Israel desta boa terra que tinha dado a seus pais, e o espalhará para além do rio; porquanto fizeram os seus bosques, provocando o Senhor à ira.'),(40341,2,11,14,16,'E entregará Israel por causa dos pecados de Jeroboão, o qual pecou, e fez pecar a Israel.'),(40342,2,11,14,17,'Então a mulher de Jeroboão se levantou, e foi, e veio a Tirzá: chegando ela ao limiar da porta, morreu o menino.'),(40343,2,11,14,18,'E o sepultaram, e todo o Israel o pranteou, conforme à palavra do Senhor, a qual dissera pelo ministério de seu servo Aías, o profeta.'),(40344,2,11,14,19,'Quanto ao mais dos sucessos de Jeroboão, como guerreou, e como reinou, eis que está escrito no livro das crônicas dos reis de Israel.'),(40345,2,11,14,20,'E foram os dias que Jeroboão reinou vinte e dois anos: e dormiu com seus pais; e Nadabe, seu filho, reinou em seu lugar.'),(40346,2,11,14,21,'E Roboão, filho de Salomão, reinava em Judá: de quarenta e um anos de idade era Roboão quando começou a reinar, e dezessete anos reinou em Jerusalém, na cidade que o Senhor elegera de todas as tribos de Israel para pôr ali o seu nome: e era o nome de sua mãe Naama, amonita.'),(40347,2,11,14,22,'E fez Judá o que parecia mal aos olhos do Senhor; e o provocaram a zelo, mais do que todos os seus pais fizeram, com os seus pecados que cometeram.'),(40348,2,11,14,23,'Porque também eles edificaram altos, e estátuas, e imagens do bosque sobre todo o alto outeiro e debaixo de toda a árvore verde.'),(40349,2,11,14,24,'Havia também rapazes escandalosos na terra: fizeram conforme a todas as abominações das nações que o Senhor tinha expulsado de diante dos filhos de Israel.'),(40350,2,11,14,25,'Sucedeu pois que, no quinto ano do rei Roboão, Sisaque, rei do Egito, subiu contra Jerusalém.'),(40351,2,11,14,26,'E tomou os tesouros da casa do Senhor e os tesouros da casa do rei; e ainda tomou tudo; também tomou todos os escudos de ouro que Salomão tinha feito.'),(40352,2,11,14,27,'E em lugar deles fez o rei Roboão escudos de cobre, e os entregou nas mãos dos capitães da guarda, que guardavam a porta da casa do rei.'),(40353,2,11,14,28,'E sucedeu que, quando o rei entrava na casa do Senhor, os da guarda os levavam, e os tornavam a trazer à câmara dos da guarda.'),(40354,2,11,14,29,'Quanto ao mais dos sucessos de Roboão, e a tudo quanto fez, porventura não está escrito no livro das crônicas dos reis de Judá?'),(40355,2,11,14,30,'E houve guerra entre Roboão e Jeroboão todos os seus dias.'),(40356,2,11,14,31,'E Roboão dormiu com seus pais, e foi sepultado com seus pais na cidade de Davi: e era o nome de sua mãe Naama, amonita: e Abião, seu filho, reinou em seu lugar.'),(40357,2,11,15,1,'E NO décimo oitavo ano do rei Jeroboão, filho de Nebate, Abião começou a reinar sobre Judá.'),(40358,2,11,15,2,'E três anos reinou em Jerusalém: e era o nome de sua mãe Maaca, filha de Abisalom.'),(40359,2,11,15,3,'E andou em todos os pecados que seu pai tinha cometido antes dele: e seu coração não foi perfeito para com o Senhor seu Deus como o coração de Davi, seu pai.'),(40360,2,11,15,4,'Mas por amor de Davi o Senhor lhe deu uma lâmpada em Jerusalém, levantando a seu filho depois dele, e confirmando a Jerusalém.'),(40361,2,11,15,5,'Porquanto Davi tinha feito o que parecia reto aos olhos do Senhor, e não se tinha desviado de tudo o que lhe ordenara em todos os dias da sua vida, senão só no negócio de Urias, o heteu.'),(40362,2,11,15,6,'E houve guerra entre Roboão e Jeroboão todos os dias da sua vida.'),(40363,2,11,15,7,'Quanto ao mais dos sucessos de Abião, e a tudo quanto fez, porventura não está escrito no livro das crônicas dos reis de Judá? Também houve guerra entre Abião e Jeroboão.'),(40364,2,11,15,8,'E Abião dormiu com seus pais, e o sepultaram na cidade de Davi: e Asa, seu filho, reinou em seu lugar.'),(40365,2,11,15,9,'E no vigésimo ano de Jeroboão, rei de Israel, começou Asa a reinar em Judá.'),(40366,2,11,15,10,'E quarenta e um anos reinou em Jerusalém: e era o nome de sua mãe Maaca, filha de Abisalom.'),(40367,2,11,15,11,'E Asa fez o que parecia reto aos olhos do Senhor, como Davi, seu pai.'),(40368,2,11,15,12,'Porque tirou da terra os rapazes escandalosos, e tirou todos os ídolos que seus pais fizeram.'),(40369,2,11,15,13,'E até a Maaca, sua mãe, removeu para que não fosse rainha, porquanto tinha feito um horrível ídolo a Asera: também Asa desfez o seu ídolo horrível, e o queimou junto ao ribeiro de Cedrom.'),(40370,2,11,15,14,'Os altos porém se não tiraram: todavia foi o coração de Asa reto para com o Senhor todos os seus dias.'),(40371,2,11,15,15,'E à casa do Senhor trouxe as cousas consagradas de seu pai, e as cousas que ele mesmo consagrara: prata e ouro e vasos.'),(40372,2,11,15,16,'E houve guerra entre Asa e Baasa, rei de Israel, todos os seus dias.'),(40373,2,11,15,17,'Porque Baasa, rei de Israel, subiu contra Judá, e edificou a Ramá, para que a ninguém fosse permitido sair nem entrar junto a Asa, rei de Judá.'),(40374,2,11,15,18,'Então Asa tomou toda a prata e ouro que ficara nos tesouros da casa do Senhor, e os tesouros da casa do rei, e os entregou nas mãos de seus servos: e o rei Asa os enviou a Benadade, filho de Tabrimom, filho de Heziom, rei da Síria, que habitava em Damasco, dizendo:'),(40375,2,11,15,19,'Aliança há entre mim e ti, entre meu pai e teu pai: vês aqui que te mando um presente, prata e ouro; vai, e anula a tua aliança com Baasa, rei de Israel, para que se retire de sobre mim.'),(40376,2,11,15,20,'E Benadade deu ouvidos ao rei Asa, e enviou aos capitães dos exércitos que tinha contra as cidades de Israel: e feriu a Ijom, e a Dã, e a Abel, de Bete-Maaca e a toda a Quinerote, com toda a terra de Naftali.'),(40377,2,11,15,21,'E sucedeu que, ouvindo-o Baasa, deixou de edificar a Ramá: e ficou em Tirzá.'),(40378,2,11,15,22,'Então o rei Asa fez apregoar por toda a Judá que todos, sem exceção, trouxessem as pedras de Ramá, e a sua madeira com que Baasa edificara: e com elas edificou o rei Asa a Geba de Benjamim e a Mizpá.'),(40379,2,11,15,23,'Quanto ao mais de todos os sucessos de Asa, e a todo o seu poder, e a tudo quanto fez, e as cidades que edificou, porventura não está escrito no livro das crônicas dos reis de Judá? Porém, no tempo da sua velhice, padeceu dos pés.'),(40380,2,11,15,24,'E Asa dormiu com seus pais, e foi sepultado com seus pais na cidade de Davi, seu pai; e Josafá, seu filho reinou em seu lugar.'),(40381,2,11,15,25,'E Nadabe, filho de Jeroboão, começou a reinar sobre Israel no ano segundo de Asa, rei de Judá; e reinou sobre Israel dois anos.'),(40382,2,11,15,26,'E fez o que parecia mal aos olhos do Senhor: e andou nos caminhos de seu pai, e no seu pecado com que tinha feito pecar a Israel.'),(40383,2,11,15,27,'E conspirou contra ele Baasa, filho de Aías, da casa de Issacar, e feriu-o Baasa em Gibetom, que era dos filisteus, quando Nadabe e todo o Israel cercavam a Gibetom.'),(40384,2,11,15,28,'E matou-o Baasa no ano terceiro de Asa, rei de Judá, e reinou em seu lugar.'),(40385,2,11,15,29,'E sucedeu pois que, reinando ele feriu a toda a casa de Jeroboão: nada de Jeroboão deixou que tivesse fôlego, até o destruir, conforme à palavra do Senhor que dissera pelo ministério de seu servo Aías, o silonita.'),(40386,2,11,15,30,'Por causa dos pecados de Jeroboão, o qual pecou, e fez pecar a Israel, e por causa da provocação com que provocara ao Senhor Deus de Israel.'),(40387,2,11,15,31,'Quanto ao mais dos sucessos de Nadabe, e a tudo quanto fez, porventura não está escrito no livro das crônicas dos reis de Israel?'),(40388,2,11,15,32,'E houve guerra entre Asa e Baasa, rei de Israel, todos os seus dias.'),(40389,2,11,15,33,'No ano terceiro de Asa, rei de Judá, Baasa, filho de Aías, começou a reinar sobre todo o Israel em Tirzá, e reinou vinte e quatro anos.'),(40390,2,11,15,34,'E fez o que parecia mal aos olhos do Senhor: e andou no caminho de Jeroboão e no seu pecado com que tinha feito pecar a Israel.'),(40391,2,11,16,1,'ENTÃO veio a palavra do Senhor a Jeú, filho de Hanani, contra Baasa, dizendo:'),(40392,2,11,16,2,'Porquanto te levantei do pó, e te pus por chefe sobre o meu povo Israel, e tu andaste no caminho de Jeroboão, e fizeste pecar a meu povo Israel, irritando-me com os seus pecados,'),(40393,2,11,16,3,'Eis que tirarei os descendentes de Baasa, e os descendentes da sua casa, e farei à tua casa como à casa de Jeroboão, filho de Nebate.'),(40394,2,11,16,4,'Quem morrer a Baasa na cidade os cães o comerão; e o que dele morrer no campo as aves do céu o comerão.'),(40395,2,11,16,5,'Quanto ao mais dos sucessos de Baasa, e ao que fez, e ao seu poder, porventura não está escrito no livro das crônicas dos reis de Israel?'),(40396,2,11,16,6,'E Baasa dormiu com seus pais, e foi sepultado em Tirzá: e Ela, seu filho, reinou em seu lugar.'),(40397,2,11,16,7,'Assim veio também a palavra do Senhor, pelo ministério do profeta Jeú, filho de Hanani, contra Baasa e contra a sua casa; e isso por todo o mal que fizera aos olhos do Senhor, irritando-o com a obra de suas mãos, para ser como a casa de Jeroboão; e por isso o ferira.'),(40398,2,11,16,8,'No ano vinte e seis de Asa, rei de Judá, Ela, filho de Baasa, começou a reinar em Tirzá sobre Israel: e reinou dois anos.'),(40399,2,11,16,9,'E Zinri, seu servo, chefe de metade dos carros, conspirou contra ele, estando ele em Tirzá bebendo e embriagando-se em casa de Arsa, mordomo em Tirzá.'),(40400,2,11,16,10,'Entrou pois Zinri, e o feriu, e o matou, no ano vigésimo sétimo de Asa, rei de Judá: e reinou em seu lugar.'),(40401,2,11,16,11,'E sucedeu que, reinando ele, e estando assentado no seu trono feriu a toda a casa de Baasa; não lhe deixou homem algum, nem a seus parentes, nem a seus amigos.'),(40402,2,11,16,12,'Assim destruiu Zinri toda a casa de Baasa, conforme à palavra do Senhor que falara pelo ministério do profeta Jeú, sobre Baasa,'),(40403,2,11,16,13,'Por todos os pecados de Baasa, e os pecados de Ela, seu filho, com que pecaram, e com que fizeram pecar a Israel, irritando ao Senhor Deus de Israel com as suas vaidades.'),(40404,2,11,16,14,'Quanto ao mais dos sucessos de Ela, e a tudo quanto fez, não está escrito no livro das crônicas dos reis de Israel?'),(40405,2,11,16,15,'No ano vigésimo sétimo de Asa, rei de Judá, reinou Zinri sete dias em Tirzá: e o povo estava acampado contra Gibetom, que era dos filisteus.'),(40406,2,11,16,16,'E ouviu dizer o povo que estava acampado: Zinri tem conspirado, e até feriu o rei. Todo o Israel pois no mesmo dia fez rei sobre Israel a Onri, chefe do exército no arraial.'),(40407,2,11,16,17,'E subiu Onri, e todo o Israel com ele, de Gibetom, e cercaram a Tirzá.'),(40408,2,11,16,18,'E sucedeu, que Zinri, vendo que a cidade era tomada, se foi ao paço da casa do rei: e queimou sobre si a casa do rei a fogo, e morreu,'),(40409,2,11,16,19,'Por causa dos seus pecados que cometera, fazendo o que parecia mal aos olhos do Senhor, andando no caminho de Jeroboão, e no seu pecado que fizera, fazendo pecar a Israel.'),(40410,2,11,16,20,'Quanto ao mais dos sucessos de Zinri, e à conspiração que fez porventura não está escrito no livro das crônicas dos reis de Israel?'),(40411,2,11,16,21,'Então o povo de Israel se dividiu em dois partidos: metade do povo seguia a Tibni, filho de Ginate para o fazer rei, e a outra metade seguia a Onri.'),(40412,2,11,16,22,'Mas o povo que seguia a Onri foi mais forte do que o povo que seguia a Tibni, filho de Ginate: e Tibni morreu, e Onri reinou.'),(40413,2,11,16,23,'No ano trinta e um de Asa, rei de Judá, Onri começou a reinar sobre Israel, e reinou doze anos: e em Tirzá reinou seis anos.'),(40414,2,11,16,24,'E de Sêmer comprou o monte de Samaria por dois talentos de prata: e edificou em o monte, e chamou o nome da cidade que edificou do nome de Sêmer, senhor do monte de Samaria.'),(40415,2,11,16,25,'E fez Onri o que parecia mal aos olhos do Senhor; e fez pior do que todos quantos foram antes dele.'),(40416,2,11,16,26,'E andou em todos os caminhos de Jeroboão, filho de Nebate, como também nos seus pecados com que tinha feito pecar a Israel, irritando ao Senhor Deus de Israel com as suas vaidades.'),(40417,2,11,16,27,'Quanto ao mais dos sucessos de Onri, ao que fez, e ao seu poder que manifestou, porventura não está escrito no livro das crônicas dos reis de Israel?'),(40418,2,11,16,28,'E Onri dormiu com seus pais, e foi sepultado em Samaria: e Acabe, seu filho, reinou em seu lugar.'),(40419,2,11,16,29,'E Acabe, filho de Onri, começou a reinar sobre Israel no ano trigésimo oitavo de Asa, rei de Judá: e reinou Acabe, filho de Onri, sobre Israel em Samaria, vinte e dois anos.'),(40420,2,11,16,30,'E fez Acabe, filho de Onri, o que parecia mal aos olhos do Senhor, mais do que todos os que foram antes dele.'),(40421,2,11,16,31,'E sucedeu que (como se fora cousa leve andar nos pecados de Jeroboão, filho de Nebate), ainda tomou por mulher a Jezabel, filha de Etbaal, rei dos sidônios: e foi e serviu a Baal, e se encurvou diante dele.'),(40422,2,11,16,32,'E levantou um altar a Baal, na casa de Baal que edificara em Samaria.'),(40423,2,11,16,33,'Também Acabe fez um bosque: de maneira que Acabe fez muito mais para irritar ao Senhor Deus de Israel do que todos os reis de Israel que foram antes dele.'),(40424,2,11,16,34,'Em seus dias Hiel, o betelita, edificou a Jericó: morrendo Abirão, seu primogênito, a fundou, e morrendo Segube, seu último, pôs as suas portas: conforme à palavra do Senhor, que falara pelo ministério de Josué, filho de Num.'),(40425,2,11,17,1,'ENTÃO Elias, o tesbita, dos moradores de Gileade, disse a Acabe: Vive o Senhor, Deus de Israel, perante cuja face estou, que nestes anos nem orvalho nem chuva haverá senão segundo a minha palavra.'),(40426,2,11,17,2,'Depois veio a ele a palavra do Senhor, dizendo:'),(40427,2,11,17,3,'Vai-te daqui, e vira-te para o oriente, e esconde-te junto ao ribeiro de Carite, que está diante do Jordão.'),(40428,2,11,17,4,'E há de ser que beberás do ribeiro: e eu tenho ordenado aos corvos que ali te sustentem.'),(40429,2,11,17,5,'Foi pois, e fez conforme à palavra do Senhor: porque foi, e habitou junto ao ribeiro de Carite, que está diante do Jordão.'),(40430,2,11,17,6,'E os corvos lhe traziam pão e carne pela manhã; como também pão e carne à noite: e bebia do ribeiro.'),(40431,2,11,17,7,'E sucedeu que, passados dias, o ribeiro se secou; porque não tinha havido chuva na terra.'),(40432,2,11,17,8,'Então veio a ele a palavra do Senhor, dizendo:'),(40433,2,11,17,9,'Levanta-te, e vai a Sarepta, que é de Sidom, e habita ali, eis que eu ordenei ali a uma mulher viúva que te sustente.'),(40434,2,11,17,10,'Então ele se levantou, e se foi a Sarepta; e, chegando à porta da cidade, eis que estava ali uma mulher viúva apanhando lenha; e ele a chamou, e lhe disse: Traze-me, peço-te, num vaso um pouco de água que beba.'),(40435,2,11,17,11,'E, indo ela a buscá-la, ele a chamou e lhe disse: Traze-me agora também um bocado de pão na tua mão.'),(40436,2,11,17,12,'Porém ela disse: Vive o Senhor teu Deus, que nem um bolo tenho, senão somente um punhado de farinha numa panela, e um pouco de azeite numa botija; e vês aqui, apanhei dois cavacos, e vou prepará-lo para mim e para o meu filho, para que o comamos, e morramos.'),(40437,2,11,17,13,'E Elias lhe disse: Não temas; vai, faze conforme à tua palavra: porém faze disso primeiro para mim um bolo pequeno e traze-mo para fora; depois farás para ti e para teu filho.'),(40438,2,11,17,14,'Porque assim diz o Senhor Deus de Israel: A farinha da panela não se acabará, e o azeite da botija não faltará, até ao dia em que o Senhor dê chuva sobre a terra.'),(40439,2,11,17,15,'E foi ela, e fez conforme à palavra de Elias: e assim comeu ela, e ele, e a sua casa muitos dias.'),(40440,2,11,17,16,'Da panela a farinha se não acabou, e da botija o azeite não faltou: Conforme à palavra do Senhor, que falara pelo ministério de Elias.'),(40441,2,11,17,17,'E depois destas cousas sucedeu que, adoeceu o filho desta mulher, da dona da casa: e a sua doença se agravou muito, até que nele nenhum fôlego ficou.'),(40442,2,11,17,18,'Então ela disse a Elias: Que tenho eu contigo, homem de Deus? Vieste tu a mim para trazeres à memória a minha iniquidade, e matares a meu filho?'),(40443,2,11,17,19,'E ele lhe disse: Dá-me o teu filho. E ele o tomou do seu regaço, e o levou para cima, ao quarto, onde ele mesmo habitava, e o deitou em sua cama,'),(40444,2,11,17,20,'E clamou ao Senhor e disse: Ó Senhor meu Deus, também até a esta viúva, com quem eu moro, afligiste, matando-lhe seu filho?'),(40445,2,11,17,21,'Então se mediu sobre o menino três vezes, e clamou ao Senhor, e disse: Ó Senhor meu Deus, rogo-te que torne a alma deste menino a entrar nele.'),(40446,2,11,17,22,'E o Senhor ouviu a voz de Elias; e a alma do menino tornou a entrar nele, e reviveu.'),(40447,2,11,17,23,'E Elias tomou o menino, e o trouxe do quarto à casa, e o deu a sua mãe; e disse Elias: Vês aí, teu filho vive.'),(40448,2,11,17,24,'Então a mulher disse a Elias: Nisto conheço agora que tu és homem de Deus, e que a palavra do Senhor na tua boca é verdade.'),(40449,2,11,18,1,'E SUCEDEU que, depois de muitos dias a palavra do Senhor veio a Elias no terceiro ano, dizendo: Vai, mostra-te a Acabe; porque darei chuva sobre a terra.'),(40450,2,11,18,2,'E foi Elias mostrar-se a Acabe: e a fome era extrema em Samaria.'),(40451,2,11,18,3,'E Acabe chamou a Obadias, o mordomo: e Obadias temia muito ao Senhor,'),(40452,2,11,18,4,'Porque sucedeu que, destruindo Jezabel os profetas do Senhor, Obadias tomou cem profetas, e de cinquenta em cinquenta os escondeu, numa cova, e os sustentou com pão e água.'),(40453,2,11,18,5,'E dissera Acabe a Obadias: Vai pela terra a todas as fontes de água, e a todos os rios: pode ser que achemos erva, para que em vida conservemos os cavalos e mulas, e não estejamos privados dos animais.'),(40454,2,11,18,6,'E repartiram entre si a terra, para passarem por ela: Acabe foi à parte por um caminho, e Obadias também foi à parte por outro caminho.'),(40455,2,11,18,7,'Estando pois Obadias já em caminho, eis que Elias o encontrou; e, conhecendo-o ele, prostrou-se sobre o seu rosto e disse: És tu o meu senhor Elias?'),(40456,2,11,18,8,'E disse-lhe ele: Eu sou: vai, e dize a teu senhor: Eis que aqui está Elias.'),(40457,2,11,18,9,'Porém ele disse: Em que pequei, para que entregues teu servo na mão de Acabe, para que me mate?'),(40458,2,11,18,10,'Vive o Senhor teu Deus, que não houve nação nem reino aonde o meu senhor não mandasse em busca de ti; e dizendo eles: Aqui não está, então ajuramentava os reinos e as nações, se eles te não tinham achado.'),(40459,2,11,18,11,'E agora dizes tu: Vai, dize a teu senhor: Eis que aqui está Elias.'),(40460,2,11,18,12,'E poderia ser que, apartando-me eu de ti, o Espírito do Senhor te tomasse, não sei para onde, e, vindo eu a dar as novas a Acabe, e não te achando ele, me mataria: porém eu, teu servo, temo ao Senhor desde a minha mocidade.'),(40461,2,11,18,13,'Porventura não disseram a meu senhor o que fiz, quando Jezabel matava os profetas do Senhor, como escondi a cem homens dos profetas do Senhor, de cinquenta em cinquenta, numas covas, e os sustentei com pão e água?'),(40462,2,11,18,14,'E agora dizes tu: Vai, dize a teu senhor: Eis que aqui está Elias: e me mataria.'),(40463,2,11,18,15,'E disse Elias: Vive o Senhor dos Exércitos, perante cuja face estou, que deveras hoje me mostrarei a ele.'),(40464,2,11,18,16,'Então foi Obadias encontrar-se com Acabe, e lho anunciou: e foi Acabe encontrar-se com Elias.'),(40465,2,11,18,17,'E sucedeu que, vendo Acabe a Elias, disse-lhe Acabe: És tu o perturbador de Israel?'),(40466,2,11,18,18,'Então disse ele: Eu não tenho perturbado a Israel, mas tu e a casa de teu pai, porque deixastes os mandamentos do Senhor, e seguistes a Baalim.'),(40467,2,11,18,19,'Agora pois envia, ajunta a mim todo o Israel no monte Carmelo; como também os quatrocentos e cinquenta profetas de Baal e os quatrocentos profetas de Asera, que comem da mesa de Jezabel.'),(40468,2,11,18,20,'Então enviou Acabe a todos os filhos de Israel: e ajuntou os profetas no monte Carmelo.'),(40469,2,11,18,21,'Então Elias se chegou a todo o povo, e disse: Até quando coxeareis entre dois pensamentos? Se o Senhor é Deus, segui-o; e se Baal, segui-o. Porém o povo lhe não respondeu nada.'),(40470,2,11,18,22,'Então disse Elias ao povo: Eu só fiquei por profeta do Senhor e os profetas de Baal são quatrocentos e cinquenta homens.'),(40471,2,11,18,23,'Deem-se-nos pois dois bezerros, e eles escolham para si um dos bezerros, e o dividam em pedaços, e o ponham sobre a lenha, porém não lhe metam fogo, e eu prepararei o outro bezerro, e o porei sobre a lenha, e não lhe meterei fogo.'),(40472,2,11,18,24,'Então invocai o nome do vosso deus, e eu invocarei o nome do Senhor: e há de ser que o deus que responder por fogo esse será Deus. E todo o povo respondeu, e disseram: É boa esta palavra.'),(40473,2,11,18,25,'E disse Elias aos profetas de Baal: Escolhei para vós um dos bezerros, e preparai-o primeiro, porque sois muitos, e invocai o nome do vosso deus, e não lhe metais fogo.'),(40474,2,11,18,26,'E tomaram o bezerro que lhes dera, e o prepararam; e invocaram o nome de Baal, desde a manhã até ao meio-dia, dizendo: Ah! Baal, responde-nos! Porém nem havia voz, nem quem respondesse: e saltavam sobre o altar que se tinha feito.'),(40475,2,11,18,27,'E sucedeu que ao meio-dia Elias zombava deles, e dizia: Clamai em altas vozes, porque ele é um deus; pode ser que esteja falando, ou que tenha alguma cousa que fazer, ou que intente alguma viagem; porventura dorme, e despertará.'),(40476,2,11,18,28,'E eles clamavam a grandes vozes, e se retalhavam com facas e com lancetas, conforme ao seu costume, até derramarem sangue sobre si.'),(40477,2,11,18,29,'E sucedeu que, passado o meio-dia, profetizaram eles, até que a oferta de manjares se oferecesse: porém não houve voz, nem resposta, nem atenção alguma,'),(40478,2,11,18,30,'Então Elias disse a todo o povo: Chegai-vos a mim. E todo o povo se chegou a ele; e reparou o altar do Senhor, que estava quebrado.'),(40479,2,11,18,31,'E Elias tomou doze pedras, conforme ao número das tribos dos filhos de Jacó, ao qual veio a palavra do Senhor, dizendo: Israel será o teu nome.'),(40480,2,11,18,32,'E com aquelas pedras edificou o altar em nome do Senhor: depois fez um rego em redor do altar, segundo a largura de duas medidas de semente.'),(40481,2,11,18,33,'Então armou a lenha, e dividiu o bezerro em pedaços, e o pôs sobre a lenha,'),(40482,2,11,18,34,'E disse: Enchei de água quatro cântaros, e derramai-a sobre o holocausto e sobre a lenha. E disse: Fazei-o segunda vez: e o fizeram segunda vez. Disse ainda: Fazei-o terceira vez: e o fizeram terceira vez:'),(40483,2,11,18,35,'De maneira que a água corria ao redor do altar: e ainda até o rego encheu de água.'),(40484,2,11,18,36,'Sucedeu pois que, oferecendo-se a oferta de manjares, o profeta Elias se chegou, e disse: Ó Senhor, Deus de Abraão, de Isaque e de Israel, manifeste-se hoje que tu és Deus em Israel, e que eu sou teu servo, e que conforme à tua palavra fiz todas estas cousas.'),(40485,2,11,18,37,'Responde-me, Senhor, responde-me, para que este povo conheça que tu, Senhor, és Deus, e que tu fizeste tornar o seu coração para trás.'),(40486,2,11,18,38,'Então caiu fogo do Senhor, e consumiu o holocausto, e a lenha, e as pedras, e o pó, e ainda lambeu a água que estava no rego.'),(40487,2,11,18,39,'O que vendo todo o povo, caíram sobre os seus rostos, e disseram: Só o Senhor é Deus! Só o Senhor é Deus!'),(40488,2,11,18,40,'E Elias lhes disse: Lançai mão dos profetas de Baal, que nenhum deles escape. E lançaram mão deles: e Elias os fez descer ao ribeiro de Quisom, e ali os matou.'),(40489,2,11,18,41,'Então disse Elias a Acabe: Sobe, come e bebe, porque ruído há duma abundante chuva.'),(40490,2,11,18,42,'E Acabe subiu a comer e a beber: mas Elias subiu ao cume do Carmelo, e se inclinou por terra, e meteu o seu rosto entre os seus joelhos.'),(40491,2,11,18,43,'E disse ao seu moço: sobe agora, e olha para a banda do mar. E subiu, e olhou, e disse: Não há nada. Então disse ele: Torna lá sete vezes.'),(40492,2,11,18,44,'E sucedeu que, à sétima vez, disse: Eis aqui uma pequena nuvem, como a mão dum homem, subindo do mar. Então disse ele: Sobe, e dize a Acabe: Aparelha o teu carro, e desce, para que a chuva te não apanhe.'),(40493,2,11,18,45,'E sucedeu que, entretanto, os céus se enegreceram com nuvens e vento, e veio uma grande chuva: e Acabe subiu ao carro, e foi para Jezreel.'),(40494,2,11,18,46,'E a mão do Senhor estava sobre Elias, o qual cingiu os lombos, e veio correndo perante Acabe, até à entrada de Jezreel.'),(40495,2,11,19,1,'E ACABE fez saber a Jezabel tudo quanto Elias havia feito, e como totalmente matara todos os profetas à espada.'),(40496,2,11,19,2,'Então Jezabel mandou um mensageiro a Elias, a dizer-lhe: Assim me façam os deuses, e outro tanto, se de certo amanhã a estas horas não puser a tua vida como a dum deles.'),(40497,2,11,19,3,'O que vendo ele, se levantou, e, para escapar com vida, se foi, e veio a Berseba, que é de Judá, e deixou ali o seu moço.'),(40498,2,11,19,4,'E ele se foi ao deserto, caminho de um dia, e veio, e se assentou debaixo de um zimbro: e pediu em seu ânimo a morte, e disse: Já basta, ó Senhor: toma agora a minha vida, pois não sou melhor do que meus pais.'),(40499,2,11,19,5,'E deitou-se, e dormiu debaixo dum zimbro: e eis que então um anjo o tocou, e lhe disse: Levanta-te, come.'),(40500,2,11,19,6,'E olhou, e eis que à sua cabeceira estava um pão cozido sobre as brasas, e uma botija de água: e comeu, e bebeu, e tornou a deitar-se.'),(40501,2,11,19,7,'E o anjo do Senhor tornou segunda vez e o tocou, e disse: Levanta-te e come, porque mui comprido te será o caminho.'),(40502,2,11,19,8,'Levantou-se pois, e comeu e bebeu: e com a força daquela comida caminhou quarenta dias e quarenta noites até Horebe, o monte de Deus.'),(40503,2,11,19,9,'E ali entrou numa caverna e passou ali a noite: e eis que a palavra do Senhor veio a ele, e lhe disse: Que fazes aqui Elias?'),(40504,2,11,19,10,'E ele disse: Tenho sido muito zeloso pelo Senhor Deus dos Exércitos, porque os filhos de Israel deixaram o teu concerto, derribaram os teus altares, e mataram os teus profetas à espada, e eu fiquei só, e buscam a minha vida para ma tirarem.'),(40505,2,11,19,11,'E ele lhe disse: Sai para fora, e põe-te neste monte perante a face do Senhor. E eis que passava o Senhor, como também um grande e forte vento que fendia os montes e quebrava as penhas diante da face do Senhor; porém o Senhor não estava no vento: e depois do vento um terremoto: também o Senhor não estava no terremoto:'),(40506,2,11,19,12,'E depois do terremoto um fogo; porém também o Senhor não estava no fogo: e depois do fogo uma voz mansa e delicada.'),(40507,2,11,19,13,'E sucedeu que, ouvindo-a Elias, envolveu o seu rosto na sua capa, e saiu para fora, e pôs-se à entrada da caverna: e eis que veio a ele uma voz, que dizia: Que fazes aqui, Elias?'),(40508,2,11,19,14,'E ele disse: Eu tenho sido em extremo zeloso pelo Senhor Deus dos exércitos, porque os filhos de Israel deixaram o teu concerto, derribaram os teus altares, e mataram os teus profetas à espada, e só eu fiquei; e buscam a minha vida para ma tirarem.'),(40509,2,11,19,15,'E o Senhor lhe disse: Vai, volta pelo teu caminho para o deserto de Damasco; e vem e unge a Hazael rei sobre a Síria.'),(40510,2,11,19,16,'Também a Jeú filho de Ninsi, ungirás rei de Israel: e também a Eliseu, filho de Safate de Abel-Meola, ungirás profeta em teu lugar.'),(40511,2,11,19,17,'E há de ser que o que escapar da espada de Hazael matá-lo-á Jeú: e o que escapar da espada de Jeú matá-lo-á Eliseu.'),(40512,2,11,19,18,'Também eu fiz ficar em Israel sete mil; todos os joelhos que se não dobraram a Baal, e toda a boca que o não beijou.'),(40513,2,11,19,19,'Partiu pois Elias dali, e achou a Eliseu, filho de Safate, que andava lavrando com doze juntas de bois adiante dele, e ele estava com a duodécima: e Elias passou por ele, e lançou a sua capa sobre ele.'),(40514,2,11,19,20,'Então deixou ele os bois, e correu após Elias: e disse: Deixa-me beijar a meu pai e a minha mãe, e então te seguirei. E ele lhe disse: Vai, e volta; porque que te tenho eu feito?'),(40515,2,11,19,21,'Voltou pois de atrás dele, e tomou uma junta de bois, e os matou, e com os aparelhos dos bois cozeu as carnes, e as deu ao povo, e comeram: então se levantou e seguiu a Elias, e o servia.'),(40516,2,11,20,1,'E BENADADE, rei da Síria, ajuntou todas as suas forças: e trinta e dois reis, e cavalos e carros havia com ele: e subiu, e cercou a Samaria, e pelejou contra ela.'),(40517,2,11,20,2,'E enviou à cidade mensageiros, a Acabe, rei de Israel.'),(40518,2,11,20,3,'E disse-lhe: Assim diz Benadade: A tua prata e o teu ouro são meus; e tuas mulheres e os melhores de teus filhos são meus.'),(40519,2,11,20,4,'E respondeu o rei de Israel, e disse: Conforme a tua palavra, ó rei meu senhor, teu sou eu, e tudo quanto tenho.'),(40520,2,11,20,5,'E tornaram a vir os mensageiros, e disseram: Assim fala Benadade, dizendo: Ainda que eu te mandei dizer: Tu me hás de dar a tua prata, e o teu ouro, e as tuas mulheres e os teus filhos;'),(40521,2,11,20,6,'Todavia amanhã a estas horas enviarei os meus servos a ti, e esquadrinharão a tua casa e as casas dos teus servos: e há de ser que tudo o que for aprazível aos teus olhos o meterão nas suas mãos, e o levarão.'),(40522,2,11,20,7,'Então o rei de Israel chamou a todos os anciãos da terra, e disse: Notai agora, e vede como este busca mal; pois enviara a mim por minhas mulheres, e por meus filhos, e pela minha prata, e pelo meu ouro, e não lho neguei.'),(40523,2,11,20,8,'E todos os anciãos e todo o povo lhe disseram: Não lhe dês ouvidos, nem consintas.'),(40524,2,11,20,9,'Pelo que disse aos mensageiros de Benadade: Dizei ao rei, meu senhor: Tudo o que primeiro mandaste pedir a teu servo, farei, porém isto não posso fazer. E foram os mensageiros, e lhe tornaram com esta resposta.'),(40525,2,11,20,10,'E Benadade enviou a ele, e disse: Assim me façam os deuses, e outro tanto, que o pó de Samaria não bastará para encher as mãos de todo o povo que me segue.'),(40526,2,11,20,11,'Porém o rei de Israel respondeu, e disse: Dizei-lhe: Não se gabe quem se cinge como aquele que se descinge.'),(40527,2,11,20,12,'E sucedeu que, ouvindo ele esta palavra, estando bebendo ele e os reis nas tendas, disse aos seus servos: Ponde-vos em ordem contra a cidade.'),(40528,2,11,20,13,'E eis que um profeta se chegou a Acabe rei de Israel, e lhe disse: Assim diz o Senhor: Viste toda esta grande multidão? eis que hoje ta entregarei nas tuas mãos, para que saibas que eu sou o Senhor.'),(40529,2,11,20,14,'E disse Acabe: Por quem? E ele disse: Assim diz o Senhor: Pelos moços dos príncipes das províncias. E disse: Quem começará a peleja? E disse: Tu.'),(40530,2,11,20,15,'Então contou os moços dos príncipes das províncias, e foram duzentos e trinta e dois: e depois deles contou a todo o povo, todos os filhos de Israel, sete mil.'),(40531,2,11,20,16,'E saíram ao meio-dia: e Benadade estava bebendo e embriagando-se nas tendas, ele e os reis, os trinta e dois reis, que o ajudavam.'),(40532,2,11,20,17,'E os moços dos príncipes das províncias saíram primeiro: e Benadade enviou a alguns, que lhe deram avisos, dizendo: Saíram de Samaria uns homens.'),(40533,2,11,20,18,'E ele disse: Ainda que para paz saíssem, tomai-os vivos: e ainda que à peleja saíssem, vivos os tomai.'),(40534,2,11,20,19,'Saíram pois da cidade os moços dos príncipes das províncias, e o exército que os seguia.'),(40535,2,11,20,20,'E eles feriram cada um o seu homem, e os siros fugiram, e Israel os perseguiu: porém Benadade, rei da Síria, escapou a cavalo, com alguns cavaleiros.'),(40536,2,11,20,21,'E saiu o rei de Israel, e feriu os cavalos e os carros: e feriu os siros com grande estrago.'),(40537,2,11,20,22,'Então o profeta chegou-se ao rei de Israel e lhe disse: Vai, esforça-te, e atenta, e olha o que hás de fazer; porque no decurso dum ano o rei da Síria subirá contra ti.'),(40538,2,11,20,23,'Porque os servos do rei da Síria lhe disseram: Seus deuses são deuses dos montes, por isso foram mais fortes do que nós: mas pelejemos com eles em campo raso, e por certo veremos se não somos mais fortes do que eles!'),(40539,2,11,20,24,'Faze pois isto: tira os reis, cada um do seu lugar, e põe capitães em seu lugar.'),(40540,2,11,20,25,'E numera outro exército, como o exército que caiu de ti, e cavalos como aqueles cavalos, e carros como aqueles carros, e pelejemos com eles em campo raso, e veremos se não somos mais fortes do que eles! E deu ouvidos à sua voz, e assim fez.'),(40541,2,11,20,26,'E sucedeu que, passado um ano, Benadade fez revista dos siros, e subiu a Afeque, para pelejar contra Israel.'),(40542,2,11,20,27,'Também dos filhos de Israel se fez revista, e providos de víveres marcharam contra eles; e os filhos de Israel acamparam-se defronte deles, como dois pequenos rebanhos de cabras; mas os siros enchiam a terra.'),(40543,2,11,20,28,'E chegou o homem de Deus, e falou ao rei de Israel, e disse: Assim diz o Senhor: Porquanto os siros disseram: O Senhor é Deus dos montes, e não Deus dos vales, toda esta grande multidão entregarei nas tuas mãos, para que saibas que eu sou o Senhor.'),(40544,2,11,20,29,'E sete dias estiveram estes acampados defronte dos outros: e sucedeu ao sétimo dia que a peleja começou, e os filhos de Israel feriram dos siros cem mil homens de pé, num dia.'),(40545,2,11,20,30,'E os restantes fugiram para Afeque, à cidade; e caiu o muro sobre vinte e sete mil homens, que restaram: Benadade porém fugiu, e veio à cidade, andando de câmara em câmara.'),(40546,2,11,20,31,'Então lhe disseram os seus servos: Eis que já temos ouvido que os reis da casa de Israel são reis clementes: ponhamos pois sacos aos lombos e cordas às cabeças, e saiamos ao rei de Israel; pode ser que guarde em vida a tua alma.'),(40547,2,11,20,32,'Então cingiram sacos aos lombos e cordas às cabeças, e vieram ao rei de Israel, e disseram: Diz o teu servo Benadade: Deixa-me viver. E disse ele: Pois ainda vive? É meu irmão.'),(40548,2,11,20,33,'E aqueles homens tomaram isto por bom presságio, e apressaram-se em apanhar a sua palavra, e disseram: Teu irmão Benadade vive. E ele disse: Vinde, trazei-mo. Então Benadade saiu a eles e ele o fez subir ao carro.'),(40549,2,11,20,34,'E disse ele: As cidades que meu pai tomou de teu pai tas restituirei, e faze para ti ruas em Damasco, como meu pai as fez em Samaria. E eu, respondeu Acabe, te deixarei ir com esta aliança. E fez com ele aliança e o deixou ir.'),(40550,2,11,20,35,'Então um dos homens dos filhos dos profetas disse ao seu companheiro, pela palavra do Senhor: Ora fere-me. E o homem recusou feri-lo.'),(40551,2,11,20,36,'E ele lhe disse: Porque não obedeceste à voz do Senhor, eis que, em te apartando de mim, um leão te ferirá. E, como dele se apartou, um leão o encontrou e o feriu.'),(40552,2,11,20,37,'Depois encontrou outro homem, e disse-lhe: Ora fere-me. E feriu-o aquele homem, ferindo-o e vulnerando-o.'),(40553,2,11,20,38,'Então foi o profeta, e pôs-se perante o rei no caminho: e disfarçou-se com cinza sobre os seus olhos.'),(40554,2,11,20,39,'E sucedeu que, passando o rei, clamou ele ao rei, e disse: Teu servo saiu ao meio da peleja e eis que, desviando-se um homem, me trouxe outro homem, e disse: Guarda-me este homem; se vier a faltar, será a tua vida em lugar da vida dele, ou pagarás um talento de prata.'),(40555,2,11,20,40,'Sucedeu pois que, estando o teu servo ocupado duma e doutra parte, entretanto desapareceu. Então o rei de Israel lhe disse: Esta é a tua sentença; tu mesmo a pronunciaste.'),(40556,2,11,20,41,'Então ele se apressou, e tirou a cinza de sobre os seus olhos: e o rei de Israel o reconheceu que era um dos profetas.'),(40557,2,11,20,42,'E disse-lhe: Assim diz o Senhor: Porquanto soltaste da mão o homem que eu havia posto para destruição, a tua vida será em lugar de sua vida, e o teu povo em lugar do seu povo.'),(40558,2,11,20,43,'E foi-se o rei de Israel para sua casa, desgostoso e indignado, e veio a Samaria.'),(40559,2,11,21,1,'E SUCEDEU depois destas cousas, tendo Nabote, o jezreelita, uma vinha que em Jezreel estava junto ao palácio de Acabe, rei de Samaria,'),(40560,2,11,21,2,'Que Acabe falou a Nabote, dizendo: Dá-me a tua vinha, para que me sirva de horta, pois está vizinha, ao pé da minha casa; e te darei por ela outra vinha melhor do que ela; ou, se parece bem aos teus olhos, dar-te-ei a sua valia em dinheiro.'),(40561,2,11,21,3,'Porém Nabote disse a Acabe: Guarde-me o Senhor de que eu te dê a herança de meus pais.'),(40562,2,11,21,4,'Então Acabe veio desgostoso e indignado à sua casa, por causa da palavra que Nabote, o jezreelita, lhe falara, dizendo: Não te darei a herança de meus pais. E deitou-se na sua cama, e voltou o rosto, e não comeu pão.'),(40563,2,11,21,5,'Porém, vindo a ele Jezabel, sua mulher, lhe disse: Que há, que está tão desgostoso o teu espírito, e não comes pão?'),(40564,2,11,21,6,'E ele lhe disse: Porque falei a Nabote, o jezreelita, e lhe disse: Dá-me a tua vinha por dinheiro; ou, se te apraz, te darei outra vinha em seu lugar. Porém ele disse: Não te darei a minha vinha.'),(40565,2,11,21,7,'Então Jezabel sua mulher, lhe disse: Governas tu agora no reino de Israel? Levanta-te, come pão, e alegre-se o teu coração: eu te darei a vinha de Nabote, o jezreelita.'),(40566,2,11,21,8,'Então escreveu cartas em nome de Acabe, e as selou com o seu sinete; e mandou as cartas aos anciãos e aos nobres que havia na sua cidade e habitavam com Nabote.'),(40567,2,11,21,9,'E escreveu nas cartas, dizendo: Apregoai um jejum, e ponde a Nabote acima do povo.'),(40568,2,11,21,10,'E ponde defronte dele dois homens, filhos de Belial, que testemunhem contra ele, dizendo: Blasfemaste contra Deus e contra o rei: e trazei-o fora, e apedrejai-o para que morra.'),(40569,2,11,21,11,'E os homens da sua cidade, os anciãos e os nobres que habitavam na sua cidade, fizeram como Jezabel lhes ordenara, conforme estava escrito nas cartas que lhes mandara.'),(40570,2,11,21,12,'Apregoaram um jejum e puseram a Nabote acima do povo.'),(40571,2,11,21,13,'Então vieram dois homens, filhos de Belial, e puseram-se defronte dele; e os homens, filhos de Belial, testemunharam contra ele, contra Nabote, perante o povo, dizendo: Nabote blasfemou contra Deus e contra o rei. E o levaram para fora da cidade e o apedrejaram com pedras, e morreu.'),(40572,2,11,21,14,'Então enviaram a Jezabel, dizendo: Nabote foi apedrejado, e morreu.'),(40573,2,11,21,15,'E sucedeu que, ouvindo Jezabel que já fora apedrejado Nabote, e morrera, disse Jezabel a Acabe: Levanta-te, e possui a vinha de Nabote, o jezreelita, a qual ele te recusou dar por dinheiro; porque Nabote não vive, mas é morto.'),(40574,2,11,21,16,'E sucedeu que, ouvindo Acabe que já Nabote era morto, Acabe se levantou, para descer para a vinha de Nabote, o jezreelita, para a possuir.'),(40575,2,11,21,17,'Então veio a palavra do Senhor a Elias, o tesbita, dizendo:'),(40576,2,11,21,18,'Levanta-te, desce para encontrar-te com Acabe, rei de Israel, que está em Samaria: eis que está na vinha de Nabote, aonde tem descido para a possuir.'),(40577,2,11,21,19,'E falar-lhe-ás, dizendo: Assim diz o Senhor: Porventura não mataste e tomaste a herança? Falar-lhe-ás mais, dizendo: Assim diz o Senhor: No lugar em que os cães lamberam o sangue de Nabote, os cães lamberão o teu sangue, o teu mesmo.'),(40578,2,11,21,20,'E disse Acabe a Elias: Já me achaste, inimigo meu? E ele disse: Achei-te; porquanto já te vendeste para fazeres o que é mau aos olhos do Senhor.'),(40579,2,11,21,21,'Eis que trarei mal sobre ti, e arrancarei a tua posteridade e arrancarei de Acabe a todo o homem, como também o encerrado e o desamparado em Israel;'),(40580,2,11,21,22,'E farei a tua casa como a casa de Jeroboão, filho de Nebate, e como a casa de Baasa, filho de Aías: por causa da provocação, com que me provocaste e fizeste pecar a Israel.'),(40581,2,11,21,23,'E também acerca de Jezabel falou o Senhor, dizendo: Os cães comerão a Jezabel junto ao antemuro de Jezreel.'),(40582,2,11,21,24,'Aquele que de Acabe morrer na cidade, os cães o comerão, e o que morrer no campo, as aves do céu o comerão.'),(40583,2,11,21,25,'Porém ninguém fora como Acabe, que se vendera para fazer o que era mau aos olhos do Senhor: porque Jezabel, sua mulher, o incitava.'),(40584,2,11,21,26,'E fez grandes abominações, seguindo os ídolos, conforme a tudo o que fizeram os amorreus, os quais o Senhor lançou fora da sua possessão, de diante dos filhos de Israel.'),(40585,2,11,21,27,'Sucedeu pois que Acabe, ouvindo estas palavras, rasgou os seus vestidos, e cobriu a sua carne de saco, e jejuou; e jazia em saco, e andava mansamente.'),(40586,2,11,21,28,'Então veio a palavra do Senhor a Elias tesbita, dizendo:'),(40587,2,11,21,29,'Não viste que Acabe se humilha perante mim? Porquanto pois se humilha perante mim, não trarei este mal nos seus dias, mas nos dias de seu filho trarei este mal sobre a sua casa.'),(40588,2,11,22,1,'E ESTIVERAM quietos três anos, não havendo guerra entre a Síria e Israel.'),(40589,2,11,22,2,'Porém no terceiro ano sucedeu que Josafá, rei de Judá, desceu para o rei de Israel.'),(40590,2,11,22,3,'E o rei de Israel disse aos seus servos: Não sabeis vós que Ramote de Gileade é nossa e nós estamos quietos, sem a tomar da mão do rei da Síria?'),(40591,2,11,22,4,'Então disse a Josafá: Irás tu comigo à peleja a Ramote de Gileade? E disse Josafá ao rei de Israel: Serei como tu, e o meu povo como o teu povo, e os meus cavalos como os teus cavalos.'),(40592,2,11,22,5,'Disse mais Josafá ao rei de Israel: Consulta porém primeiro hoje a palavra do Senhor.'),(40593,2,11,22,6,'Então o rei de Israel ajuntou os profetas até quase quatrocentos homens, e disse-lhes: Irei à peleja contra Ramote de Gileade, ou deixarei de ir? E eles disseram: Sobe, porque o Senhor a entregará na mão do rei.'),(40594,2,11,22,7,'Disse porém Josafá: Não há aqui ainda algum profeta do Senhor, ao qual possamos consultar?'),(40595,2,11,22,8,'Então disse o rei de Israel a Josafá: Ainda há um homem por quem podemos consultar ao Senhor; porém eu o aborreço, porque nunca profetiza de mim bem, mas só mal; este é Mica, filho de Inlá. E disse Josafá: Não fale o rei assim.'),(40596,2,11,22,9,'Então o rei de Israel chamou um eunuco, e disse: Traze-me depressa a Mica, filho de Inlá.'),(40597,2,11,22,10,'E o rei de Israel e Josafá, rei de Judá, estavam assentados cada um no seu trono, vestidos de vestiduras reais, na praça, à entrada da porta de Samaria: e todos os profetas profetizavam na sua presença.'),(40598,2,11,22,11,'E Zedequias, filho de Canaana, fez para si uns chifres de ferro, e disse: Assim diz o Senhor: Com estes ferirás aos siros até de todo os consumir.'),(40599,2,11,22,12,'E todos os profetas profetizaram assim, dizendo: Sobe a Ramote de Gileade, e prosperarás, porque o Senhor a entregará na mão do rei.'),(40600,2,11,22,13,'E o mensageiro que foi chamar a Mica falou-lhe, dizendo: Vês aqui que as palavras dos profetas a uma voz predizem cousas boas para o rei; seja pois a tua palavra como a palavra dum deles, e fala bem.'),(40601,2,11,22,14,'Porém Mica disse: Vive o Senhor, que o que o Senhor me disser isso falarei.'),(40602,2,11,22,15,'E, vindo ele ao rei, o rei lhe disse: Mica, iremos a Ramote de Gileade à peleja, ou deixaremos de ir? E ele lhe disse: Sobe, e serás próspero; porque o Senhor a entregará na mão do rei.'),(40603,2,11,22,16,'E o rei lhe disse: Até quantas vezes te conjurarei, que me não fales senão a verdade em nome do Senhor?'),(40604,2,11,22,17,'Então disse ele: Vi a todo o Israel disperso pelos montes, como ovelhas que não têm pastor; e disse o Senhor: Estes não têm senhor; torne cada um em paz para sua casa.'),(40605,2,11,22,18,'Então o rei de Israel disse a Josafá: Não te disse eu, que nunca profetizará de mim bem, senão só mal?'),(40606,2,11,22,19,'Então disse ele: Ouve pois a palavra do Senhor: Vi ao Senhor assentado sobre o seu trono, e todo o exército do céu estava junto a ele, à sua mão direita e à sua esquerda.'),(40607,2,11,22,20,'E disse o Senhor: Quem induzirá Acabe, a que suba, e caia em Ramote de Gileade? E um dizia desta maneira e outro doutra.'),(40608,2,11,22,21,'Então saiu um espírito e se apresentou diante do Senhor, e disse: Eu o induzirei. E o Senhor lhe disse: Com quê?'),(40609,2,11,22,22,'E disse ele: Eu sairei e serei um espírito de mentira na boca de todos os seus profetas. E ele disse: Tu o induzirás, e ainda prevalecerás; sai, e faze assim.'),(40610,2,11,22,23,'Agora pois, eis que o Senhor pôs o espírito de mentira na boca de todos estes teus profetas, e o Senhor falou mal contra ti.'),(40611,2,11,22,24,'Então Zedequias, filho de Canaana, chegou, e feriu a Mica no queixo, e disse: Por onde passou de mim o espírito do Senhor para falar a ti?'),(40612,2,11,22,25,'E disse Mica: Eis que o verás naquele mesmo dia, quando entrares de câmara em câmara, para te esconderes.'),(40613,2,11,22,26,'Então disse o rei de Israel: Tomai a Mica e tornai a trazê-lo a Amom, o chefe da cidade, e a Joás filho do rei,'),(40614,2,11,22,27,'E direis: Assim diz o rei: Metei este homem na casa do cárcere, e sustentai-o com o pão de angústia, e com água de amargura, até que eu venha em paz.'),(40615,2,11,22,28,'E disse Mica: Se tu voltares em paz, o Senhor não tem falado por mim. Disse mais: Ouvi todos os povos!'),(40616,2,11,22,29,'Assim o rei de Israel e Josafá, rei de Judá, subiram a Ramote de Gileade.'),(40617,2,11,22,30,'E disse o rei de Israel a Josafá: Eu me disfarçarei, e entrarei na peleja; tu porém veste os teus vestidos. Disfarçou-se pois o rei de Israel, e entrou na peleja.'),(40618,2,11,22,31,'E o rei da Síria deu ordem aos chefes dos carros, que eram trinta e dois, dizendo: Não pelejareis nem contra pequeno nem contra grande, mas só contra o rei de Israel.'),(40619,2,11,22,32,'Sucedeu pois que, vendo os chefes dos carros a Josafá, disseram eles: Certamente este é o rei de Israel. E chegaram-se a ele, para pelejar com ele; porém Josafá gritou.'),(40620,2,11,22,33,'E sucedeu que, vendo os chefes dos carros que não era o rei de Israel, deixaram de segui-lo.'),(40621,2,11,22,34,'Então um homem entesou o arco, na sua simplicidade, e feriu o rei de Israel por entre as fivelas e as couraças; então ele disse ao seu carreteiro: Vira a tua mão, e tira-me do exército, porque estou gravemente ferido.'),(40622,2,11,22,35,'E a peleja foi crescendo naquele dia, e o rei parou no carro defronte dos siros: porém ele morreu à tarde; e o sangue da ferida corria no fundo do carro.'),(40623,2,11,22,36,'E depois do sol posto passou um pregão pelo exército, dizendo: Cada um para a sua cidade, e cada um para a sua terra!'),(40624,2,11,22,37,'E morreu o rei e o levaram a Samaria: e sepultaram o rei em Samaria.'),(40625,2,11,22,38,'E, lavando-se o carro no tanque de Samaria, os cães lamberam o seu sangue (ora as prostitutas se lavavam ali), conforme à palavra que o Senhor tinha dito.'),(40626,2,11,22,39,'Quanto ao mais dos sucessos de Acabe, e a tudo quanto fez, e à casa de marfim que edificou, e a todas as cidades que edificou, porventura não está escrito no livro das crônicas dos reis de Israel?'),(40627,2,11,22,40,'Assim dormiu Acabe com seus pais; e Acazias, seu filho, reinou em seu lugar.'),(40628,2,11,22,41,'E Josafá, filho de Asa, começou a reinar sobre Judá no quarto ano de Acabe, rei de Israel.'),(40629,2,11,22,42,'E era Josafá da idade de trinta e cinco anos quando começou a reinar; e vinte e cinco anos reinou em Jerusalém: e era o nome de sua mãe Azuba, filha de Silqui.'),(40630,2,11,22,43,'E andou em todos os caminhos de seu pai Asa, não se desviou deles, fazendo o que era reto aos olhos do Senhor.'),(40631,2,11,22,44,'Todavia os altos não se tiraram; ainda o povo sacrificava e queimava incenso nos altos.'),(40632,2,11,22,45,'E Josafá esteve em paz com o rei de Israel.'),(40633,2,11,22,46,'Quanto ao mais dos sucessos de Josafá, e ao poder que mostrou, e como guerreou, porventura não está escrito no livro das crônicas dos reis de Judá?'),(40634,2,11,22,47,'Também desterrou da terra o resto dos rapazes escandalosos, que ficaram nos dias de seu pai Asa.'),(40635,2,11,22,48,'Então não havia rei em Edom, porém um vice-rei.'),(40636,2,11,22,49,'E fez Josafá navios de Tarsis, para irem a Ofir por causa do ouro; porém não foram, porque os navios se quebraram em Eziom-Geber.'),(40637,2,11,22,50,'Então Acazias, filho de Acabe, disse a Josafá: Vão os meus servos com os teus servos nos navios. Porém Josafá não quis.'),(40638,2,11,22,51,'E Josafá dormiu com seus pais, e foi sepultado junto a seus pais, na cidade de Davi, seu pai: e Jorão, seu filho, reinou em seu lugar.'),(40639,2,11,22,52,'E Acazias, filho de Acabe, começou a reinar em Samaria, no ano dezessete de Josafá, rei de Judá: e reinou dois anos sobre Israel.'),(40640,2,11,22,53,'E fez o que era mau aos olhos do Senhor; porque andou no caminho de seu pai como também no caminho de sua mãe, e no caminho de Jeroboão, filho de Nebate, que fez pecar a Israel.'),(40641,2,11,22,54,'E serviu a Baal, e se inclinou diante dele: e indignou ao Senhor Deus de Israel, conforme a tudo quanto fizera seu pai.'),(40642,2,12,1,1,'E DEPOIS da morte de Acabe, Moabe se revoltou contra Israel.'),(40643,2,12,1,2,'E caiu Acazias pelas grades dum quarto alto, que tinha em Samaria, e adoeceu: e enviou mensageiros, e disse-lhes: Ide, e perguntai a Baal-Zebu, deus de Ecrom, se sararei desta doença.'),(40644,2,12,1,3,'Mas o anjo do Senhor disse a Elias tesbita: Levanta-te, sobe para te encontrares com os mensageiros do rei de Samaria: e dize-lhes: Porventura não há Deus em Israel, para irdes consultar a Baal-Zebu, deus de Ecrom?'),(40645,2,12,1,4,'E por isso assim diz o Senhor: Da cama, a que subiste, não descerás, mas sem falta morrerás. Então Elias partiu.'),(40646,2,12,1,5,'E os mensageiros voltaram para ele: e ele lhes disse: Que há, que voltastes?'),(40647,2,12,1,6,'E eles lhe disseram: Um homem nos saiu ao encontro, e nos disse: Ide, voltai para o rei que vos mandou, e dizei-lhe: Assim diz o Senhor: Porventura não há Deus em Israel, para que mandes consultar a Baal-Zebu, deus de Ecrom? Portanto da cama, a que subiste, não descerás, mas sem falta morrerás.'),(40648,2,12,1,7,'E ele lhes disse: Qual era o trajo do homem que vos veio ao encontro e vos falou estas palavras?'),(40649,2,12,1,8,'E eles lhe disseram: Era um homem vestido de pelos, e com os lombos cingidos dum cinto de couro. Então disse ele: É Elias, o tesbita.'),(40650,2,12,1,9,'Então lhe enviou um capitão de cinquenta: e, subindo a ele (porque eis que estava assentado no cume do monte), disse-lhe: Homem de Deus, o rei diz: Desce.'),(40651,2,12,1,10,'Mas Elias respondeu, e disse ao capitão de cinquenta: Se eu pois sou homem de Deus, desça fogo do céu, e te consuma a ti e aos teus cinquenta. Então fogo desceu do céu, e o consumiu a ele e aos seus cinquenta.'),(40652,2,12,1,11,'E tornou a enviar-lhe outro capitão de cinquenta, com os seus cinquenta: este lhe falou, e disse: Homem de Deus, assim diz o rei: Desce depressa.'),(40653,2,12,1,12,'E respondeu Elias, e disse-lhe: Se eu sou homem de Deus, desça fogo do céu, e te consuma a ti e aos teus cinquenta. Então fogo de Deus desceu do céu, e o consumiu a ele e aos seus cinquenta.'),(40654,2,12,1,13,'E tornou a enviar outro capitão dos terceiros cinquenta, com os seus cinquenta: então subiu o capitão de cinquenta, e veio, e pôs-se de joelhos diante de Elias, e suplicou-lhe, e disse-lhe: Homem de Deus, seja, peço-te, preciosa aos teus olhos a minha vida, e a vida destes cinquenta teus servos.'),(40655,2,12,1,14,'Eis que fogo desceu do céu, e consumiu aqueles dois primeiros capitães de cinquenta, com os seus cinquenta: porém agora seja preciosa aos teus olhos a minha vida.'),(40656,2,12,1,15,'Então o anjo do Senhor disse a Elias: Desce com este, não temas. E levantou-se, e desceu com ele ao rei.'),(40657,2,12,1,16,'E disse-lhe: Assim diz o Senhor: Por que enviaste mensageiros a consultar a Baal-Zebu, deus de Ecrom? Porventura é porque não há Deus em Israel, para consultar a sua palavra? Portanto desta cama, a que subiste, não descerás, mas certamente morrerás.'),(40658,2,12,1,17,'Assim pois morreu, conforme à palavra do Senhor, que Elias falara; e Jorão começou a reinar no seu lugar no ano segundo de Jeorão, filho de Josafá, rei de Judá: porquanto não tinha filho.'),(40659,2,12,1,18,'O mais dos feitos de Acazias, que tinha feito, porventura não está escrito no livro das crônicas dos reis de Israel?'),(40660,2,12,2,1,'SUCEDEU pois que, havendo o Senhor de elevar a Elias num redemoinho ao céu, Elias partiu com Eliseu de Gilgal.'),(40661,2,12,2,2,'E disse Elias a Eliseu: Fica-te aqui, porque o Senhor me enviou a Betel. Porém Eliseu disse: Vive o Senhor, e vive a tua alma, que te não deixarei. E assim foram a Betel.'),(40662,2,12,2,3,'Então os filhos dos profetas que estavam em Betel saíram a Eliseu, e lhe disseram: Sabes que o Senhor hoje tomará o teu senhor por de cima da tua cabeça? E ele disse: Também eu bem o sei; calai-vos.'),(40663,2,12,2,4,'E Elias lhe disse: Eliseu, fica-te aqui, porque o Senhor me enviou a Jericó. Porém ele disse: Vive o Senhor, e vive a tua alma, que te não deixarei. E assim vieram a Jericó.'),(40664,2,12,2,5,'Então os filhos dos profetas que estavam em Jericó se chegaram a Eliseu, e lhe disseram: Sabes que o Senhor hoje tomará o teu senhor por de cima da tua cabeça? E ele disse: Também eu bem o sei; calai-vos.'),(40665,2,12,2,6,'E Elias disse: Fica-te aqui, porque o Senhor me enviou ao Jordão. Mas ele disse: Vive o Senhor, e vive a tua alma, que te não deixarei. E assim ambos foram juntos.'),(40666,2,12,2,7,'E foram cinquenta homens dos filhos dos profetas, e de longe pararam defronte: e eles ambos pararam junto ao Jordão.'),(40667,2,12,2,8,'Então Elias tomou a sua capa, e a dobrou, e feriu as águas, as quais se dividiram para as duas bandas: e passaram ambos em seco.'),(40668,2,12,2,9,'Sucedeu pois que, havendo eles passado, Elias disse a Eliseu: Pede-me o que queres que te faça, antes que seja tomado de ti. E disse Eliseu: Peço-te que haja porção dobrada de teu espírito sobre mim.'),(40669,2,12,2,10,'E disse: Cousa dura pediste; se me vires quando for tomado de ti, assim se te fará, porém, se não, não se fará.'),(40670,2,12,2,11,'E sucedeu que, indo eles andando e falando, eis que um carro de fogo, com cavalos de fogo, os separou um do outro: e Elias subiu ao céu num redemoinho.'),(40671,2,12,2,12,'O que vendo Eliseu, clamou: Meu pai, meu pai, carros de Israel, e seus cavaleiros! E nunca mais o viu: e, travando dos seus vestidos, os rasgou em duas partes.'),(40672,2,12,2,13,'Também levantou a capa de Elias, que lhe caíra: e voltou-se, e parou à borda do Jordão.'),(40673,2,12,2,14,'E tomou a capa de Elias, que lhe caíra, e feriu as águas, e disse: Onde está o Senhor, Deus de Elias? Então feriu as águas, e se dividiram elas para uma e outra banda: e Eliseu passou.'),(40674,2,12,2,15,'Vendo-o pois os filhos dos profetas que estavam defronte em Jericó, disseram: O espírito de Elias repousa sobre Eliseu. E vieram-lhe ao encontro, e se prostraram diante dele em terra.'),(40675,2,12,2,16,'E disseram-lhe: Eis que com teus servos há cinquenta homens valentes: ora deixa-os ir para buscar a teu senhor; pode ser que o elevasse o Espírito do Senhor, e o lançasse nalgum dos montes, ou nalgum dos vales. Porém ele disse: Não os envieis.'),(40676,2,12,2,17,'Mas eles apertaram com ele, até se enfastiar; e disse-lhes: Enviai. E enviaram cinquenta homens, que o buscaram três dias, porém não o acharam.'),(40677,2,12,2,18,'Então voltaram para ele, tendo ele ficado em Jericó: e disse-lhes: Eu não vos disse que não fôsseis?'),(40678,2,12,2,19,'E os homens da cidade disseram a Eliseu: Eis que boa é a habitação desta cidade, como o meu senhor vê; porém as águas são más, e a terra é estéril.'),(40679,2,12,2,20,'E ele disse: Trazei-me uma salva nova, e ponde nela sal. E lha trouxeram.'),(40680,2,12,2,21,'Então saiu ele ao manancial das águas, e deitou sal nele; e disse: Assim diz o Senhor: Sararei a estas águas; não haverá mais nelas morte nem esterilidade.'),(40681,2,12,2,22,'Ficaram pois sãs aquelas águas até ao dia de hoje, conforme à palavra que Eliseu tinha dito.'),(40682,2,12,2,23,'Então subiu dali a Betel; e, subindo ele pelo caminho, uns rapazes pequenos saíram da cidade, e zombavam dele, e diziam-lhe: Sobe, calvo, sobe, calvo!'),(40683,2,12,2,24,'E, virando-se ele para trás, os viu, e os amaldiçoou no nome do Senhor: então duas ursas saíram do bosque, e despedaçaram quarenta e dois daqueles pequenos.'),(40684,2,12,2,25,'E foi-se dali para o monte Carmelo: e dali voltou para Samaria.'),(40685,2,12,3,1,'E JORÃO, filho de Acabe, começou a reinar sobre Israel, em Samaria, no décimo oitavo ano de Josafá, rei de Judá: e reinou doze anos.'),(40686,2,12,3,2,'E fez o que era mau aos olhos do Senhor; porém não como seu pai, nem como sua mãe; porque tirou a estátua de Baal, que seu pai fizera.'),(40687,2,12,3,3,'Contudo aderiu aos pecados de Jeroboão, filho de Nebate, que fizera pecar a Israel; não se apartou deles.'),(40688,2,12,3,4,'Então Mesa, rei dos moabitas, era contratador de gado, e pagava ao rei de Israel cem mil cordeiros, e cem mil carneiros com a sua lã.'),(40689,2,12,3,5,'Sucedeu porém que, morrendo Acabe, se revoltou o rei dos moabitas contra o rei de Israel.'),(40690,2,12,3,6,'Por isso Jorão ao mesmo tempo saiu de Samaria, e fez revista de todo o Israel.'),(40691,2,12,3,7,'E foi, e enviou a Josafá, rei de Judá, dizendo: O rei dos moabitas se revoltou contra mim; irás tu comigo à guerra contra os moabitas? E disse ele: Subirei; e eu serei como tu, o meu povo como o teu povo, e os meus cavalos como os teus cavalos.'),(40692,2,12,3,8,'E ele disse: Por que caminho subiremos? Então disse ele: Pelo caminho do deserto de Edom.'),(40693,2,12,3,9,'E partiu o rei de Israel, e o rei de Judá e o rei de Edom; e andaram rodeando com uma marcha de sete dias, e o exército e o gado que os seguia não tinham água.'),(40694,2,12,3,10,'Então disse o rei de Israel: Ah! que o Senhor chamou a estes três reis, para os entregar nas mãos dos moabitas.'),(40695,2,12,3,11,'E disse Josafá: Não há aqui algum profeta do Senhor, para que consultemos ao Senhor por ele? Então respondeu um dos servos do rei de Israel, e disse: Aqui está Eliseu, filho de Safate, que deitava água sobre as mãos de Elias.'),(40696,2,12,3,12,'E disse Josafá: Está com ele a palavra do Senhor. Então o rei de Israel, e Josafá e o rei de Edom desceram a ele.'),(40697,2,12,3,13,'Mas Eliseu disse ao rei de Israel: Que tenho eu contigo? Vai aos profetas de teu pai e aos profetas de tua mãe. Porém o rei de Israel lhe disse: Não, porque o Senhor chamou a estes três reis para os entregar nas mãos dos moabitas.'),(40698,2,12,3,14,'E disse Eliseu: Vive o Senhor dos Exércitos, em cuja presença estou, que se eu não respeitasse a presença de Josafá, rei de Judá, não olharia para ti nem te veria.'),(40699,2,12,3,15,'Ora, pois, trazei-me um tangedor. E sucedeu que, tangendo o tangedor, veio sobre ele a mão do Senhor.'),(40700,2,12,3,16,'E disse: Assim diz o Senhor: Fazei neste vale muitas covas;'),(40701,2,12,3,17,'Porque assim diz o Senhor: Não vereis vento, e não vereis chuva: todavia este vale se encherá de tanta água, que bebereis vós, e o vosso gado e os vossos animais.'),(40702,2,12,3,18,'E ainda isto é pouco aos olhos do Senhor: também entregará ele os moabitas nas vossas mãos.'),(40703,2,12,3,19,'E ferireis a todas as cidades fortes, e a todas as cidades escolhidas, e todas as boas árvores cortareis, e tapareis todas as fontes de água, e danificareis com pedras todos os bons campos.'),(40704,2,12,3,20,'E sucedeu que pela manhã, oferecendo-se a oferta de manjares, eis que vinham as águas pelo caminho de Edom: e a terra se encheu de água.'),(40705,2,12,3,21,'Ouvindo pois todos os moabitas que os reis tinham subido para pelejarem contra eles, convocaram a todos os que cingiam cinto e daí para cima, e puseram-se às fronteiras.'),(40706,2,12,3,22,'E, levantando-se de madrugada, e saindo o sol sobre as águas, viram os moabitas defronte deles as águas vermelhas como sangue.'),(40707,2,12,3,23,'E disseram: Isto é sangue; certamente que os reis se destruíram à espada e se mataram um ao outro! Agora pois à presa, moabitas!'),(40708,2,12,3,24,'Porém, chegando eles ao arraial de Israel, os israelitas se levantaram, e feriram os moabitas, os quais fugiram diante deles: e ainda os feriram nas suas terras, ferindo ali também os moabitas.'),(40709,2,12,3,25,'E arrasaram as cidades, e cada um lançou a sua pedra em todos os bons campos, e os entulharam, e taparam todas as fontes de águas, e cortaram todas as boas árvores, até que só em Quir-Haresete deixaram ficar as pedras, mas os fundeiros a cercaram e a feriram.'),(40710,2,12,3,26,'Mas, vendo o rei dos moabitas que a peleja prevalecia contra ele, tomou consigo setecentos homens que arrancavam espada, para romperem contra o rei de Edom, porém não puderam.'),(40711,2,12,3,27,'Então tomou a seu filho primogênito, que havia de reinar em seu lugar, e o ofereceu em holocausto sobre o muro; pelo que houve grande indignação em Israel: por isso retiraram-se dele, e voltaram para a sua terra.'),(40712,2,12,4,1,'E UMA mulher das mulheres dos filhos dos profetas, clamou a Eliseu, dizendo: Meu marido, teu servo, morreu; e tu sabes que o teu servo temia ao Senhor; e veio o credor, a levar-me os meus dois filhos para serem servos.'),(40713,2,12,4,2,'E Eliseu lhe disse: Que te hei de eu fazer? Declara-me que é o que tens em casa. E ela disse: Tua serva não tem nada em casa, senão uma botija de azeite.'),(40714,2,12,4,3,'Então disse ele: Vai, pede para ti vasos emprestados a todos os teus vizinhos, vasos vazios, não poucos.'),(40715,2,12,4,4,'Então entra, e fecha a porta sobre ti, e sobre teus filhos, e deita o azeite em todos aqueles vasos, e põe à parte o que estiver cheio.'),(40716,2,12,4,5,'Partiu pois dele, e fechou a porta sobre si e sobre seus filhos; e eles lhe traziam os vasos, e ela os enchia.'),(40717,2,12,4,6,'E sucedeu que, cheios que foram os vasos, disse a seu filho: Traze-me ainda um vaso. Porém ele lhe disse: Não há mais vaso nenhum. Então o azeite parou.'),(40718,2,12,4,7,'Então veio ela, e o fez saber ao homem de Deus; e disse ele: Vai, vende o azeite, e paga a tua dívida; e tu e teus filhos vivei do resto.'),(40719,2,12,4,8,'Sucedeu também um dia que, indo Eliseu a Suném, havia ali uma mulher grave, a qual o reteve a comer pão: e sucedeu que todas as vezes que passava, ali se dirigia a comer pão.'),(40720,2,12,4,9,'E ela disse a seu marido: Eis que tenho observado, que este que passa sempre por nós é um santo homem de Deus.'),(40721,2,12,4,10,'Façamos-lhe pois um pequeno quarto junto ao muro, e ali lhe ponhamos uma cama, e uma mesa, e uma cadeira e um candeeiro: e há de ser que, vindo ele a nós, para ali se retirará.'),(40722,2,12,4,11,'E sucedeu um dia que veio ali, e retirou-se àquele quarto, e se deitou ali.'),(40723,2,12,4,12,'Então disse ao seu moço Geazi: Chama esta sunamita. E chamando-a ele, ela se pôs diante dele.'),(40724,2,12,4,13,'Porque lhe tinha dito: Dize-lhe: Eis que tu nos tens tratado com todo o desvelo; que se há de fazer por ti? haverá alguma cousa de que se fale por ti ao rei, ou ao chefe do exército? E dissera ela: Eu habito no meio do meu povo.'),(40725,2,12,4,14,'Então disse ele: Que se há de fazer pois por ela? E Geazi disse: Ora ela não tem filho, e seu marido é velho.'),(40726,2,12,4,15,'Pelo que disse ele: Chama-a. E, chamando-a ele, ela se pôs à porta.'),(40727,2,12,4,16,'E ele disse: A este tempo determinado, segundo o tempo da vida, abraçarás um filho. E disse ela: Não, meu senhor, homem de Deus, não mintas à tua serva.'),(40728,2,12,4,17,'E concebeu a mulher, e deu à luz um filho, no tal tempo determinado, segundo o tempo da vida que Eliseu lhe dissera.'),(40729,2,12,4,18,'E, crescendo o filho, sucedeu que um dia saiu para seu pai, que estava com os segadores.'),(40730,2,12,4,19,'E disse a seu pai: Ai, a minha cabeça! ai, a minha cabeça! Então disse a um moço: Leva-o a sua mãe.'),(40731,2,12,4,20,'E ele o tomou e o levou a sua mãe: e esteve sobre os seus joelhos até ao meio-dia, e morreu.'),(40732,2,12,4,21,'E subiu ela, e o deitou sobre a cama do homem de Deus; e fechou sobre ele a porta, e saiu.'),(40733,2,12,4,22,'E chamou a seu marido, e disse: Manda-me já um dos moços, e uma das jumentas, para que corra ao homem de Deus, e para que volte.'),(40734,2,12,4,23,'E disse ele: Por que vais a ele hoje? não é lua nova nem sábado. E ela disse: Tudo vai bem.'),(40735,2,12,4,24,'Então albardou a jumenta, e disse ao seu moço: Guia e anda, e não te detenhas no caminhar, senão quando eu to disser.'),(40736,2,12,4,25,'Partiu ela pois e veio ao homem de Deus, ao monte Carmelo: e sucedeu que, vendo-a o homem de Deus de longe, disse a Geazi, seu moço: Eis aí a sunamita.'),(40737,2,12,4,26,'Agora pois corre-lhe ao encontro e dize-lhe: Vai bem contigo? Vai bem com teu marido? Vai bem com teu filho? E ela disse: Vai bem.'),(40738,2,12,4,27,'Chegando ela pois ao homem de Deus, ao monte, pegou nos seus pés; mas chegou Geazi para a retirar: disse porém o homem de Deus: Deixa-a, porque a sua alma nela está triste de amargura, e o Senhor mo encobriu, e não mo manifestou.'),(40739,2,12,4,28,'E disse ela: Pedi eu a meu senhor algum filho? Não disse eu: Não me enganes?'),(40740,2,12,4,29,'E ele disse a Geazi: cinge os teus lombos, e toma o meu bordão na tua mão, e vai; se encontrares alguém, não o saúdes, e se alguém te saudar, não lhe respondas: e põe o meu bordão sobre o rosto do menino.'),(40741,2,12,4,30,'Porém disse a mãe do menino: Vive o Senhor, e vive a tua alma, que não te hei de deixar. Então ele se levantou, e a seguiu.'),(40742,2,12,4,31,'E Geazi passou adiante deles, e pôs o bordão sobre o rosto do menino; porém não havia nele voz nem sentido: e voltou a encontrar-se com ele, e lhe trouxe aviso, dizendo: Não despertou o menino.'),(40743,2,12,4,32,'E, chegando Eliseu àquela casa, eis que o menino jazia morto sobre a sua cama.'),(40744,2,12,4,33,'Então entrou ele, e fechou a porta sobre eles ambos, e orou ao Senhor.'),(40745,2,12,4,34,'E subiu, e deitou-se sobre o menino, e, pondo a sua boca sobre a boca dele, e os seus olhos sobre os olhos dele, e as suas mãos sobre as mãos dele, se estendeu sobre ele: e a carne do menino aqueceu.'),(40746,2,12,4,35,'Depois voltou, e passeou naquela casa duma parte para a outra, e tornou a subir, e se estendeu sobre ele: então o menino espirrou sete vezes, e o menino abriu os olhos.'),(40747,2,12,4,36,'Então chamou a Geazi, e disse: Chama essa sunamita. E chamou-a, e veio a ele. E disse ele: Toma o teu filho.'),(40748,2,12,4,37,'E veio ela, e se prostrou a seus pés, e se inclinou à terra; e tomou o seu filho, e saiu.'),(40749,2,12,4,38,'E voltando Eliseu a Gilgal, havia fome naquela terra, e os filhos dos profetas estavam assentados na sua presença: e disse ao seu moço: Põe a panela grande ao lume, e faze um caldo de ervas para os filhos dos profetas.'),(40750,2,12,4,39,'Então um saiu ao campo a apanhar ervas, e achou uma parra brava, e colheu dela a sua capa cheia de coloquíntidas: e veio, e as cortou na panela do caldo; porque as não conheciam.'),(40751,2,12,4,40,'Assim tiraram de comer para os homens. E sucedeu que, comendo eles daquele caldo, clamaram e disseram: Homem de Deus, há morte na panela. Não puderam comer.'),(40752,2,12,4,41,'Porém ele disse: Trazei pois farinha. E deitou-a na panela, e disse: Tirai de comer para o povo. Então não havia mal nenhum na panela.'),(40753,2,12,4,42,'E um homem veio de Baal-Salisa, e trouxe ao homem de Deus pães das primícias, vinte pães de cevada, e espigas verdes na sua palha, e disse: Dá ao povo, para que coma.'),(40754,2,12,4,43,'Porém seu servo disse: Como hei de eu pôr isto diante de cem homens? E disse ele: Dá-o ao povo, para que coma; porque assim diz o Senhor: Comer-se-á, e sobejará.'),(40755,2,12,4,44,'Então lhos pôs diante, e comeram, e deixaram sobejos, conforme a palavra do Senhor.'),(40756,2,12,5,1,'E NAAMÃ, chefe do exército do rei da Síria, era um grande homem diante do seu senhor, e de muito respeito; porque por ele o Senhor dera livramento aos siros: e era este varão homem valoroso porém leproso.'),(40757,2,12,5,2,'E saíram tropas da Síria, e da terra de Israel, e levaram presa uma menina que ficou ao serviço da mulher de Naamã.'),(40758,2,12,5,3,'E disse esta à sua senhora: Oxalá que o meu senhor estivesse diante do profeta que está em Samaria: ele o restauraria da sua lepra.'),(40759,2,12,5,4,'Então entrou Naamã e o notificou a seu senhor, dizendo: Assim e assim falou a menina que é da terra de Israel.'),(40760,2,12,5,5,'Então disse o rei da Síria: Vai, anda, e enviarei uma carta ao rei de Israel. E foi e tomou na sua mão dez talentos de prata, e seis mil siclos de ouro e dez mudas de vestidos.'),(40761,2,12,5,6,'E levou a carta ao rei de Israel, dizendo: Logo, em chegando a ti esta carta, saibas que eu te enviei Naamã, meu servo, para que o restaures da sua lepra.'),(40762,2,12,5,7,'E sucedeu que, lendo o rei de Israel a carta, rasgou os seus vestidos, e disse: Sou eu Deus, para matar e para vivificar, para que este envie a mim, para eu restaurar a um homem da sua lepra? Pelo que deveras notai, peço-vos e vede que busca ocasião contra mim.'),(40763,2,12,5,8,'Sucedeu porém que, ouvindo Eliseu, homem de Deus, que o rei de Israel rasgara os seus vestidos, mandou dizer ao rei: Por que rasgaste os teus vestidos? Deixa-o vir a mim, e saberá que há profeta em Israel.'),(40764,2,12,5,9,'Veio pois Naamã com os seus cavalos, e com o seu carro, e parou à porta da casa de Eliseu.'),(40765,2,12,5,10,'Então Eliseu lhe mandou um mensageiro, dizendo: Vai, e lava-te sete vezes no Jordão, e a tua carne te tornará, e ficarás purificado.'),(40766,2,12,5,11,'Porém Naamã muito se indignou, e se foi, dizendo: Eis que eu dizia comigo: Certamente ele sairá, pôr-se-á em pé, e invocará o nome do Senhor seu Deus, e passará a sua mão sobre o lugar, e restaurará o leproso.'),(40767,2,12,5,12,'Não são porventura Abana e Farfar, rios de Damasco, melhores do que todas as águas de Israel? Não me poderia eu lavar neles, e ficar purificado? E voltou-se, e se foi com indignação.'),(40768,2,12,5,13,'Então chegaram-se a ele os seus servos, e lhe falaram, e disseram: Meu pai, se o profeta te dissera alguma grande cousa, porventura não a farias? Quanto mais, dizendo-te ele: Lava-te, e ficarás purificado.'),(40769,2,12,5,14,'Então desceu, e mergulhou no Jordão sete vezes, conforme a palavra do homem de Deus: e a sua carne tornou, como a carne dum menino, e ficou purificado.'),(40770,2,12,5,15,'Então voltou ao homem de Deus, ele e toda a sua comitiva, e veio, e pôs-se diante dele, e disse: Eis que tenho conhecido que em toda a terra não há Deus senão em Israel: agora pois te peço que tomes uma bênção do teu servo.'),(40771,2,12,5,16,'Porém ele disse: Vive o Senhor em cuja presença estou, que a não tomarei. E instou com ele para que a tomasse, mas ele recusou.'),(40772,2,12,5,17,'E disse Naamã: Seja assim; contudo dê-se a este teu servo uma carga de terras dum jugo de mulas; porque nunca mais oferecerá este teu servo holocausto nem sacrifício a outros deuses, senão ao Senhor.'),(40773,2,12,5,18,'Nisto perdoe o Senhor a teu servo: Quando meu senhor entra na casa de Rimom para ali adorar, e ele se encosta na minha mão, e eu também me tenha de encurvar na casa de Rimom; quando assim me encurvar na casa de Rimom, nisto perdoe o Senhor a teu servo.'),(40774,2,12,5,19,'E ele lhe disse: Vai em paz. E foi-se dele a uma pequena distância.'),(40775,2,12,5,20,'Então Geazi, moço de Eliseu, homem de Deus, disse: Eis que meu senhor impediu a este siro Naamã que da sua mão se desse alguma cousa do que trazia; porém, vive o Senhor que hei de correr atrás dele, e tomar dele alguma cousa.'),(40776,2,12,5,21,'E foi Geazi em alcance de Naamã; e Naamã, vendo que corria atrás dele, saltou do carro a encontrá-lo, e disse-lhe: Vai tudo bem?'),(40777,2,12,5,22,'E ele disse: Tudo vai bem; meu senhor me mandou dizer: Eis que agora mesmo vieram a mim dois mancebos dos filhos dos profetas da montanha de Efraim; dá-lhes pois um talento de prata e duas mudas de vestidos.'),(40778,2,12,5,23,'E disse Naamã: Sê servido tomar dois talentos. E instou com ele, e amarrou dois talentos de prata em dois sacos, com duas mudas de vestidos; e pô-los sobre dois dos seus moços os quais os levaram diante dele.'),(40779,2,12,5,24,'E, chegando ele à altura, tomou-os das suas mãos, e os depositou na casa: e despediu aqueles homens, e foram-se.'),(40780,2,12,5,25,'Então ele entrou, e pôs-se diante de seu senhor. E disse-lhe Eliseu: Donde vens, Geazi? E disse: Teu servo não foi nem a uma nem a outra parte.'),(40781,2,12,5,26,'Porém ele lhe disse: Porventura não foi contigo o meu coração, quando aquele homem voltou de sobre o seu carro, a encontrar-te? Era isto ocasião para tomares prata, e para tomares vestidos, e olivais, e vinhas, e ovelhas, e bois e servos e servas?'),(40782,2,12,5,27,'Portanto a lepra de Naamã se pegará a ti e à tua semente para sempre. Então saiu de diante dele leproso branco como a neve.'),(40783,2,12,6,1,'E DISSERAM os filhos dos profetas a Eliseu: Eis que o lugar em que habitamos diante da tua face, nos é estreito.'),(40784,2,12,6,2,'Vamos pois até ao Jordão, e tomemos de lá, cada um de nós, uma viga, e façamo-nos ali um lugar, para habitar ali. E disse ele: Ide.'),(40785,2,12,6,3,'E disse um: Serve-te de ires com os teus servos. E disse: Eu irei.'),(40786,2,12,6,4,'E foi com eles; e, chegando eles ao Jordão, cortaram madeira.'),(40787,2,12,6,5,'E sucedeu que, derribando um deles uma viga, o ferro caiu na água: e clamou, e disse: Ai, meu senhor! porque era emprestado.'),(40788,2,12,6,6,'E disse o homem de Deus: Onde caiu? E mostrando-lhe ele o lugar, cortou um pau, e o lançou ali, e fez nadar o ferro.'),(40789,2,12,6,7,'E disse: Levanta-o. Então ele estendeu a sua mão e o tomou.'),(40790,2,12,6,8,'E o rei da Síria fazia guerra a Israel; e consultou com os seus servos dizendo: Em tal e em tal lugar estará o meu acampamento.'),(40791,2,12,6,9,'Mas o homem de Deus enviou ao rei de Israel, dizendo: Guarda-te de passares por tal lugar; porque os siros desceram ali.'),(40792,2,12,6,10,'Pelo que o rei de Israel enviou àquele lugar de que o homem de Deus lhe falara, e de que o tinha avisado, e se guardou ali, não uma nem duas vezes.'),(40793,2,12,6,11,'Então se turbou com este incidente o coração do rei da Síria, e chamou os seus servos e lhes disse: Não me fareis saber quem dos nossos é pelo rei de Israel?'),(40794,2,12,6,12,'E disse um dos seus servos: Não, ó rei meu senhor; mas o profeta Eliseu, que está em Israel, faz saber ao rei de Israel as palavras que tu falas na tua câmara de dormir.'),(40795,2,12,6,13,'E ele disse: Vai, e vê onde ele está, para que envie, e mande trazê-lo. E fizeram-lhe saber, dizendo: Eis que está em Dotã.'),(40796,2,12,6,14,'Então enviou para lá cavalos, e carros e um grande exército, os quais vieram de noite, e cercaram a cidade.'),(40797,2,12,6,15,'E o moço do homem de Deus se levantou mui cedo, e saiu, e eis que um exército tinha cercado a cidade com cavalos e carros; então o seu moço lhe disse: Ai, meu senhor! que faremos?'),(40798,2,12,6,16,'E ele disse: Não temas; porque mais são os que estão conosco do que os que estão com eles.'),(40799,2,12,6,17,'E orou Eliseu, e disse: Senhor, peço-te que lhe abras os olhos, para que veja. E o Senhor abriu os olhos do moço, e viu; e eis que o monte estava cheio de cavalos e carros de fogo, em redor de Eliseu.'),(40800,2,12,6,18,'E, como desceram a ele, Eliseu orou ao Senhor, e disse: Fere, peço-te, esta gente de cegueira. E feriu-a de cegueira, conforme a palavra de Eliseu.'),(40801,2,12,6,19,'Então Eliseu lhes disse: Não é este o caminho, nem é esta a cidade; segui-me, e guiar-vos-ei ao homem que buscais. E os guiou a Samaria.'),(40802,2,12,6,20,'E sucedeu que, chegando eles a Samaria, disse Eliseu: Ó Senhor, abre a estes os olhos para que vejam. O Senhor lhes abriu os olhos, para que vissem, e eis que estavam no meio de Samaria.'),(40803,2,12,6,21,'E, quando o rei de Israel os viu, disse a Eliseu: Feri-los-ei, feri-los-ei, meu pai?'),(40804,2,12,6,22,'Mas ele disse: Não os ferirás; feririas tu os que tomasses prisioneiros com a tua espada e com o teu arco? Põe-lhes diante pão e água, para que comam e bebam, e se vão para seu senhor.'),(40805,2,12,6,23,'E apresentou-lhes um grande banquete, e comeram e beberam: e os despediu e foram para seu senhor: e não entraram mais tropas de siros na terra de Israel.'),(40806,2,12,6,24,'E sucedeu, depois disto, que Benadade, rei da Síria, ajuntou todo o seu exército: e subiu, e cercou a Samaria.'),(40807,2,12,6,25,'E houve grande fome em Samaria, porque eis que a cercaram, até que se vendeu uma cabeça dum jumento por oitenta peças de prata, e a quarta parte dum cabo de esterco de pombas por cinco peças de prata.'),(40808,2,12,6,26,'E sucedeu que, passando o rei pelo muro uma mulher lhe bradou, dizendo: Acode-me, ó rei meu senhor.'),(40809,2,12,6,27,'E ele lhe disse: Se o Senhor te não acode, donde te acudirei eu, da eira ou do lagar?'),(40810,2,12,6,28,'Disse-lhe mais o rei: Que tens? E disse ela: Esta mulher me disse: Dá cá o teu filho, para que hoje o comamos e amanhã comeremos o meu filho.'),(40811,2,12,6,29,'Cozemos pois o meu filho, e o comemos; mas dizendo-lhe eu ao outro dia: Dá cá o teu filho para que o comamos; escondeu o seu filho.'),(40812,2,12,6,30,'E sucedeu que, ouvindo o rei as palavras desta mulher, rasgou os seus vestidos, e ia passando pelo muro; e o povo viu que trazia cilício por dentro, sobre a sua carne.'),(40813,2,12,6,31,'E disse: Assim me faça Deus, e outro tanto, se a cabeça de Eliseu, filho de Safate, hoje ficar sobre ele.'),(40814,2,12,6,32,'Estava então Eliseu assentado em sua casa, e também os anciãos estavam assentados com ele. E enviou o rei um homem de diante de si; mas, antes que o mensageiro viesse a ele, disse ele aos anciãos: Vistes como o filho do homicida mandou tirar-me a cabeça? Olhai, quando vier o mensageiro, fechai-lhe a porta, e empurrai-o para fora com a porta; porventura não vem o ruído dos pés de seu senhor após ele?'),(40815,2,12,6,33,'E, estando ele ainda falando com eles, eis que o mensageiro descia a ele; e disse: Eis que este mal vem do Senhor, que mais pois esperaria do Senhor?'),(40816,2,12,7,1,'ENTÃO disse Eliseu: Ouvi a palavra do Senhor: assim diz o Senhor: Amanhã, quase a este tempo, uma medida de farinha haverá por um siclo, e duas medidas de cevada por um siclo, à porta de Samaria.'),(40817,2,12,7,2,'Porém um capitão, em cuja mão o rei se encostava, respondeu ao homem de Deus e disse: Eis que ainda que o Senhor fizesse janelas no céu, poder-se-ia fazer isso? E ele disse: Eis que o verás com os teus olhos, porém daí não comerás.'),(40818,2,12,7,3,'E quatro homens leprosos estavam à entrada da porta, os quais disseram uns aos outros: Para que estaremos nós aqui até morrermos?'),(40819,2,12,7,4,'Se dissermos: Entremos na cidade, há fome na cidade, e morreremos aí; e se ficarmos aqui, também morreremos: vamos nós pois agora, e demos conosco no arraial dos siros: se nos deixarem viver; viveremos, e se nos matarem, tão somente morreremos.'),(40820,2,12,7,5,'E levantaram-se ao crepúsculo, para irem ao arraial dos siros; e, chegando à entrada do arraial dos siros, eis que não havia ali ninguém.'),(40821,2,12,7,6,'Porque o Senhor fizera ouvir no arraial dos siros ruído de carros e ruído de cavalos, como o ruído dum grande exército; de maneira que disseram uns aos outros: Eis que o rei de Israel alugou contra nós os reis dos heteus e os reis dos egípcios, para virem contra nós.'),(40822,2,12,7,7,'Pelo que se levantaram, e fugiram no crepúsculo, e deixaram as suas tendas, e os seus cavalos, e os seus jumentos, e o arraial como estava: e fugiram para salvarem a sua vida.'),(40823,2,12,7,8,'Chegando pois estes leprosos à entrada do arraial, entraram numa tenda, e comeram e beberam e tomaram dali prata, e ouro, e vestidos, e foram, e os esconderam: então voltaram, e entraram em outra tenda, e dali também tomaram alguma cousa, e a esconderam.'),(40824,2,12,7,9,'Então disseram uns para os outros: Não fazemos bem: este dia é dia de boas novas, e nos calamos; se esperarmos até à luz da manhã, algum mal nos sobrevirá; pelo que agora vamos e o anunciemos à casa do rei.'),(40825,2,12,7,10,'Vieram pois, e bradaram aos porteiros da cidade, e lhes anunciaram, dizendo: Fomos ao arraial dos siros e eis que lá não havia ninguém, nem voz de homem, porém, só cavalos atados, e jumentos atados, e as tendas como estavam dantes.'),(40826,2,12,7,11,'E chamaram os porteiros, e estes o anunciaram dentro da casa do rei.'),(40827,2,12,7,12,'E o rei se levantou de noite, e disse aos seus servos: Agora vos farei saber o que é que os siros nos fizeram: bem sabem eles que esfaimados estamos; pelo que saíram do arraial, a esconder-se pelo campo, dizendo: Quando saírem da cidade, então os tomaremos vivos, e entraremos na cidade.'),(40828,2,12,7,13,'Então um dos seus servos respondeu e disse: Tomem-se pois cinco dos cavalos do resto que ficou aqui dentro (eis que são como toda a multidão dos israelitas que ficaram aqui de resto, e eis que são como toda a multidão dos israelitas que já pereceram) e enviemo-los, e vejamos.'),(40829,2,12,7,14,'Tomaram pois dois cavalos de carro; e o rei os enviou após o exército dos siros, dizendo: Ide, e vede.'),(40830,2,12,7,15,'E foram após eles até ao Jordão, e eis que todo o caminho estava cheio de vestidos e de aviamentos, que os siros, apressando-se, lançaram fora: e voltaram os mensageiros, e o anunciaram ao rei.'),(40831,2,12,7,16,'Então saiu o povo e saqueou o arraial dos siros: e havia uma medida de farinha por um siclo, e duas medidas de cevada por um siclo, conforme a palavra do Senhor.'),(40832,2,12,7,17,'E pusera o rei à porta o capitão em cuja mão se encostava: e o povo o atropelou na porta, e ele morreu, como falara o homem de Deus, o que falou quando o rei descera a ele.'),(40833,2,12,7,18,'Porque assim sucedeu como o homem de Deus falara ao rei, dizendo: Amanhã, quase a este tempo, haverá duas medidas de cevada por um siclo, e uma medida de farinha por um siclo, à porta de Samaria.'),(40834,2,12,7,19,'E aquele capitão respondeu ao homem de Deus, e disse: Eis que ainda que o Senhor fizesse janelas no céu, poder-se-ia isso fazer conforme essa palavra? E ele disse: Eis que o verás com os teus olhos, porém daí não comerás.'),(40835,2,12,7,20,'E assim lhe sucedeu, porque o povo o atropelou à porta, e ele morreu.'),(40836,2,12,8,1,'E FALOU Eliseu àquela mulher cujo filho vivificara, dizendo: Levanta-te, e vai-te, tu e a tua família, e peregrina onde puderes peregrinar; porque o Senhor chamou a fome, a qual também virá à terra por sete anos.'),(40837,2,12,8,2,'E levantou-se a mulher e fez conforme a palavra do homem de Deus: porque foi ela com a sua família, e peregrinou na terra dos filisteus sete anos.'),(40838,2,12,8,3,'E sucedeu que, ao cabo dos sete anos, a mulher voltou da terra dos filisteus, e saiu a clamar ao rei pela sua casa e pelas suas terras.'),(40839,2,12,8,4,'Ora o rei falava a Geazi, moço do homem de Deus, dizendo: Conta-me, peço-te, todas as grandes obras que Eliseu tem feito.'),(40840,2,12,8,5,'E sucedeu que, contando ele ao rei como vivificara a um morto, eis que a mulher cujo filho vivificara clamou ao rei pela sua casa e pelas suas terras: então disse Geazi: Ó rei meu senhor, esta é a mulher, e este o seu filho a quem Eliseu vivificou.'),(40841,2,12,8,6,'E o rei perguntou à mulher e ela lho contou: então o rei lhe deu um eunuco, dizendo: Faze-lhe restituir tudo quanto era seu, e todas as rendas das terras desde o dia em que deixou a terra até agora.'),(40842,2,12,8,7,'Depois veio Eliseu a Damasco, estando Benadade, rei da Síria, doente; e lho anunciaram, dizendo: O homem de Deus é chegado aqui.'),(40843,2,12,8,8,'Então o rei disse a Hazael: Toma um presente na tua mão, e vai a encontrar-te com o homem de Deus: e pergunta por ele ao Senhor, dizendo: Hei de eu sarar desta doença?'),(40844,2,12,8,9,'Foi pois Hazael a encontrar-se com ele, e tomou um presente na sua mão, a saber: de tudo que era bom de Damasco, quarenta camelos carregados; e veio, e se pôs diante dele, e disse: Teu filho Benadade, rei da Síria, me enviou a ti, a dizer: Sararei eu desta doença?'),(40845,2,12,8,10,'E Eliseu lhe disse: Vai, e dize-lhe: Certamente não sararás. Porque o Senhor me tem mostrado que certamente morrerá.'),(40846,2,12,8,11,'E afirmou a sua vista, e fitou os olhos nele até se envergonhar: e chorou o homem de Deus.'),(40847,2,12,8,12,'Então disse Hazael: Por que chora meu senhor? E ele disse: Porque sei o mal que hás de fazer aos filhos de Israel: porás fogo às suas fortalezas, e os seus mancebos matarás à espada, e os seus meninos despedaçarás, e as suas pejadas fenderás.'),(40848,2,12,8,13,'E disse Hazael: Pois que é teu servo, que não é mais do que um cão, para fazer tão grande cousa? E disse Eliseu: O Senhor me tem mostrado que tu hás de ser rei da Síria.'),(40849,2,12,8,14,'Então partiu de Eliseu, e veio a seu senhor, o qual lhe disse: Que te disse Eliseu? E disse ele: Disse-me que certamente sararás.'),(40850,2,12,8,15,'E sucedeu ao outro dia que tomou um cobertor, e o molhou na água, e o estendeu sobre o seu rosto, e morreu. E Hazael reinou em seu lugar.'),(40851,2,12,8,16,'E no ano quinto de Jorão, filho de Acabe, rei de Israel, reinando ainda Josafá em Judá, começou a reinar Jeorão, filho de Josafá, rei de Judá.'),(40852,2,12,8,17,'Era ele da idade de trinta e dois anos quando começou a reinar, e oito anos reinou em Jerusalém.'),(40853,2,12,8,18,'E andou no caminho dos reis de Israel, como também fizeram os da casa de Acabe, porque tinha por mulher a filha de Acabe, e fez o que parecia mal aos olhos do Senhor.'),(40854,2,12,8,19,'Porém o Senhor não quis destruir a Judá por amor de Davi, seu servo, como lhe tinha dito que lhe daria para sempre uma lâmpada a seus filhos.'),(40855,2,12,8,20,'Nos seus dias se revoltaram os edomitas contra o mando de Judá e puseram sobre si um rei.'),(40856,2,12,8,21,'Pelo que Jeorão passou a Zair, e todos os carros com ele: e ele se levantou de noite, e feriu os edomitas que estavam ao redor dele, e os capitães dos carros; e o povo foi para as suas tendas.'),(40857,2,12,8,22,'Todavia os edomitas ficaram revoltados contra o mando de Judá até ao dia de hoje: então também, se revoltou Libna no mesmo tempo.'),(40858,2,12,8,23,'O mais dos sucessos de Jeorão, e tudo quanto fez porventura não está escrito no livro das crônicas de Judá?'),(40859,2,12,8,24,'E Jeorão dormiu com seus pais, e foi sepultado com seus pais na cidade de Davi: e Acazias, seu filho, reinou em seu lugar.'),(40860,2,12,8,25,'No ano doze de Jorão filho de Acabe, rei de Israel, começou a reinar Acazias, filho de Jeorão, rei de Judá.'),(40861,2,12,8,26,'Era Acazias de vinte e dois anos de idade quando começou a reinar, e reinou um ano em Jerusalém; e era o nome de sua mãe Atália, filha de Onri, rei de Israel.'),(40862,2,12,8,27,'E andou no caminho da casa de Acabe, e fez mal aos olhos do Senhor, como a casa de Acabe, porque era genro da casa de Acabe.'),(40863,2,12,8,28,'E foi com Jorão, filho de Acabe, a Ramote, de Gileade, à peleja contra Hazael, rei da Síria; e os siros feriram a Jorão.'),(40864,2,12,8,29,'Então voltou o rei Jorão para se curar em Jezreel das feridas que os siros lhe fizeram em Ramá, quando pelejou contra Hazael, rei da Síria: e desceu Acazias, filho de Jeorão, rei de Judá para ver a Jorão, filho de Acabe em Jezreel, porquanto estava doente.'),(40865,2,12,9,1,'ENTÃO o profeta Eliseu chamou um dos filhos dos profetas, e lhe disse: Cinge os teus lombos, e toma esta almotolia de azeite na tua mão, e vai-te a Ramote de Gileade.'),(40866,2,12,9,2,'E, chegando lá, vê onde está Jeú, filho de Josafá, filho de Ninsi: e entra, e faze que ele se levante do meio de seus irmãos, e leva-o à câmara interior.'),(40867,2,12,9,3,'E toma a almotolia de azeite, e derrama-o sobre a sua cabeça, e dize: Assim diz o Senhor: Ungi-te rei sobre Israel. Então abre a porta, e foge, e não te detenhas.'),(40868,2,12,9,4,'Foi pois o mancebo, o jovem profeta, a Ramote de Gileade.'),(40869,2,12,9,5,'E, entrando ele, eis que os capitães do exército estavam assentados ali; e disse: Capitão, tenho uma palavra que te dizer. E disse Jeú. A qual de todos nós? E disse: A ti, capitão!'),(40870,2,12,9,6,'Então se levantou, e entrou na casa, e derramou o azeite sobre a sua cabeça, e lhe disse: Assim diz o Senhor Deus de Israel: Ungi-te rei sobre o povo do Senhor, sobre Israel.'),(40871,2,12,9,7,'E ferirás a casa de Acabe, teu senhor, para que eu vingue o sangue de meus servos, os profetas, e o sangue de todos os servos do Senhor da mão de Jezabel.'),(40872,2,12,9,8,'E toda a casa de Acabe perecerá; e destruirei de Acabe todo o varão, tanto o encerrado como o desamparado em Israel.'),(40873,2,12,9,9,'Porque à casa de Acabe hei de fazer como à casa de Jeroboão, filho de Nebate, e como à casa de Baasa, filho de Aías.'),(40874,2,12,9,10,'E os cães comerão a Jezabel no pedaço de campo de Jezreel; não haverá quem a enterre. Então abriu a porta, e fugiu.'),(40875,2,12,9,11,'E, saindo Jeú aos servos de seu senhor, disseram-lhe: Vai tudo bem? Por que veio a ti este louco? E ele lhes disse: Bem conheceis o homem e o seu falar.'),(40876,2,12,9,12,'Mas eles disseram: É mentira: agora faze-no-lo saber. E disse: Assim e assim me falou, dizendo: Assim diz o Senhor: Ungi-te rei sobre Israel.'),(40877,2,12,9,13,'Então se apressaram, e tomou cada um o seu vestido e o pôs debaixo dele, no mais alto degrau: e tocaram a buzina, e disseram: Jeú reina.'),(40878,2,12,9,14,'Assim Jeú, filho de Josafá, filho de Ninsi, conspirou contra Jorão. Tinha porém Jorão cercado a Ramote de Gileade, ele e todo o Israel, por causa de Hazael, rei da Síria.'),(40879,2,12,9,15,'Porém o rei Jorão voltou para se curar em Jezreel das feridas que os siros lhe fizeram, quando pelejou contra Hazael, rei da Síria. E disse Jeú: Se é da vossa vontade, ninguém saia da cidade, nem escape, para ir anunciar isto em Jezreel.'),(40880,2,12,9,16,'Então Jeú subiu a um carro, e foi-se a Jezreel, porque Jorão estava deitado ali; e também Acazias rei de Judá, descera para ver a Jorão.'),(40881,2,12,9,17,'E o atalaia estava na torre de Jezreel, e viu a tropa de Jeú, que vinha, e disse: Vejo uma tropa. Então disse Jorão: Toma um cavaleiro e envia-lho ao encontro; e diga. Há paz?'),(40882,2,12,9,18,'E o cavaleiro lhe foi ao encontro, e disse: Assim diz o rei: Há paz? E disse Jeú: Que tens tu que fazer com a paz? Passa para trás de mim. E o atalaia o fez saber dizendo: Chegou a eles o mensageiro, porém não volta.'),(40883,2,12,9,19,'Então enviou outro cavaleiro; e, chegando este a eles, disse: Assim diz o rei: Há paz? E disse Jeú: Que tens tu que fazer com a paz? Passa para trás de mim.'),(40884,2,12,9,20,'E o atalaia o fez saber, dizendo: Também este chegou a eles porém não volta; e o andar parece como o andar de Jeú, filho de Ninsi, porque anda furiosamente.'),(40885,2,12,9,21,'Então disse Jorão: Aparelha o carro. E aparelharam o seu carro. E saiu Jorão, rei de Israel, e Acazias, rei de Judá, cada um em seu carro, e saíram ao encontro de Jeú, e o acharam no pedaço de campo de Nabote, o jezreelita.'),(40886,2,12,9,22,'E sucedeu que, vendo Jorão a Jeú, disse: Há paz, Jeú? E disse ele: Que paz, enquanto as prostituições da tua mãe Jezabel e as suas feitiçarias são tantas?'),(40887,2,12,9,23,'Então Jorão voltou as mãos, e fugiu; e disse a Acazias: Traição há, Acazias.'),(40888,2,12,9,24,'Mas Jeú entesou o seu arco com toda a força, e feriu a Jorão entre os braços, e a frecha lhe saiu pelo coração; e caiu no seu carro.'),(40889,2,12,9,25,'Então Jeú disse a Bidcar, seu capitão: Toma-o, lança-o no pedaço do campo de Nabote, o jezreelita; pois, lembra-te de que, indo eu e tu juntos a cavalo após seu pai Acabe, o Senhor pôs sobre ele esta carga, dizendo:'),(40890,2,12,9,26,'Por certo que se eu não visse ontem à tarde o sangue de Nabote e o sangue de seus filhos, diz o Senhor, também não to pagaria neste pedaço de campo, diz o Senhor. Agora, pois, toma-o, e lança-o neste pedaço de campo, conforme a palavra do Senhor.'),(40891,2,12,9,27,'O que vendo Acazias, rei de Judá, fugiu pelo caminho da casa do jardim, porém Jeú seguiu após ele, e disse: Feri também a este no carro à subida de Gur, que está junto a Jibleão. E fugiu para Megido, e morreu ali.'),(40892,2,12,9,28,'E seus servos o levaram num carro a Jerusalém, e o sepultaram na sua sepultura, junto a seus pais, na cidade de Davi.'),(40893,2,12,9,29,'E no ano undécimo de Jorão, filho de Acabe, começou Acazias a reinar sobre Judá.'),(40894,2,12,9,30,'E Jeú veio a Jezreel, o que ouvindo Jezabel, se pintou em volta dos olhos, e enfeitou a sua cabeça e olhou pela janela.'),(40895,2,12,9,31,'E, entrando Jeú pelas portas, disse ela: Teve paz Zinri, que matou a seu senhor?'),(40896,2,12,9,32,'E levantou ele o rosto para a janela e disse: Quem é comigo? quem? E dois ou três eunucos olharam para ele.'),(40897,2,12,9,33,'Então disse ele: Lançai-a de alto abaixo. E lançaram-na de alto abaixo: e foram salpicados com o seu sangue a parede e os cavalos, e ele a atropelou.'),(40898,2,12,9,34,'Entrando ele pois, e havendo comido e bebido, disse: Olhai por aquela maldita, e sepultai-a, porque é filha de rei.'),(40899,2,12,9,35,'E foram para a sepultar; porém não acharam dela senão somente a caveira, e os pés, e as palmas das mãos.'),(40900,2,12,9,36,'Então voltaram, e lho fizeram saber; e ele disse: Esta é a palavra do Senhor, a qual falou pelo ministério de Elias, o tesbita, seu servo, dizendo: No pedaço do campo de Jezreel os cães comerão a carne de Jezabel.'),(40901,2,12,9,37,'E o cadáver de Jezabel será como esterco sobre o campo, no pedaço de Jezreel: que se não possa dizer: Esta é Jezabel.'),(40902,2,12,10,1,'E ACABE tinha setenta filhos em Samaria: e Jeú escreveu cartas, e as enviou a Samaria, aos chefes de Jezreel, aos anciãos, e aos aios dos filhos de Acabe, dizendo:'),(40903,2,12,10,2,'Logo, em chegando a vós esta carta, pois estão convosco os filhos de vosso senhor, como também os carros, e os cavalos, e a cidade fortalecida, e as armas.'),(40904,2,12,10,3,'Olhai pelo melhor e mais reto dos filhos de vosso senhor, o qual ponde sobre o trono de seu pai e pelejai pela casa de vosso senhor.'),(40905,2,12,10,4,'Porém eles temeram muitíssimo, e disseram: Eis que dois reis não puderam parar diante dele: como pois poderemos nós resistir-lhe?'),(40906,2,12,10,5,'Então o que tinha cargo da casa, e o que tinha cargo da cidade, e os anciãos, e os aios enviaram a Jeú, dizendo: Teus servos somos, e tudo quanto nos disseres faremos; a ninguém poremos rei: faze o que for bom aos teus olhos.'),(40907,2,12,10,6,'Então segunda vez lhes escreveu outra carta, dizendo: Se sois meus, e ouvirdes a minha voz, tomai as cabeças dos homens, filhos de vosso senhor, e amanhã a este tempo vinde a mim a Jezreel (e os filhos do rei, setenta homens, estavam com os grandes da cidade, que os mantinham).'),(40908,2,12,10,7,'Sucedeu pois que, chegada a eles a carta, tomaram os filhos do rei, e os mataram, setenta homens: e puseram as suas cabeças nuns cestos, e lhas mandaram a Jezreel.'),(40909,2,12,10,8,'E um mensageiro veio, e lhe anunciou dizendo: Trouxeram as cabeças dos filhos do rei. E ele disse: Ponde-as em dois montões à entrada da porta, até amanhã.'),(40910,2,12,10,9,'E sucedeu que pela manhã, saindo ele, parou, e disse a todo o povo: Vós sois justos: eis que eu conspirei contra o meu senhor, e o matei; mas quem feriu a todos estes?'),(40911,2,12,10,10,'Sabei pois agora que, da palavra do Senhor, que o Senhor falou contra a casa de Acabe, nada cairá em terra, porque o Senhor tem feito o que falou pelo ministério de seu servo Elias.'),(40912,2,12,10,11,'Também Jeú feriu a todos os restantes da casa de Acabe em Jezreel, como também a todos os seus grandes, e os seus conhecidos, e os seus sacerdotes, até que nenhum lhe deixou ficar de resto.'),(40913,2,12,10,12,'Então se levantou e partiu, e foi a Samaria. E estando no caminho, em Bete-Equede dos pastores.'),(40914,2,12,10,13,'Jeú achou os irmãos de Acazias, rei de Judá, e disse: Quem sois vós? E eles disseram: Os irmãos de Acazias somos; e descemos a saudar os filhos do rei e os filhos da rainha.'),(40915,2,12,10,14,'Então disse ele: Apanhai-os vivos. E eles os apanharam vivos, e os mataram junto ao poço de Bete-Equede, quarenta e dois homens; e a nenhum deles deixou de resto.'),(40916,2,12,10,15,'E, partindo dali, encontrou a Jonadabe, filho de Recabe, que lhe vinha ao encontro, o qual saudou e lhe disse: Reto é o teu coração, como o meu coração é com o teu coração? E disse Jonadabe: É. Então, se é, dá-me a mão. E deu-lhe a mão, e fê-lo subir consigo ao carro.'),(40917,2,12,10,16,'E disse: Vai comigo, e verás o meu zelo para com o Senhor. E o puseram no seu carro.'),(40918,2,12,10,17,'E, chegando a Samaria, feriu a todos os que ficaram de Acabe em Samaria, até que os destruiu, conforme a palavra do Senhor, que lhe dissera a Elias.'),(40919,2,12,10,18,'E ajuntou Jeú a todo o povo, e disse-lhe: Acabe serviu pouco a Baal; Jeú porém muito o servirá.'),(40920,2,12,10,19,'Pelo que chamai-me agora todos os profetas de Baal, todos os seus servos e todos os seus sacerdotes; não falte nenhum, porque tenho um grande sacrifício a fazer a Baal; todo aquele que faltar não viverá. Porém Jeú fazia isto com astúcia, para destruir os servos de Baal.'),(40921,2,12,10,20,'Disse mais Jeú: Consagrai a Baal uma assembleia solene. E a apregoaram.'),(40922,2,12,10,21,'Também Jeú enviou por todo o Israel: e vieram todos os servos de Baal, e nenhum homem deles ficou que não viesse: e entraram na casa de Baal, e encheu-se a casa de Baal, dum lado ao outro.'),(40923,2,12,10,22,'Então disse ao que tinha o cargo das vestimentas. Tira as vestimentas para todos os servos de Baal. E ele lhes tirou para fora as vestimentas.'),(40924,2,12,10,23,'E entrou Jeú com Jonadabe, filho de Recabe, na casa de Baal, e disse aos servos de Baal: Examinai, e vede bem, que porventura nenhum dos servos do Senhor aqui haja convosco, senão somente os servos de Baal.'),(40925,2,12,10,24,'E, entrando eles a fazerem sacrifícios e holocaustos, Jeú preparou da parte de fora oitenta homens, e disse-lhes: Se escapar algum dos homens que eu entregar em vossas mãos, a vossa vida será pela vida dele.'),(40926,2,12,10,25,'E sucedeu que, acabando de fazer o holocausto, disse Jeú, aos da sua guarda, e aos capitães: Entrai, feri-os, não escape nenhum. E os feriram ao fio da espada; e os da guarda e os capitães os lançaram fora, e se foram à cidade da casa de Baal.'),(40927,2,12,10,26,'E tiraram as estátuas da casa de Baal, e as queimaram.'),(40928,2,12,10,27,'Também quebraram a estátua de Baal: e derrubaram a casa de Baal, e fizeram dela latrinas, até ao dia de hoje.'),(40929,2,12,10,28,'E assim Jeú destruiu a Baal de Israel.'),(40930,2,12,10,29,'Porém não se apartou Jeú de seguir os pecados de Jeroboão, filho de Nebate, que fez pecar a Israel, a saber: Dos bezerros de ouro, que estavam em Betel e em Dã.'),(40931,2,12,10,30,'Pelo que disse o Senhor a Jeú: Porquanto bem obraste em fazer o que é reto aos meus olhos e, conforme a tudo quanto eu tinha no meu coração, fizeste à casa de Acabe, teus filhos até à quarta geração se assentarão no trono de Israel.'),(40932,2,12,10,31,'Mas Jeú não teve cuidado de andar com todo o seu coração na lei do Senhor Deus de Israel, nem se apartou dos pecados de Jeroboão, que fez pecar a Israel.'),(40933,2,12,10,32,'Naqueles dias começou o Senhor a diminuir os termos de Israel porque Hazael os feriu em todas as fronteiras de Israel.'),(40934,2,12,10,33,'Desde o Jordão para o nascente do sol, e toda a terra de Gileade; os gaditas, e os rubenitas, e os manassitas, desde Aroer, que está junto ao ribeiro de Arnom, a saber Gileade, e Basã.'),(40935,2,12,10,34,'Ora o mais dos sucessos de Jeú, e tudo quanto fez, e todo o seu poder, porventura não está escrito no livro das crônicas de Israel?'),(40936,2,12,10,35,'E Jeú dormiu com seus pais, e o sepultaram em Samaria: e Joacaz, seu filho, reinou em seu lugar.'),(40937,2,12,10,36,'E os dias que Jeú reinou sobre Israel em Samaria foram vinte e oito anos.'),(40938,2,12,11,1,'VENDO pois Atália, mãe de Acazias, que seu filho era morto, levantou-se, e destruiu toda a descendência real.'),(40939,2,12,11,2,'Mas Josebate, filha do rei Jorão, irmã de Acazias, tomou a Joás, filho de Acazias, e o furtou dentre os filhos do rei, aos quais matavam, e o pôs, a ele e à sua ama, na recâmara, e o escondeu de Atália, e assim não o mataram.'),(40940,2,12,11,3,'E esteve com ela escondido na casa do Senhor seis anos: e Atália reinava sobre a terra.'),(40941,2,12,11,4,'E no sétimo ano mandou Joiada chamar os centuriões, com os capitães, e com os da guarda, e os meteu consigo na casa do Senhor: e fez com eles um concerto e os ajuramentou na casa do Senhor, e lhes mostrou o filho do rei.'),(40942,2,12,11,5,'E deu-lhes ordem, dizendo: Esta é a obra que vós haveis de fazer: Uma terça parte de vós, que entra no sábado, fará a guarda da casa do rei:'),(40943,2,12,11,6,'E outra terça parte estará à porta Sur; e a outra terça parte à porta detrás dos da guarda: assim fareis a guarda desta casa, afastando a todos.'),(40944,2,12,11,7,'E as duas partes de vós, a saber, todos os que saem no sábado, farão a guarda da casa do Senhor junto ao rei.'),(40945,2,12,11,8,'E rodeareis o rei, cada um com as suas armas nas mãos, e aquele que entrar entre as fileiras o matarão; e vós estareis com o rei quando sair e quando entrar.'),(40946,2,12,11,9,'Fizeram pois os centuriões conforme tudo quanto ordenara o sacerdote Joiada, tomando cada um os seus homens, tanto aos que entravam no sábado como aos que saíam no sábado; e vieram ao sacerdote Joiada.'),(40947,2,12,11,10,'E o sacerdote deu aos centuriões as lanças, e os escudos que haviam sido do rei Davi, que estavam na casa do Senhor.'),(40948,2,12,11,11,'E os da guarda se puseram, cada um com as armas na mão, desde o lado direito da casa até ao lado esquerdo da casa, da banda do altar, e da banda da casa, junto ao rei em redor.'),(40949,2,12,11,12,'Então ele tirou o filho do rei, e lhe pôs a coroa, e lhe deu o testemunho; e o fizeram rei e o ungiram, e bateram as mãos, e disseram: Viva o rei!'),(40950,2,12,11,13,'E Atália, ouvindo a voz dos da guarda e do povo, entrou ao povo na casa do Senhor.'),(40951,2,12,11,14,'E olhou, e eis que o rei estava junto à coluna, conforme o costume, e os capitães e as trombetas junto ao rei, e todo o povo da terra estava alegre e tocava as trombetas: então Atália rasgou os seus vestidos, e clamou: Traição! Traição!'),(40952,2,12,11,15,'Porém o sacerdote Joiada deu ordem aos centuriões que comandavam as tropas, e disse-lhes: Tirai-a para fora das fileiras, e a quem a seguir matai-o à espada. Porque o sacerdote disse: Não a matem na casa do Senhor.'),(40953,2,12,11,16,'E lançaram-lhe as mãos a ela, e foi pelo caminho da entrada dos cavalos à casa do rei, e ali a mataram.'),(40954,2,12,11,17,'E Joiada fez um concerto entre o Senhor e o rei e o povo, que seria o povo do Senhor; como também entre o rei e o povo.'),(40955,2,12,11,18,'Então todo o povo da terra entrou na casa de Baal, e a derribaram, como também os seus altares, e as suas imagens totalmente quebraram, e a Matã, sacerdote de Baal, mataram perante os altares: então o sacerdote pôs oficiais sobre a casa do Senhor.'),(40956,2,12,11,19,'E tomou os centuriões, e os capitães, e os da guarda, e todo o povo da terra; e conduziram da casa do Senhor o rei, e vieram, pelo caminho da porta dos da guarda, à casa do rei, e ele se assentou no trono dos reis.'),(40957,2,12,11,20,'E todo o povo da terra se alegrou, e a cidade repousou, depois que mataram a Atália à espada junto à casa do rei.'),(40958,2,12,11,21,'Era Joás da idade de sete anos quando o fizeram rei.'),(40959,2,12,12,1,'NO ano sétimo de Jeú começou a reinar Joás, e quarenta anos reinou em Jerusalém; e era o nome de sua mãe Zibia, de Berseba.'),(40960,2,12,12,2,'E fez Joás o que era reto aos olhos do Senhor todos os dias em que o sacerdote Joiada o dirigia.'),(40961,2,12,12,3,'Tão somente os altos se não tiraram: porque ainda o povo sacrificava e queimava incenso nos altos.'),(40962,2,12,12,4,'E disse Joás aos sacerdotes: Todo o dinheiro das cousas santas que se trouxer à casa do Senhor, a saber, o dinheiro daquele que passa o arrolamento, o dinheiro de cada uma das pessoas, segundo a sua avaliação, e todo o dinheiro que trouxer cada um voluntariamente para a casa do Senhor,'),(40963,2,12,12,5,'Os sacerdotes o recebam, cada um dos seus conhecidos; e eles reparem as fendas da casa, segundo toda a fenda que se achar nela.'),(40964,2,12,12,6,'Sucedeu porém que, no ano vinte e três do rei Joás, os sacerdotes ainda não tinham reparado as fendas da casa.'),(40965,2,12,12,7,'Então o rei Joás chamou o sacerdote Joiada e os mais sacerdotes, e lhes disse: Por que não reparais as fendas da casa? Agora, pois, não tomeis mais dinheiro de vossos conhecidos, mas dai-o pelas fendas da casa.'),(40966,2,12,12,8,'E consentiram os sacerdotes em não tomarem mais dinheiro do povo, nem em repararem as fendas da casa.'),(40967,2,12,12,9,'Porém o sacerdote Joiada tomou uma arca, e fez um buraco na tampa; e a pôs ao pé do altar, à mão direita dos que entravam na casa do Senhor: e os sacerdotes que guardavam a entrada da porta metiam ali todo o dinheiro que se trazia à casa do Senhor.'),(40968,2,12,12,10,'Sucedeu pois que, vendo eles que já havia muito dinheiro na arca, o escrivão do rei subia com o sumo sacerdote, e contavam e ensacavam o dinheiro que se achava na casa do Senhor.'),(40969,2,12,12,11,'E o dinheiro, depois de pesado, davam nas mãos dos que faziam a obra, que tinham a seu cargo a casa do Senhor: e eles os distribuíam aos carpinteiros, e aos edificadores que reparavam a casa do Senhor;'),(40970,2,12,12,12,'Como também aos pedreiros e aos cabouqueiros, e para se comprar madeira e pedras de cantaria para repararem as fendas da casa do Senhor, e para tudo quanto para a casa se dava para a repararem.'),(40971,2,12,12,13,'Todavia, do dinheiro que se trazia à casa do Senhor não se faziam nem taças de prata, nem garfos, nem bacias, nem trombetas, nem nenhum vaso de ouro ou vaso de prata para a casa do Senhor.'),(40972,2,12,12,14,'Porque o davam aos que faziam a obra, e reparavam com ele a casa do Senhor.'),(40973,2,12,12,15,'Também não pediam contas aos homens em cujas mãos entregavam aquele dinheiro, para o dar aos que faziam a obra, porque obravam com fidelidade.'),(40974,2,12,12,16,'Mas o dinheiro de sacrifício por delitos, e o dinheiro por sacrifício de pecados, se não trazia à casa do Senhor; porém era para os sacerdotes.'),(40975,2,12,12,17,'Então subiu Hazael, rei da Síria, e pelejou contra Gate, e a tomou: depois Hazael fez rosto a marchar contra Jerusalém.'),(40976,2,12,12,18,'Porém, Joás, rei de Judá, tomou todas as cousas santas que Josafá, e Jorão, e Acazias, seus pais, reis de Judá, consagraram, como também todo o ouro que se achou nos tesouros da casa do Senhor e na casa do rei: e o mandou a Hazael, rei da Síria; e ele então se retirou de Jerusalém.'),(40977,2,12,12,19,'Ora o mais dos sucessos de Joás, e tudo quanto fez mais, porventura não está escrito no livro das crônicas dos reis de Judá?'),(40978,2,12,12,20,'E levantaram-se os seus servos, e conspiraram contra ele: e feriram a Joás na casa de Milo, que desce para Sila.'),(40979,2,12,12,21,'Porque Jozacar, filho de Simeate, e Jozabade, filho de Somer, seus servos, o feriram, e morreu, e o sepultaram com seus pais na cidade de Davi: e Amasias, seu filho, reinou em seu lugar.'),(40980,2,12,13,1,'NO ano vinte e três de Joás, filho de Acazias, rei de Judá, começou a reinar Joacaz, filho de Jeú, sobre Israel, em Samaria, e reinou dezessete anos.'),(40981,2,12,13,2,'E fez o que parecia mal aos olhos do Senhor; porque seguiu os pecados de Jeroboão, filho de Nebate, que fez pecar a Israel; não se apartou deles.'),(40982,2,12,13,3,'Pelo que a ira do Senhor se acendeu contra Israel: e deu-os na mão de Hazael, rei da Síria, e na mão de Benadade, filho de Hazael, todos aqueles dias.'),(40983,2,12,13,4,'Porém Joacaz suplicou diante da face do Senhor: e o Senhor o ouviu; pois viu a opressão de Israel, porque os oprimia o rei da Síria.'),(40984,2,12,13,5,'E o Senhor deu um salvador a Israel, e saíram de debaixo das mãos dos siros: e os filhos de Israel habitaram nas suas tendas, como dantes.'),(40985,2,12,13,6,'(Contudo não se apartaram dos pecados da casa de Jeroboão, que fez pecar a Israel; porém andaram neles: e também o bosque ficou em pé em Samaria.)'),(40986,2,12,13,7,'Porque não deixou a Joacaz mais povo, senão só cinquenta cavaleiros, e dez carros, e dez mil homens de pé: porquanto o rei da Síria os tinha destruído e os tinha feito como o pó rilhando-os.'),(40987,2,12,13,8,'Ora o mais dos sucessos de Joacaz, e tudo quanto fez mais, e o seu poder, porventura não está escrito no livro das crônicas dos reis de Israel?'),(40988,2,12,13,9,'E Joacaz dormiu com seus pais, e o sepultaram em Samaria: e Jeoás, seu filho, reinou em seu lugar.'),(40989,2,12,13,10,'No ano trinta e sete de Joás, rei de Judá, começou a reinar Jeoás, filho de Joacaz, sobre Israel, em Samaria, e reinou dezesseis anos.'),(40990,2,12,13,11,'E fez o que parecia mal aos olhos do Senhor: não se apartou de nenhum dos pecados de Jeroboão, filho de Nebate, que fez pecar a Israel, porém andou neles.'),(40991,2,12,13,12,'Ora o mais dos sucessos de Jeoás, e tudo quanto fez mais, e o seu poder, com que pelejou contra Amazias, rei de Judá, porventura não está escrito no livro das crônicas dos reis de Israel?'),(40992,2,12,13,13,'E Jeoás dormiu com seus pais, e Jeroboão se assentou no seu trono: e Jeoás foi sepultado em Samaria, junto aos reis de Israel.'),(40993,2,12,13,14,'E Eliseu estava doente da sua doença de que morreu: e Jeoás, rei de Israel, desceu a ele, e chorou sobre o seu rosto, e disse: Meu pai, meu pai, carros de Israel, e seus cavaleiros!'),(40994,2,12,13,15,'E Eliseu lhe disse: Toma um arco e frechas. E tomou um arco e frechas.'),(40995,2,12,13,16,'Então disse ao rei de Israel: Põe a tua mão sobre o arco. E pôs sobre ele a sua mão; e Eliseu pôs as suas mãos sobre as mãos do rei.'),(40996,2,12,13,17,'E disse: Abre a janela para o oriente. E abriu-a. Então disse Eliseu: Atira. E atirou; e disse: A frecha do livramento do Senhor é a frecha do livramento contra os siros; porque ferirás os siros em Afeque, até os consumir.'),(40997,2,12,13,18,'E disse mais: Toma as frechas. E tomou-as. Então disse ao rei de Israel: Fere a terra. E feriu-a três vezes, e cessou.'),(40998,2,12,13,19,'Então o homem de Deus se indignou muito contra ele, e disse: Cinco ou seis vezes a deverias ter ferido: então feririas os siros até os consumir: porém agora só três vezes ferirás os siros.'),(40999,2,12,13,20,'Depois morreu Eliseu, e o sepultaram. Ora as tropas dos moabitas invadiram a terra à entrada do ano.'),(41000,2,12,13,21,'E sucedeu que, enterrando eles um homem, eis que viram um bando, e lançaram o homem na sepultura de Eliseu: e, caindo nela o homem, e tocando os ossos de Eliseu, reviveu, e se levantou sobre os seus pés.'),(41001,2,12,13,22,'E Hazael, rei da Síria, oprimiu a Israel todos os dias de Joacaz.'),(41002,2,12,13,23,'Porém o Senhor teve misericórdia deles, e se compadeceu deles, e tornou para eles, por amor do seu concerto com Abraão, Isaque e Jacó: e não os quis destruir, e não os lançou ainda da sua presença.'),(41003,2,12,13,24,'E morreu Hazael, rei da Síria: e Benadade, seu filho, reinou em seu lugar.'),(41004,2,12,13,25,'E Jeoás, filho de Joacaz, tornou a tomar as cidades das mãos de Benadade, que ele tinha tomado das mãos de Joacaz, seu pai, na guerra: três vezes Jeoás o feriu, e recuperou as cidades de Israel.'),(41005,2,12,14,1,'NO segundo ano de Jeoás, filho de Joacaz, rei de Israel, começou a reinar Amazias, filho de Joás, rei de Judá.'),(41006,2,12,14,2,'Tinha vinte e cinco anos quando começou a reinar, e vinte e nove anos reinou em Jerusalém. E era o nome de sua mãe Joadã, de Jerusalém.'),(41007,2,12,14,3,'E fez o que era reto aos olhos do Senhor, ainda que não como seu pai Davi: fez porém conforme tudo o que fizera Joás seu pai.'),(41008,2,12,14,4,'Tão somente os altos se não tiraram; porque ainda o povo sacrificava e queimava incenso nos altos.'),(41009,2,12,14,5,'Sucedeu pois que, sendo já o reino confirmado na sua mão, matou os seus servos que tinham morto o rei seu pai.'),(41010,2,12,14,6,'Porém os filhos dos matadores não matou, como está escrito no livro da lei de Moisés, no qual o Senhor deu ordem, dizendo: Não matarão os pais por causa dos filhos, e os filhos não matarão por causa dos pais; mas cada um será morto pelo seu pecado.'),(41011,2,12,14,7,'Este feriu a dez mil edomitas no vale do Sal, e tomou a Sela na Guerra: e chamou o seu nome Jocteel, até ao dia de hoje.'),(41012,2,12,14,8,'Então Amazias enviou mensageiros a Jeoás, filho de Joacaz, filho de Jeú, rei de Israel, dizendo: Vem vejamo-nos cara a cara.'),(41013,2,12,14,9,'Porém Jeoás, rei de Israel, enviou a Amazias, rei de Judá, dizendo: O cardo que está no Líbano enviou ao cedro que está no Líbano, dizendo: Dá tua filha por mulher a meu filho: mas os animais do campo, que estavam no Líbano, passaram e pisaram o cardo.'),(41014,2,12,14,10,'Na verdade feriste os edomitas, e o teu coração se ensoberbeceu: gloria-te disso, e fica em tua casa; e porque te entremeterias no mal, para caíres tu, e Judá contigo?'),(41015,2,12,14,11,'Mas Amazias não o ouviu: e subiu Jeoás, rei de Israel, e Amazias, rei de Judá, e viram-se cara a cara em Bete-Semes, que está em Judá.'),(41016,2,12,14,12,'E Judá foi ferido diante de Israel, e fugiu cada um para as suas tendas.'),(41017,2,12,14,13,'E Jeoás, rei de Israel, tomou a Amazias, rei de Judá, filho de Joás, filho de Acazias, em Bete-Semes, e veio a Jerusalém, e rompeu o muro de Jerusalém, desde a porta de Efraim até à porta da esquina, quatrocentos côvados.'),(41018,2,12,14,14,'E tomou todo o ouro e a prata, e todos os vasos que se acharam na casa do Senhor e nos tesouros da casa do rei, como também os reféns: e voltou para Samaria.'),(41019,2,12,14,15,'Ora o mais dos sucessos de Jeoás, o que fez, e o seu poder, e como pelejou contra Amazias, rei de Judá, porventura não está escrito no livro das crônicas dos reis de Israel?'),(41020,2,12,14,16,'E dormiu Jeoás com seus pais, e foi sepultado em Samaria, junto aos reis de Israel: e Jeroboão, seu filho, reinou em seu lugar.'),(41021,2,12,14,17,'E viveu Amazias, filho de Jeoás, rei de Judá, depois da morte de Jeoás, filho de Joacaz, rei de Israel, quinze anos.'),(41022,2,12,14,18,'Ora o mais dos sucessos de Amazias, porventura não está escrito no livro das crônicas dos reis de Judá?'),(41023,2,12,14,19,'E conspiraram contra ele em Jerusalém, e fugiu para Laquis; porém enviaram após ele até Laquis, e o mataram ali.'),(41024,2,12,14,20,'E o trouxeram em cima de cavalos: e o sepultaram em Jerusalém, junto a seus pais, na cidade de Davi.'),(41025,2,12,14,21,'E todo o povo de Judá tomou a Azarias, que já era de dezesseis anos, e o fizeram rei em lugar de Amazias, seu pai.'),(41026,2,12,14,22,'Este edificou a Elate, e a restituiu a Judá, depois que o rei dormiu com seus pais.'),(41027,2,12,14,23,'No décimo quinto ano de Amazias, filho de Joás, rei de Judá, começou a reinar em Samaria Jeroboão, filho de Jeoás, rei de Israel, e reinou quarenta e um anos.'),(41028,2,12,14,24,'E fez o que parecia mal aos olhos do Senhor; nunca se apartou de nenhum dos pecados de Jeroboão, filho de Nebate, que fez pecar a Israel.'),(41029,2,12,14,25,'Também este restabeleceu os termos de Israel, desde a entrada de Hamate até ao mar da planície: conforme a palavra do Senhor, Deus de Israel, a qual falara pelo ministério de seu servo Jonas, filho do profeta Amitai, o qual era de Gate-Efer.'),(41030,2,12,14,26,'Porque viu o Senhor que a miséria de Israel era mui amarga, e que nem havia encerrado, nem desamparado, nem quem ajudasse a Israel.'),(41031,2,12,14,27,'E ainda não falara o Senhor em apagar o nome de Israel de debaixo do céu; porém os livrou por mão de Jeroboão, filho de Joás.'),(41032,2,12,14,28,'Ora o mais dos sucessos de Jeroboão, tudo quanto fez, e seu poder, como pelejou, e como reconquistou Damasco e Hamate, pertencentes a Judá, sendo rei de Israel, porventura não está escrito no livro das crônicas de Israel?'),(41033,2,12,14,29,'E Jeroboão dormiu com seus pais, com os reis de Israel: e Zacarias, seu filho, reinou em seu lugar.'),(41034,2,12,15,1,'NO ano vinte e sete de Jeroboão, rei de Israel, começou a reinar Azarias, filho de Amazias, rei de Judá.'),(41035,2,12,15,2,'Tinha dezesseis anos quando começou a reinar, e cinquenta e dois anos reinou em Jerusalém: e era o nome de sua mãe Jecolia, de Jerusalém.'),(41036,2,12,15,3,'E fez o que era reto aos olhos do Senhor, conforme tudo o que fizera Amazias, seu pai.'),(41037,2,12,15,4,'Tão somente os altos se não tiraram: porque ainda o povo sacrificava e queimava incenso nos altos.'),(41038,2,12,15,5,'E o Senhor feriu o rei, e ficou leproso até ao dia da sua morte; e habitou numa casa separada: porém Jotão, filho do rei, tinha o cargo da casa, julgando o povo da terra.'),(41039,2,12,15,6,'Ora o mais dos sucessos de Azarias, e tudo o que fez, porventura não está escrito no livro das crônicas dos reis de Judá?'),(41040,2,12,15,7,'E Azarias dormiu com seus pais, e o sepultaram junto a seus pais, na cidade de Davi: e Jotão, seu filho, reinou em seu lugar.'),(41041,2,12,15,8,'No ano trinta e oito de Azarias, rei de Judá, reinou Zacarias, filho de Jeroboão, sobre Israel, em Samaria, seis meses.'),(41042,2,12,15,9,'E fez o que parecia mal aos olhos do Senhor, como tinham feito seus pais: nunca se apartou dos pecados de Jeroboão, filho de Nebate, que fez pecar a Israel.'),(41043,2,12,15,10,'E Salum, filho de Jabes, conspirou contra ele e o feriu diante do povo, e o matou; e reinou em seu lugar.'),(41044,2,12,15,11,'Ora o mais dos sucessos de Zacarias, eis que está escrito no livro das crônicas dos reis de Israel.'),(41045,2,12,15,12,'Esta foi a palavra do Senhor, que falou a Jeú, dizendo: Teus filhos, até à quarta geração, se assentarão sobre o trono de Israel. E assim foi.'),(41046,2,12,15,13,'Salum, filho de Jabes, começou a reinar no ano trinta e nove de Uzias, rei de Judá: e reinou um mês inteiro em Samaria.'),(41047,2,12,15,14,'Porque Menaém filho de Gadi, subiu de Tirzá, e veio a Samaria; e feriu a Salum, filho de Jabes, em Samaria, e o matou, e reinou em seu lugar.'),(41048,2,12,15,15,'Ora o mais dos sucessos de Salum, e a conspiração que fez, eis que está escrito no livro das crônicas dos reis de Israel.'),(41049,2,12,15,16,'Então Menaém feriu a Tifsa, e a todos os que nela havia como também a seus termos desde Tirzá, porque não lha tinham aberto; e os feriu pois, e a todas as mulheres grávidas fendeu pelo meio.'),(41050,2,12,15,17,'Desde o ano trinta e nove de Azarias, rei de Judá, Menaém, filho de Gadi, começou a reinar sobre Israel, e reinou dez anos em Samaria.'),(41051,2,12,15,18,'E fez o que parecia mal aos olhos do Senhor: todos os seus dias se não apartou dos pecados de Jeroboão, filho de Nebate, que fez pecar a Israel.'),(41052,2,12,15,19,'Então veio Pul, rei da Assíria, contra a terra: e Menaém deu a Pul mil talentos de prata, para que a sua mão fosse com ele, a fim de firmar o reino na sua mão.'),(41053,2,12,15,20,'E Menaém tirou este dinheiro de Israel, de todos os poderosos e ricos, para o dar ao rei da Assíria, por cada homem cinquenta siclos de prata: assim voltou o rei da Assíria, e não ficou ali na terra.'),(41054,2,12,15,21,'Ora o mais dos sucessos de Menaém, e tudo quanto fez, porventura não está escrito no livro das crônicas dos reis de Israel?'),(41055,2,12,15,22,'E Menaém dormiu com seus pais: e Pecaia, seu filho, reinou em seu lugar.'),(41056,2,12,15,23,'No ano cinquenta de Azarias, rei de Judá, começou a reinar Pecaia, filho de Menaém, e reinou sobre Israel, em Samaria, dois anos.'),(41057,2,12,15,24,'E fez o que parecia mal aos olhos do Senhor: nunca se apartou dos pecados de Jeroboão, filho de Nebate, que fez pecar a Israel.'),(41058,2,12,15,25,'E Peca, filho de Remalias, seu capitão, conspirou contra ele, e o feriu em Samaria, no paço da casa do rei, juntamente com Argobe e com Arié; e com ele estavam cinquenta homens dos filhos de gileaditas: e o matou, e reinou em seu lugar.'),(41059,2,12,15,26,'Ora o mais dos sucessos de Pecaia, e tudo quanto fez, eis que está escrito no livro das crônicas dos reis de Israel.'),(41060,2,12,15,27,'No ano cinquenta e dois de Azarias, rei de Judá, começou a reinar Peca, filho de Remalias, e reinou sobre Israel, em Samaria, vinte anos.'),(41061,2,12,15,28,'E fez o que parecia mal aos olhos do Senhor: nunca se apartou dos pecados de Jeroboão, filho de Nebate, que fez pecar a Israel.'),(41062,2,12,15,29,'Nos dias de Peca, rei de Israel, veio Tiglate-Pileser, rei da Assíria, e tomou a Ijom, e Abel-Bete-Maaca, e a Janoa, e a Quedes, e a Hazor, e a Gileade, e a Galileia, e a toda a terra de Naftali, e os levou para a Assíria.'),(41063,2,12,15,30,'E Oseias, filho de Ela, conspirou contra Peca, filho de Remalias, e o feriu, e o matou, e reinou em seu lugar, no vigésimo ano de Jotão, filho de Uzias.'),(41064,2,12,15,31,'Ora o mais dos sucessos de Peca, e tudo quanto fez, eis que está escrito no livro das crônicas dos reis de Israel.'),(41065,2,12,15,32,'No ano segundo de Peca, filho de Remalias, rei de Israel, começou a reinar Jotão, filho de Uzias, rei de Judá.'),(41066,2,12,15,33,'Tinha vinte e cinco anos de idade quando começou a reinar, e reinou dezesseis anos em Jerusalém: e era o nome de sua mãe Jerusa, filha de Zadoque.'),(41067,2,12,15,34,'E fez o que era reto aos olhos do Senhor, fez conforme tudo quanto fizera seu pai Uzias.'),(41068,2,12,15,35,'Tão somente os altos se não tiraram; porque ainda o povo sacrificava e queimava incenso nos altos: este edificou a porta alta da casa do Senhor.'),(41069,2,12,15,36,'Ora o mais dos sucessos de Jotão e tudo quanto fez, porventura não está escrito no livro das crônicas dos reis de Judá?'),(41070,2,12,15,37,'Naqueles dias começou o Senhor a enviar contra Judá a Resim, rei da Síria, e a Peca, filho de Remalias.'),(41071,2,12,15,38,'E Jotão dormiu com seus pais, e foi sepultado junto a seus pais, na cidade de Davi, seu pai: e Acaz, seu filho, reinou em seu lugar.'),(41072,2,12,16,1,'NO ano dezessete de Peca, filho de Remalias, começou a reinar Acaz, filho de Jotão, rei de Judá.'),(41073,2,12,16,2,'Tinha Acaz vinte anos de idade quando começou a reinar, e reinou dezesseis anos em Jerusalém, e não fez o que era reto aos olhos do Senhor seu Deus, como Davi, seu pai.'),(41074,2,12,16,3,'Porque andou no caminho dos reis de Israel: e até a seu filho fez passar pelo fogo, segundo as abominações dos gentios que o Senhor lançara fora de diante dos filhos de Israel.'),(41075,2,12,16,4,'Também sacrificou, e queimou incenso nos altos e nos outeiros, como também debaixo de todo o arvoredo.'),(41076,2,12,16,5,'Então subiu Resim, rei da Síria, com Peca, filho de Remalias, rei de Israel, a Jerusalém, à peleja; e cercaram a Acaz, porém não o puderam vencer.'),(41077,2,12,16,6,'Naquele mesmo tempo Resim, rei da Síria, restituiu Elate à Síria, e lançou fora de Elate os judeus: e os siros vieram a Elate, e habitaram ali até ao dia de hoje.'),(41078,2,12,16,7,'E Acaz enviou mensageiros a Tiglate-Pileser, rei da Assíria, dizendo: Eu sou teu servo e teu filho; sobe, e livra-me das mãos do rei da Síria, e das mãos do rei de Israel, que se levantam contra mim.'),(41079,2,12,16,8,'E tomou Acaz a prata e o ouro que se achou na casa do Senhor e nos tesouros da casa do rei, e mandou um presente ao rei da Assíria.'),(41080,2,12,16,9,'E o rei da Assíria lhe deu ouvidos; pois o rei da Assíria subiu contra Damasco, e tomou-a, e levou o povo para Quir, e matou a Resim.'),(41081,2,12,16,10,'Então o rei Acaz foi a Damasco, a encontrar-se com Tiglate-Pileser, rei da Assíria; e, vendo um altar que estava em Damasco, o rei Acaz enviou ao sacerdote Urias a semelhança do altar, e o modelo conforme toda a sua obra.'),(41082,2,12,16,11,'E Urias, o sacerdote, edificou um altar conforme tudo o que o rei Acaz tinha ordenado de Damasco; assim o fez o sacerdote Urias, antes que o rei Acaz viesse de Damasco.'),(41083,2,12,16,12,'Vindo pois o rei de Damasco, o rei viu o altar; e o rei se chegou ao altar, e sacrificou nele.'),(41084,2,12,16,13,'E queimou o seu holocausto, e a sua oferta de manjares, e derramou a sua libação; e espargiu o sangue dos seus sacrifícios pacíficos naquele altar.'),(41085,2,12,16,14,'Porém o altar de cobre, que estava perante o Senhor, tirou de diante da casa, de entre o seu altar e a casa do Senhor, e pô-lo ao lado do seu altar, da banda do norte.'),(41086,2,12,16,15,'E o rei Acaz mandou a Urias o sacerdote, dizendo: No grande altar queima o holocausto da manhã, como também a oferta de manjares da noite, e o holocausto do rei, e a sua oferta de manjares e o holocausto de todo o povo da terra, a sua oferta de manjares, e as suas ofertas de bebida; e todo o sangue dos holocaustos, e todo o sangue dos sacrifícios espargirás nele; porém o altar de cobre será para mim, para inquirir dele.'),(41087,2,12,16,16,'E fez Urias, o sacerdote, conforme tudo quanto o rei Acaz lhe ordenara.'),(41088,2,12,16,17,'E o rei Acaz cortou as cintas das bases, e de cima delas tomou a pia, e o mar tirou-o de sobre os bois de cobre que estavam debaixo dele, e pô-lo sobre um pavimento de pedra.'),(41089,2,12,16,18,'Também a coberta do sábado, que edificaram na casa, e a entrada de fora do rei retirou da casa do Senhor, por causa do rei da Assíria.'),(41090,2,12,16,19,'Ora o mais dos sucessos de Acaz, e o que fez, porventura não está escrito no livro das crônicas dos reis de Judá?'),(41091,2,12,16,20,'E dormiu Acaz com seus pais, e foi sepultado junto a seus pais, na cidade de Davi; e Ezequias, seu filho, reinou em seu lugar.'),(41092,2,12,17,1,'NO ano duodécimo de Acaz, rei de Judá, começou a reinar Oseias, filho de Ela, e reinou sobre Israel, em Samaria, nove anos.'),(41093,2,12,17,2,'E fez o que parecia mal aos olhos do Senhor, contudo não como os reis de Israel que foram antes dele.'),(41094,2,12,17,3,'Contra ele subiu Salmanasar rei da Assíria: e Oseias ficou sendo servo dele, e dava-lhe presentes.'),(41095,2,12,17,4,'Porém o rei da Assíria achou em Oseias conspiração; porque enviara mensageiros a Sô, rei do Egito, e não pagava presentes ao rei da Assíria cada ano, como dantes; então o rei da Assíria o encerrou e aprisionou na casa do cárcere.'),(41096,2,12,17,5,'Porque o rei da Assíria subiu por toda a terra, e veio até Samaria, e a cercou três anos.'),(41097,2,12,17,6,'No ano nono de Oseias, o rei da Assíria tomou a Samaria, e transportou a Israel para a Assíria; e fê-los habitar em Hala, e em Habor, junto ao rio de Gozã, e nas cidades dos medos.'),(41098,2,12,17,7,'E sucedeu assim por os filhos de Israel pecarem contra o Senhor seu Deus, que os fizera subir da terra do Egito, de debaixo da mão de Faraó, rei do Egito; e temeram a outros deuses.'),(41099,2,12,17,8,'E andaram nos estatutos das nações que o Senhor lançara fora de diante dos filhos de Israel, e nos dos reis de Israel que eles fizeram.'),(41100,2,12,17,9,'E os filhos de Israel fizeram secretamente cousas que não eram retas, contra o Senhor seu Deus; e edificaram altos em todas as suas cidades, desde a torre dos atalaias até à cidade forte.'),(41101,2,12,17,10,'E levantaram estátuas e imagens do bosque, em todos os altos outeiros, e debaixo de todas as árvores verdes.'),(41102,2,12,17,11,'E queimaram ali incenso em todos os altos, como as nações, que o Senhor transportara de diante deles: e fizeram cousas ruins, para provocarem à ira o Senhor.'),(41103,2,12,17,12,'E serviram os ídolos, dos quais o Senhor lhes dissera: Não fareis estas cousas.'),(41104,2,12,17,13,'E o Senhor protestou a Israel e a Judá, pelo ministério de todos os profetas e de todos os videntes, dizendo: Convertei-vos de vossos maus caminhos, e guardai os meus mandamentos e os meus estatutos, conforme toda a lei que ordenei a vossos pais e que eu vos enviei pelo ministério de meus servos, os profetas.'),(41105,2,12,17,14,'Porém não deram ouvidos; antes endureceram a sua cerviz, como a cerviz de seus pais, que não creram no Senhor seu Deus.'),(41106,2,12,17,15,'E rejeitaram os seus estatutos, e o seu concerto, que fizera com seus pais, como também os seus testemunhos, com que protestara contra eles: e andaram após a vaidade, e ficaram vãos; como também após as nações, que estavam em roda deles, das quais o Senhor lhes tinha dito que não fizessem como elas.'),(41107,2,12,17,16,'E deixaram todos os mandamentos do Senhor seu Deus, e fizeram imagens de fundição, dois bezerros: e fizeram um ídolo do bosque, e se prostraram perante todo o exército do céu, e serviram a Baal.'),(41108,2,12,17,17,'Também fizeram passar pelo fogo a seus filhos e suas filhas, e deram-se a adivinhações, e criam em agouros; e venderam-se para fazer o que parecia mal aos olhos do Senhor para o provocarem à ira.'),(41109,2,12,17,18,'Pelo que o Senhor muito se indignou sobre Israel, e os tirou de diante da sua face: nada mais ficou, senão só a tribo de Judá.'),(41110,2,12,17,19,'Até Judá não guardou os mandamentos do Senhor seu Deus; antes andaram nos estatutos de Israel, que eles fizeram.'),(41111,2,12,17,20,'Pelo que o Senhor rejeitou a toda a semente de Israel, e os oprimiu e os deu nas mãos dos despojadores, até que os tirou de diante da sua presença.'),(41112,2,12,17,21,'Porque rasgou a Israel da casa de Davi, e fizeram rei a Jeroboão, filho de Nebate: e Jeroboão apartou a Israel de seguir o Senhor, e os fez pecar um grande pecado.'),(41113,2,12,17,22,'Assim andaram os filhos de Israel em todos os pecados que Jeroboão tinha feito: nunca se apartaram deles.'),(41114,2,12,17,23,'Até que o Senhor tirou a Israel de diante da sua presença, como falara pelo ministério de todos os seus servos, os profetas: assim foi Israel transportado da sua terra à Assíria até ao dia de hoje.'),(41115,2,12,17,24,'E o rei da Assíria trouxe gente de Babel, e de Cuta, e de Ava, e de Hamate, e Sefarvaim, e a fez habitar nas cidades de Samaria, em lugar dos filhos de Israel: e tomaram a Samaria em herança, e habitaram nas suas cidades.'),(41116,2,12,17,25,'E sucedeu que, no princípio da sua habitação ali, não temeram ao Senhor: e mandou entre eles o Senhor leões, que mataram a alguns deles.'),(41117,2,12,17,26,'Pelo que falaram ao rei da Assíria, dizendo: A gente que transportaste, e fizeste habitar nas cidades de Samaria, não sabe o costume do Deus da terra: pelo que mandou leões entre ela, e eis que a matam, porquanto não sabe o culto do Deus da terra.'),(41118,2,12,17,27,'Então o rei da Assíria mandou dizer: Levai ali um dos sacerdotes que transportastes de lá; e vão-se, e habitem lá: e ele lhes ensine o costume do Deus da terra.'),(41119,2,12,17,28,'Veio pois um dos sacerdotes que transportaram de Samaria, e habitou em Betel, e lhes ensinou como deviam temer ao Senhor.'),(41120,2,12,17,29,'Porém cada nação fez os seus deuses, e os puseram nas casas dos altos que os samaritanos fizeram, cada nação nas suas cidades, nas quais habitavam.'),(41121,2,12,17,30,'E os de Babel fizeram Sucote-Benote: e os de Cuta fizeram Nergal; e os de Hamate fizeram Asima.'),(41122,2,12,17,31,'E os aveus fizeram Niba e Tartaque: e os sefarvitas queimavam seus filhos no fogo a Adrã-Meleque, e a Anã-Meleque, deuses de Sefarvaim.'),(41123,2,12,17,32,'Assim temiam ao Senhor: e dos mais baixos se fizeram sacerdotes dos lugares altos, os quais exerciam o ministério nas casas dos lugares altos.'),(41124,2,12,17,33,'Assim que ao Senhor temiam, e também a seus deuses serviam, segundo o costume das nações dentre as quais tinham sido transportados.'),(41125,2,12,17,34,'Até ao dia de hoje fazem segundo os primeiros costumes; não temem ao Senhor, nem fazem segundo os seus estatutos, e segundo as suas ordenanças e segundo a lei, e segundo o mandamento que o Senhor ordenou aos filhos de Jacó, a quem deu o nome de Israel.'),(41126,2,12,17,35,'Contudo o Senhor tinha feito um concerto com eles, e lhes ordenara, dizendo: Não temereis a outros deuses, nem vos inclinareis diante deles, nem os servireis nem lhes sacrificareis.'),(41127,2,12,17,36,'Mas ao Senhor, que vos fez subir da terra do Egito com grande força e com braço estendido, a este temereis, e a ele vos inclinareis, e a ele sacrificareis.'),(41128,2,12,17,37,'E os estatutos, e as ordenanças, e a lei, e o mandamento, que vos escreveu tereis cuidado de observar todos os dias: e não temereis a outros deuses.'),(41129,2,12,17,38,'E do concerto que fiz convosco vos não esquecereis: e não temereis a outros deuses.'),(41130,2,12,17,39,'Mas ao Senhor vosso Deus temereis, e ele vos livrará das mãos de todos os vossos inimigos.'),(41131,2,12,17,40,'Porém eles não ouviram; antes fizeram segundo o seu primeiro costume.'),(41132,2,12,17,41,'Assim estas nações temiam ao Senhor e serviam as suas imagens de escultura: também seus filhos, e os filhos de seus filhos, como fizeram seus pais assim fazem eles até ao dia de hoje.'),(41133,2,12,18,1,'E SUCEDEU que, no terceiro ano de Oseias, filho de Ela, rei de Israel, começou a reinar Ezequias, filho de Acaz, rei de Judá.'),(41134,2,12,18,2,'Tinha vinte e cinco anos de idade quando começou a reinar, e vinte e nove anos reinou em Jerusalém: e era o nome de sua mãe Abi, filha de Zacarias.'),(41135,2,12,18,3,'E fez o que era reto aos olhos do Senhor, conforme tudo o que fizera Davi, seu pai.'),(41136,2,12,18,4,'Este tirou os altos, e quebrou as estátuas, e deitou abaixo os bosques, e fez em pedaços a serpente de metal que Moisés fizera: porquanto até àquele dia os filhos de Israel lhe queimavam incenso, e lhe chamaram Neustã.'),(41137,2,12,18,5,'No Senhor Deus de Israel confiou, de maneira que depois dele não houve seu semelhante entre todos os reis de Judá, nem entre os que foram antes dele.'),(41138,2,12,18,6,'Porque se chegou ao Senhor, não se apartou de após ele, e guardou os mandamentos que o Senhor tinha dado a Moisés.'),(41139,2,12,18,7,'Assim foi o Senhor com ele; para onde quer que saía se conduzia com prudência: e se revoltou contra o rei da Assíria, e não o serviu.'),(41140,2,12,18,8,'Ele feriu os filisteus até Gaza, como também os termos dela, desde a torre dos atalaias até à cidade forte.'),(41141,2,12,18,9,'E sucedeu, no quarto ano do rei Ezequias (que era o sétimo ano de Oseias, filho de Ela, rei de Israel), que Salmanasar, rei da Assíria, subiu contra Samaria, e a cercou.'),(41142,2,12,18,10,'E a tomaram ao fim de três anos, no ano sexto de Ezequias, que era o ano nono de Oseias, rei de Israel, quando tomaram Samaria.'),(41143,2,12,18,11,'E o rei da Assíria transportou a Israel para a Assíria: e os fez levar para Hala e para Habor, junto ao rio de Gozã, e às cidades dos medos;'),(41144,2,12,18,12,'Porquanto não obedeceram à voz do Senhor seu Deus, antes traspassaram o seu concerto: e tudo quanto Moisés, servo do Senhor, tinha ordenado, nem o ouviram nem o fizeram.'),(41145,2,12,18,13,'Porém no ano décimo quarto do rei Ezequias subiu Senaqueribe, rei da Assíria, contra todas as cidades fortes de Judá, e as tomou.'),(41146,2,12,18,14,'Então Ezequias, rei de Judá, enviou ao rei da Assíria, a Laquis, dizendo: Pequei; retira-te de mim; tudo o que me impuseres levarei. Então o rei da Assíria impôs a Ezequias, rei de Judá, trezentos talentos de prata e trinta talentos de ouro.'),(41147,2,12,18,15,'Assim deu Ezequias toda a prata que se achou na casa do Senhor e nos tesouros da casa do rei.'),(41148,2,12,18,16,'Naquele tempo cortou Ezequias o ouro das portas do templo do Senhor, e das ombreiras, de que Ezequias, rei de Judá, as cobrira, e o deu ao rei da Assíria.'),(41149,2,12,18,17,'Contudo enviou o rei da Assíria a Tartã, e a Rabsaris e a Rabsaqué, de Laquis, com um grande exército, ao rei Ezequias, a Jerusalém: e subiram, e vieram a Jerusalém; e, subindo e vindo eles, pararam ao pé do aqueduto da piscina superior, que está junto ao caminho do campo do lavandeiro.'),(41150,2,12,18,18,'E chamaram o rei, e saiu a eles Eliaquim, filho de Hilquias, o mordomo, e Sebna, o escrivão, e Joá, filho de Asafe, o chanceler.'),(41151,2,12,18,19,'E Rabsaqué lhes disse: Ora dizei a Ezequias: Assim diz o grande rei, o rei da Assíria: Que confiança é esta em que confias?'),(41152,2,12,18,20,'Dizes tu (porém palavra de lábios é): Há conselho e poder para a guerra. Em que pois agora confias, que contra mim te revoltas?'),(41153,2,12,18,21,'Eis que agora tu confias naquele bordão de cana quebrada, no Egito, no qual, se alguém se encostar, entrar-lhe-á pela mão e lha furará; assim é Faraó, rei do Egito, para com todos os que nele confiam.'),(41154,2,12,18,22,'Se porém me disserdes: No Senhor nosso Deus confiamos: porventura não é este aquele cujos os altos e cujos altares Ezequias tirou, dizendo a Judá e a Jerusalém: Perante este altar vos inclinareis em Jerusalém?'),(41155,2,12,18,23,'Ora pois dá agora reféns ao meu senhor, o rei da Assíria, e dar-te-ei dois mil cavalos, se tu puderes dar cavaleiros para eles.'),(41156,2,12,18,24,'Como pois farias virar o rosto dum só príncipe dos menores servos de meu senhor? Porém tu confias no Egito, por causa dos carros e cavaleiros.'),(41157,2,12,18,25,'Agora pois subi eu porventura sem o Senhor contra este lugar, para o destruir? O Senhor me disse: Sobe contra esta terra, e destrói-a.'),(41158,2,12,18,26,'Então disse Eliaquim, filho de Hilquias, e Sebna, e Joá, a Rabsaqué: Rogamos-te que fales aos teus servos em siríaco; porque bem o entendemos; e não nos fales em judaico, aos ouvidos do povo que está em cima do muro.'),(41159,2,12,18,27,'Porém Rabsaqué lhes disse: Porventura mandou-me meu senhor só a teu senhor e a ti, para falar estas palavras? e não antes aos homens, que estão sentados em cima do muro, para que juntamente convosco comam o seu esterco e bebam a sua urina?'),(41160,2,12,18,28,'Rabsaqué pois se pôs em pé, e clamou em alta voz em judaico, e falou, e disse: Ouvi a palavra do grande rei, do rei da Assíria.'),(41161,2,12,18,29,'Assim diz o rei: Não vos engane Ezequias; porque não vos poderá livrar da sua mão;'),(41162,2,12,18,30,'Nem tão pouco vos faça Ezequias confiar no Senhor, dizendo: Certamente nos livrará o Senhor, e esta cidade não será entregue na mão do rei da Assíria.'),(41163,2,12,18,31,'Não deis ouvidos a Ezequias; porque assim diz o rei da Assíria: Contratai comigo por presentes, e saí a mim, e coma cada um da sua vide, e da sua figueira, e beba cada um a água da sua cisterna.'),(41164,2,12,18,32,'Até que eu venha, e vos leve para uma terra como a vossa, terra de trigo e de mosto, terra de pão e de vinhas, terra de oliveiras, de azeite, e de mel: e assim vivereis, e não morrereis: e não deis ouvidos a Ezequias; porque vos incita, dizendo: O Senhor nos livrará.'),(41165,2,12,18,33,'Porventura os deuses das nações puderam livrar, cada um a sua terra, das mãos do rei da Assíria?'),(41166,2,12,18,34,'Que é feito dos deuses de Hamate e de Arpade? Que é feito dos deuses de Sefarvaim, Hena e Iva? porventura livraram a Samaria da minha mão?'),(41167,2,12,18,35,'Quais são eles dentre todos os deuses das terras, os que livraram a sua terra da minha mão, para que o Senhor livrasse a Jerusalém da minha mão?'),(41168,2,12,18,36,'Porém calou-se o povo, e não lhe respondeu uma só palavra; porque mandado do rei havia, dizendo: Não lhe respondereis.'),(41169,2,12,18,37,'Então Eliaquim, filho de Hilquias, o mordomo, e Sebna, o escrivão, e Joá, filho de Asafe, o chanceler, vieram a Ezequias com os vestidos rasgados, e lhe fizeram saber as palavras de Rabsaqué.'),(41170,2,12,19,1,'E ACONTECEU que Ezequias, tendo-o ouvido, rasgou os seus vestidos, e se cobriu de saco, e entrou na casa do Senhor.'),(41171,2,12,19,2,'Então enviou a Eliaquim, o mordomo, e a Sebna, o escrivão, e os anciãos dos sacerdotes cobertos de sacos, ao profeta Isaías, filho de Amós.'),(41172,2,12,19,3,'E disseram-lhe: Assim diz Ezequias: Este dia é dia de angústia, e de vituperação, e de blasfêmia; porque os filhos chegaram ao parto, e não há força para os ter.'),(41173,2,12,19,4,'Bem pode ser que o Senhor teu Deus ouça todas as palavras de Rabsaqué, a quem enviou o seu senhor, o rei da Assíria, para afrontar o Deus vivo, e para vituperá-lo com as palavras que o Senhor teu Deus tem ouvido: faze pois oração pelo resto que se acha.'),(41174,2,12,19,5,'E os servos do rei Ezequias vieram a Isaías.'),(41175,2,12,19,6,'E Isaías lhes disse: Assim direis a vosso senhor: Assim diz o Senhor: Não temas as palavras que ouviste, com as quais os servos do rei da Assíria me blasfemaram.'),(41176,2,12,19,7,'Eis que meterei nele um espírito, e ele ouvirá um arruído, e voltará para a sua terra: à espada o farei cair na sua terra.'),(41177,2,12,19,8,'Voltou pois Rabsaqué, e achou o rei da Assíria pelejando contra Libna, porque tinha ouvido que se havia partido de Laquis.'),(41178,2,12,19,9,'E, ouvindo ele dizer de Tiraca, rei de Cuse: Eis que há saído para te fazer guerra; tornou a enviar mensageiros a Ezequias, dizendo:'),(41179,2,12,19,10,'Assim falareis a Ezequias, rei de Judá, dizendo: Não te engane o teu Deus, em quem confias, dizendo: Jerusalém não será entregue na mão do rei da Assíria.'),(41180,2,12,19,11,'Eis que já tens ouvido o que fizeram os reis da Assíria a todas as terras, destruindo-as totalmente; e tu te livrarás?'),(41181,2,12,19,12,'Porventura as livraram os deuses das nações, a quem destruíram como a Gozã e a Harã, e a Rezefe, e aos filhos de Édem, que estavam em Telassar?'),(41182,2,12,19,13,'Que é feito do rei de Hamate, e do rei de Arpade, e do rei da cidade de Sefarvaim, de Hena e de Iva?'),(41183,2,12,19,14,'Recebendo pois Ezequias as cartas das mãos dos mensageiros, e lendo-as, subiu à casa do Senhor, e Ezequias as estendeu perante o Senhor.'),(41184,2,12,19,15,'E orou Ezequias perante o Senhor, e disse: Ó Senhor Deus de Israel, que habitas entre os querubins, tu mesmo, só tu és Deus de todos os reinos da terra: tu fizeste os céus e a terra.'),(41185,2,12,19,16,'Inclina, Senhor, o teu ouvido, e ouve; abre, Senhor, os teus olhos, e olha: e ouve as palavras de Senaqueribe, que enviou a este, para afrontar o Deus vivo.'),(41186,2,12,19,17,'Verdade é, ó Senhor, que os reis da Assíria assolaram as nações e as suas terras.'),(41187,2,12,19,18,'E lançaram os seus deuses no fogo; porquanto deuses não eram, mas obra de mãos de homens, madeira e pedra; por isso os destruíram.'),(41188,2,12,19,19,'Agora pois, ó Senhor nosso Deus, sê servido de nos livrar da sua mão; e assim saberão todos os reinos da terra que só tu és o Senhor Deus.'),(41189,2,12,19,20,'Então Isaías, filho de Amós, mandou dizer a Ezequias: Assim diz o Senhor Deus de Israel: O que me pediste acerca de Senaqueribe, rei da Assíria, eu o ouvi.'),(41190,2,12,19,21,'Esta é a palavra que o Senhor falou dele: A virgem, a filha de Sião, te despreza, de ti zomba; a filha de Jerusalém meneia a cabeça por detrás de ti.'),(41191,2,12,19,22,'A quem afrontaste e blasfemaste? E contra quem alçaste a voz, e ergueste os teus olhos ao alto? Contra o Santo de Israel?'),(41192,2,12,19,23,'Por meio de teus mensageiros afrontaste o Senhor, e disseste: Com a multidão de meus carros subo eu ao alto dos montes, aos lados do Líbano, e cortarei os seus altos cedros, e as suas mais formosas faias, e entrarei nas suas pousadas extremas, até no bosque do seu campo fértil.'),(41193,2,12,19,24,'Eu cavei, e bebi águas estranhas; e com as plantas de meus pés secarei todos os rios dos lugares fortes.'),(41194,2,12,19,25,'Porventura não ouviste que já dantes fiz isto, e já desde os dias antigos o formei? Agora porém o fiz vir, para que fosses tu que reduzisses as cidades fortes a montões desertos.'),(41195,2,12,19,26,'Por isso os moradores delas, com as mãos encolhidas, ficaram pasmados e confundidos: eram como a erva do campo, e a hortaliça verde, e o feno dos telhados, e o trigo queimado, antes que se levante.'),(41196,2,12,19,27,'Porém o teu assentar, e o teu sair, e o teu entrar, eu o sei, e o teu furor contra mim.'),(41197,2,12,19,28,'Por causa do teu furor contra mim, e porque a tua revolta subiu aos meus ouvidos, portanto porei o meu anzol no teu nariz, e o meu freio nos teus beiços, e te farei voltar pelo caminho por onde vieste.'),(41198,2,12,19,29,'E isto te será por sinal: Este ano se comerá o que nascer por si mesmo, e no ano seguinte o que daí proceder; porém no terceiro ano semeai e segai, e plantai vinhas, e comei os seus frutos.'),(41199,2,12,19,30,'Porque o que escapou da casa de Judá, e ficou de resto, tornará a lançar raízes para baixo, e dará fruto para cima.'),(41200,2,12,19,31,'Porque de Jerusalém sairá o restante, e do monte de Sião o que escapou: o zelo do Senhor fará isto.'),(41201,2,12,19,32,'Portanto, assim diz o Senhor acerca do rei da Assíria: Não entrará nesta cidade, nem lançará nela frecha alguma: tão pouco virá perante ela com escudo, nem levantará contra ela tranqueira alguma.'),(41202,2,12,19,33,'Pelo caminho por onde vier, por ele voltará; porém nesta cidade não entrará, diz o Senhor.'),(41203,2,12,19,34,'Porque eu ampararei a esta cidade, para a livrar, por amor de mim e por amor do meu servo Davi.'),(41204,2,12,19,35,'Sucedeu pois que naquela mesma noite saiu o anjo do Senhor, e feriu no arraial dos assírios a cento e oitenta e cinco mil deles: e, levantando-se pela manhã cedo, eis que todos eram corpos mortos.'),(41205,2,12,19,36,'Então Senaqueribe, rei da Assíria, partiu, e foi, e voltou: e ficou em Nínive.'),(41206,2,12,19,37,'E sucedeu que, estando ele prostrado na casa de Nisroque, seu deus, Adrã-Meleque e Sarezer, seus filhos, o feriram à espada; porém eles escaparam para a terra de Arará: e Esaradom, seu filho, reinou em seu lugar.'),(41207,2,12,20,1,'NAQUELES dias adoeceu Ezequias de morte: e o profeta Isaías, filho de Amós, veio a ele, e lhe disse: Assim diz o Senhor: Ordena a tua casa, porque morrerás e não viverás.'),(41208,2,12,20,2,'Então virou o rosto para a parede, e orou ao Senhor, dizendo:'),(41209,2,12,20,3,'Ah! Senhor! Sê servido de te lembrar de que andei diante de ti em verdade, e com o coração perfeito, e fiz o que era reto aos teus olhos. E chorou Ezequias muitíssimo.'),(41210,2,12,20,4,'Sucedeu pois que, não havendo Isaías ainda saído do meio do pátio, veio a ele a palavra do Senhor, dizendo:'),(41211,2,12,20,5,'Volta, e dize a Ezequias, chefe do meu povo: Assim diz o Senhor Deus de teu pai Davi: Ouvi a tua oração, e vi as tuas lágrimas; eis que eu te sararei; ao terceiro dia subirás à casa do Senhor.'),(41212,2,12,20,6,'E acrescentarei aos teus dias quinze anos, e das mãos do rei da Assíria te livrarei, a ti e a esta cidade; e ampararei esta cidade por amor de mim, e por amor de Davi, meu servo.'),(41213,2,12,20,7,'Disse mais Isaías: Tomai uma pasta de figos. E a tomaram, e a puseram sobre a chaga; e ele sarou.'),(41214,2,12,20,8,'E Ezequias disse a Isaías: Qual é o sinal de que o Senhor me sarará, e de que ao terceiro dia subirei à casa do Senhor?'),(41215,2,12,20,9,'E disse Isaías: Isto te será sinal, da parte do Senhor, de que o Senhor cumprirá a palavra que disse: Adiantar-se-á a sombra dez graus, ou voltará dez graus atrás?'),(41216,2,12,20,10,'Então disse Ezequias: É fácil que a sombra decline dez graus; não, mas volte a sombra dez graus atrás.'),(41217,2,12,20,11,'Então o profeta Isaías clamou ao Senhor; e fez voltar a sombra dez graus atrás, pelos graus que já tinha declinado no relógio de sol de Acaz.'),(41218,2,12,20,12,'Naquele tempo enviou Berodaque Baladã, filho de Baladã, rei de Babilônia, cartas e um presente a Ezequias; porque ouvira que Ezequias tinha estado doente.'),(41219,2,12,20,13,'E Ezequias lhes deu ouvidos, e lhes mostrou toda a casa de seu tesouro, a prata, e o ouro, e as especiarias, e os melhores unguentos, e a sua casa de armas, e tudo quanto se achou nos seus tesouros: cousa nenhuma houve que lhes não mostrasse, nem em sua casa, nem em todo o seu domínio.'),(41220,2,12,20,14,'Então o profeta Isaías veio ao rei Ezequias, e lhe disse: Que disseram aqueles homens, e donde vieram a ti? E disse Ezequias: De um país mui remoto vieram, de Babilônia.'),(41221,2,12,20,15,'E disse ele: Que viram em tua casa? E disse Ezequias: Tudo quanto há em minha casa viram: cousa nenhuma há nos meus tesouros que eu lhes não mostrasse.'),(41222,2,12,20,16,'Então disse Isaías a Ezequias: Ouve a palavra do Senhor.'),(41223,2,12,20,17,'Eis que vêm dias em que tudo quanto houver em tua casa, e o que entesouraram teus pais até ao dia de hoje, será levado a Babilônia: não ficará cousa alguma, disse o Senhor.'),(41224,2,12,20,18,'E ainda até de teus filhos, que procederem de ti, e que tu gerares, tomarão, para que sejam eunucos no paço do rei de Babilônia.'),(41225,2,12,20,19,'Então disse Ezequias a Isaías: Boa é a palavra do Senhor que disseste. Disse mais: E não haverá pois em meus dias paz e verdade?'),(41226,2,12,20,20,'Ora o mais dos sucessos de Ezequias, e todo o seu poder, e como fez a piscina e o aqueduto, e como fez vir a água à cidade, porventura não está escrito no livro das crônicas dos reis de Judá?'),(41227,2,12,20,21,'E Ezequias dormiu com seus pais: e Manassés, seu filho, reinou em seu lugar.'),(41228,2,12,21,1,'TINHA Manassés doze anos de idade quando começou a reinar, e cinquenta e cinco anos reinou em Jerusalém: e era o nome de sua mãe Hefsibá.'),(41229,2,12,21,2,'E fez o que parecia mal aos olhos do Senhor, conforme as abominações dos gentios que o Senhor desterrara de suas possessões de diante dos filhos de Israel.'),(41230,2,12,21,3,'Porque tornou a edificar os altos que Ezequias, seu pai, tinha destruído, e levantou altares a Baal, e fez um bosque como o que fizera Acabe, rei de Israel, e se inclinou diante de todo o exército dos céus, e os serviu.'),(41231,2,12,21,4,'E edificou altares na casa do Senhor, de que o Senhor tinha dito: Em Jerusalém porei o meu nome.'),(41232,2,12,21,5,'Também edificou altares a todo o exército dos céus em ambos os átrios da casa do Senhor.'),(41233,2,12,21,6,'E até fez passar a seu filho pelo fogo, e adivinhava pelas nuvens, e era agoureiro, e instituiu adivinhos e feiticeiros: e prosseguiu em fazer mal aos olhos do Senhor, para o provocar à ira.'),(41234,2,12,21,7,'Também pôs uma imagem de escultura, do bosque que tinha feito, na casa de que o Senhor dissera a Davi e a Salomão, seu filho: Nesta casa e em Jerusalém, que escolhi de todas as tribos de Israel, porei o meu nome para sempre.'),(41235,2,12,21,8,'E mais não farei mover o pé de Israel desta terra que tenho dado a seus pais; contanto somente que tenham cuidado de fazer conforme tudo o que lhes tenho ordenado, e conforme toda a lei que Moisés, meu servo, lhes ordenou.'),(41236,2,12,21,9,'Porém não ouviram; porque Manassés de tal modo os fez errar, que fizeram pior do que as nações, que o Senhor tinha destruído de diante dos filhos de Israel.'),(41237,2,12,21,10,'Então o Senhor falou pelo ministério de seus servos, os profetas, dizendo:'),(41238,2,12,21,11,'Porquanto Manassés, rei de Judá, fez estas abominações, fazendo pior do que quanto fizeram os amorreus, que antes dele foram, e até também a Judá fez pecar com os seus ídolos;'),(41239,2,12,21,12,'Por isso assim diz o Senhor Deus de Israel: Eis que hei de trazer tal mal sobre Jerusalém e Judá que qualquer que ouvir, lhe ficarão retinindo ambas as orelhas.'),(41240,2,12,21,13,'E estenderei sobre Jerusalém o cordel de Samaria e o prumo da casa de Acabe: e limparei a Jerusalém, como quem limpa a escudela a limpa e a vira sobre a sua face.'),(41241,2,12,21,14,'E desampararei o resto da minha herança, entregá-los-ei na mão de seus inimigos; e far-se-ão roubo e despojo para todos os seus inimigos.'),(41242,2,12,21,15,'Porquanto fizeram o que parecia mal aos meus olhos, e me provocaram à ira, desde o dia em que seus pais saíram do Egito até hoje.'),(41243,2,12,21,16,'De mais disto, também Manassés derramou muitíssimo sangue inocente, até que encheu a Jerusalém de um ao outro extremo, afora o seu pecado, com que fez pecar a Judá, fazendo o que parecia mal aos olhos do Senhor.'),(41244,2,12,21,17,'Quanto ao mais dos atos de Manassés, e a tudo quanto fez mais, e ao seu pecado, que pecou, porventura não está escrito no livro das crônicas dos reis de Judá?'),(41245,2,12,21,18,'E Manassés dormiu com seus pais, e foi sepultado no jardim da sua casa, no jardim de Uzá: e Amom, seu filho, reinou em seu lugar.'),(41246,2,12,21,19,'Tinha Amom vinte e dois anos de idade, quando começou a reinar, e dois anos reinou em Jerusalém: e era o nome de sua mãe Mesulemete, filha de Haruz, de Jotbá.'),(41247,2,12,21,20,'E fez o que parecia mal aos olhos do Senhor, como fizera Manassés, seu pai.'),(41248,2,12,21,21,'Porque andou em todo o caminho em que andara seu pai: e serviu os ídolos, a que seu pai tinha servido, e se inclinou diante deles.'),(41249,2,12,21,22,'Assim deixou ao Senhor, Deus de seus pais, e não andou no caminho do Senhor.'),(41250,2,12,21,23,'E os servos de Amom conspiraram contra ele, e mataram o rei em sua casa.'),(41251,2,12,21,24,'Porém o povo da terra feriu a todos os que conspiraram contra o rei Amom: e o povo da terra pôs a Josias, seu filho, rei em seu lugar.'),(41252,2,12,21,25,'Quanto ao mais dos sucessos de Amom, que fez, porventura não está escrito no livro das crônicas dos reis de Judá?'),(41253,2,12,21,26,'E o sepultaram na sua sepultura, no jardim de Uzá: e Josias, seu filho, reinou em seu lugar.'),(41254,2,12,22,1,'TINHA Josias oito anos de idade quando começou a reinar, e reinou trinta e um anos em Jerusalém: e era o nome de sua mãe, Jedida, filha de Adaís, de Bozcate.'),(41255,2,12,22,2,'E fez o que era reto aos olhos do Senhor; e andou em todo o caminho de Davi, seu pai, e não se apartou dele nem para a direita nem para a esquerda.'),(41256,2,12,22,3,'Sucedeu pois que, no ano décimo oitavo do rei Josias, o rei mandou o escrivão Safã, filho de Azalias, filho de Mesulão, à casa do Senhor, dizendo:'),(41257,2,12,22,4,'Sobe a Hilquias, o sumo sacerdote, para que tome o dinheiro que se trouxe à casa do Senhor, o qual os guardas do umbral da porta ajuntaram do povo.'),(41258,2,12,22,5,'E que o deem na mão dos que têm o cargo da obra e estão encarregados da casa do Senhor; para que o deem àqueles que fazem a obra que há na casa do Senhor, para repararem as fendas da casa:'),(41259,2,12,22,6,'Aos carpinteiros, e aos edificadores, e aos pedreiros: e para comprar madeira e pedras lavradas, para repararem a casa.'),(41260,2,12,22,7,'Porém com eles se não fez conta do dinheiro que se lhes entregara nas suas mãos, porquanto obravam com fidelidade.'),(41261,2,12,22,8,'Então disse o sumo sacerdote Hilquias ao escrivão Safã: Achei o livro da lei na casa do Senhor. E Hilquias deu o livro a Safã, e ele o leu.'),(41262,2,12,22,9,'Então o escrivão Safã veio ao rei, e referiu ao rei a resposta: e disse: Teus servos ajuntaram o dinheiro que se achou na casa, e o entregaram na mão dos que têm o cargo da obra, que estão encarregados da casa do Senhor.'),(41263,2,12,22,10,'Também Safã, o escrivão, fez saber ao rei dizendo: O sacerdote Hilquias me deu um livro. E Safã o leu diante do rei.'),(41264,2,12,22,11,'Sucedeu pois que, ouvindo o rei as palavras do livro da lei, rasgou os seus vestidos.'),(41265,2,12,22,12,'E o rei mandou a Hilquias, o sacerdote, e a Aicão, filho de Safã, e a Acbor, filho de Micaias, e a Safã, o escrivão, e a Asaías, o servo do rei, dizendo:'),(41266,2,12,22,13,'Ide, e consultai ao Senhor por mim, e pelo povo, e por todo o Judá, acerca das palavras deste livro que se achou; porque grande é o furor do Senhor, que se acendeu contra nós; porquanto nossos pais não deram ouvidos às palavras deste livro, para fazerem conforme tudo quanto de nós está escrito.'),(41267,2,12,22,14,'Então foi o sacerdote Hilquias, e Aicão, e Acbor, e Safã, e Asaías à profetisa Hulda, mulher de Salum, filho de Ticva, o filho de Harás, o guarda das vestiduras (e ela habitava em Jerusalém, na segunda parte), e lhe falaram.'),(41268,2,12,22,15,'E ela lhes disse: Assim diz o Senhor, o Deus de Israel: Dizei ao homem que vos enviou a mim:'),(41269,2,12,22,16,'Assim diz o Senhor: Eis que trarei mal sobre este lugar, e sobre os seus moradores a saber: todas as palavras do livro que leu o rei de Judá.'),(41270,2,12,22,17,'Porquanto me deixaram, e queimaram incenso a outros deuses, para me provocarem à ira por todas as obras das suas mãos, o meu furor se acendeu contra este lugar, e não se apagará.'),(41271,2,12,22,18,'Porém ao rei de Judá, que vos enviou a consultar ao Senhor, assim lhe direis: Assim diz o Senhor, o Deus de Israel, acerca das palavras que ouviste:'),(41272,2,12,22,19,'Porquanto o teu coração se enterneceu, e te humilhaste perante o Senhor, quando ouviste o que falei contra este lugar, e contra os seus moradores, que seriam para assolação e para maldição, e rasgaste os teus vestidos, e choraste perante mim, também eu te ouvi, diz o Senhor.'),(41273,2,12,22,20,'Pelo que eis que eu te ajuntarei a teus pais, e tu serás ajuntado em paz à tua sepultura, e os teus olhos não verão todo o mal que hei de trazer sobre este lugar. Então tornaram a trazer ao rei a resposta.'),(41274,2,12,23,1,'ENTÃO o rei ordenou, e todos os anciãos de Judá e de Jerusalém se ajuntaram a ele.'),(41275,2,12,23,2,'E o rei subiu à casa do Senhor, e com ele todos os homens de Judá, e todos os moradores de Jerusalém, e os sacerdotes, e os profetas, e todo o povo, desde o mais pequeno até ao maior: e leu aos ouvidos deles todas as palavras do livro do concerto, que se achou na casa do Senhor.'),(41276,2,12,23,3,'E o rei se pôs em pé junto à coluna, e fez o concerto perante o Senhor, para andarem com o Senhor, e guardarem os seus mandamentos, e os seus testemunhos, e os seus estatutos, com todo o coração, e com toda a alma, confirmando as palavras deste concerto, que estavam escritas naquele livro; e todo o povo esteve por este concerto.'),(41277,2,12,23,4,'E o rei mandou ao sumo sacerdote Hilquias, e aos sacerdotes da segunda ordem, e aos guardas do umbral da porta, que se tirassem do templo do Senhor todos os vasos que se tinham feito para Baal, e para o bosque, e para todo o exército dos céus: e os queimou fora de Jerusalém, nos campos de Cedrom, e levou as cinzas deles a Betel.'),(41278,2,12,23,5,'Também destituiu os sacerdotes que os reis de Judá estabeleceram para incensarem sobre os altos nas cidades de Judá, e ao redor de Jerusalém, como também os que incensavam a Baal, ao sol, e à lua, e aos mais planetas, e a todo o exército dos céus.'),(41279,2,12,23,6,'Também tirou da casa do Senhor o ídolo do bosque para fora de Jerusalém até o ribeiro de Cedrom, e o queimou junto ao ribeiro de Cedrom, e o desfez em pó, e lançou o seu pó sobre as sepulturas dos filhos do povo.'),(41280,2,12,23,7,'Também derribou as casas dos rapazes escandalosos que estavam na casa do Senhor, em que as mulheres teciam casinhas para o ídolo do bosque.'),(41281,2,12,23,8,'E a todos os sacerdotes trouxe das cidades de Judá, e profanou os altos em que os sacerdotes incensavam, desde Geba até Berseba: e derribou os altos das portas, que estavam à entrada da porta de Josué, o chefe da cidade, e que estavam à mão esquerda daquele que entrava pela porta da cidade.'),(41282,2,12,23,9,'Mas os sacerdotes dos altos não sacrificavam sobre o altar do Senhor em Jerusalém; porém comiam pães asmos no meio de seus irmãos.'),(41283,2,12,23,10,'Também profanou a Tofete, que está no vale dos filhos de Hinom: para que ninguém fizesse passar a seu filho, ou sua filha, pelo fogo a Moloque.'),(41284,2,12,23,11,'Também tirou os cavalos que os reis de Judá tinham destinado ao sol, à entrada da casa do Senhor, perto da câmara de Natã-Meleque, o eunuco, que estava no recinto: e os carros do sol queimou a fogo.'),(41285,2,12,23,12,'Também o rei derribou os altares que estavam sobre o terraço do cenáculo de Acaz, os quais fizeram os reis de Judá; como também o rei derribou os altares que fizera Manassés nos dois átrios da casa do Senhor; e esmigalhados os tirou dali, e lançou o pó deles no ribeiro de Cedrom.'),(41286,2,12,23,13,'O rei profanou também os altos que estavam defronte de Jerusalém, à mão direita do monte de Masite, os quais edificara Salomão, rei de Israel, a Astarote, a abominação dos sidônios, e a Camós, a abominação dos moabitas, e a Milcom, a abominação dos filhos de Amom.'),(41287,2,12,23,14,'Semelhantemente quebrou as estátuas, e cortou os bosques, e encheu o seu lugar com ossos de homens.'),(41288,2,12,23,15,'E também o altar que estava em Betel, e o alto que fez Jeroboão, filho de Nebate, que tinha feito pecar a Israel, juntamente com aquele altar também o alto derribou; queimando o alto, em pó o desfez e queimou o ídolo do bosque.'),(41289,2,12,23,16,'E, virando-se Josias, viu as sepulturas que estavam ali no monte, e enviou, e tomou os ossos das sepulturas, e os queimou sobre aquele altar, e assim o profanou, conforme a palavra do Senhor, que apregoara o homem de Deus, quando apregoou estas palavras.'),(41290,2,12,23,17,'Então disse: Que é este monumento que vejo? E os homens da cidade lhe disseram: É a sepultura do homem de Deus que veio de Judá, e apregoou estas cousas que fizeste contra este altar de Betel.'),(41291,2,12,23,18,'E disse: Deixai-o estar; ninguém mexa nos seus ossos. Assim deixaram estar os seus ossos com os ossos do profeta que viera de Samaria.'),(41292,2,12,23,19,'De mais disto também Josias tirou todas as casas dos altos que havia nas cidades de Samaria, e que os reis de Israel tinham feito para provocarem o Senhor à ira; e lhes fez conforme todos os atos que tinha praticado em Betel.'),(41293,2,12,23,20,'E sacrificou todos os sacerdotes dos altos, que havia ali, sobre os altares, e queimou ossos de homens sobre eles: depois voltou a Jerusalém.'),(41294,2,12,23,21,'E o rei deu ordem a todo o povo, dizendo: Celebrai a páscoa ao Senhor vosso Deus, como está escrito no livro do concerto.'),(41295,2,12,23,22,'Porque nunca se celebrou tal páscoa como esta desde os dias dos juízes que julgaram a Israel, nem em todos os dias dos reis de Israel, nem tão pouco dos reis de Judá.'),(41296,2,12,23,23,'Porém no ano décimo oitavo do rei Josias esta páscoa se celebrou ao Senhor em Jerusalém.'),(41297,2,12,23,24,'E também os adivinhos, e os feiticeiros, e os terafins, e os ídolos, e todas as abominações que se viam na terra de Judá e em Jerusalém, os extirpou Josias, para confirmar as palavras da lei, que estavam escritas no livro que o sacerdote Hilquias achara na casa do Senhor.'),(41298,2,12,23,25,'E antes dele não houve rei semelhante, que se convertesse ao Senhor com todo o seu coração, e com toda a sua alma, e com todas as suas forças, conforme toda a lei de Moisés: e depois dele nunca se levantou outro tal.'),(41299,2,12,23,26,'Todavia o Senhor se não demoveu do ardor da sua grande ira, ira com que ardia contra Judá, por todas as provocações com que Manassés o tinha provocado.'),(41300,2,12,23,27,'E disse o Senhor: Também a Judá hei de tirar de diante da minha face, como tirei a Israel, e rejeitarei esta cidade de Jerusalém que elegi, como também a casa de que disse: Estará ali o meu nome.'),(41301,2,12,23,28,'Ora o mais dos sucessos de Josias, e tudo quanto fez, porventura não está escrito no livro das crônicas dos reis de Judá?'),(41302,2,12,23,29,'Nos seus dias subiu Faraó Neco, rei do Egito, contra o rei da Assíria, ao rio Eufrates: e o rei Josias lhe foi ao encontro: e, vendo-o ele o matou em Megido.'),(41303,2,12,23,30,'E seus servos o levaram morto de Megido, e o trouxeram a Jerusalém, e o sepultaram na sua sepultura: e o povo da terra tomou a Joacaz, filho de Josias, e o ungiram, e o fizeram rei em lugar de seu pai.'),(41304,2,12,23,31,'Tinha Joacaz vinte e três anos de idade quando começou a reinar, e três meses reinou em Jerusalém: e era o nome de sua mãe Hamutal, filha de Jeremias, de Libna.'),(41305,2,12,23,32,'E fez o que parecia mal aos olhos do Senhor, conforme tudo o que fizeram seus pais.'),(41306,2,12,23,33,'Porém Faraó Neco o mandou prender em Ribla, em terra de Hamate, para que não reinasse em Jerusalém: e à terra impôs a pena de cem talentos de prata e um talento de ouro.'),(41307,2,12,23,34,'Também Faraó Neco estabeleceu rei a Eliaquim, filho de Josias, em lugar de seu pai Josias, e lhe mudou o nome em Joaquim: porém a Joacaz tomou consigo, e veio ao Egito e morreu ali.'),(41308,2,12,23,35,'E Joaquim deu aquela prata e aquele ouro a Faraó; porém fintou a terra, para dar esse dinheiro conforme o mandado de Faraó: a cada um segundo a sua avaliação demandou a prata e o ouro do povo da terra, para o dar a Faraó Neco.'),(41309,2,12,23,36,'Tinha Joaquim vinte e cinco anos de idade quando começou a reinar, e reinou onze anos em Jerusalém; e era o nome de sua mãe Zebuda, filha de Pedaías, de Ruma.'),(41310,2,12,23,37,'E fez o que parecia mal aos olhos do Senhor, conforme tudo quanto fizeram seus pais.'),(41311,2,12,24,1,'NOS seus dias subiu Nabucodonosor, rei de Babilônia, e Joaquim ficou três anos seu servo; depois se virou, e se revoltou contra ele.'),(41312,2,12,24,2,'E Deus enviou contra ele as tropas dos caldeus, e as tropas dos siros, e as tropas dos moabitas, e as tropas dos filhos de Amom; e as enviou contra Judá, para o destruir, conforme a palavra do Senhor, que falara pelo ministério de seus servos, os profetas.'),(41313,2,12,24,3,'E, na verdade, conforme o mandado do Senhor, assim sucedeu a Judá, que a tirou de diante da sua face, por causa dos pecados de Manassés, conforme tudo quanto fizera.'),(41314,2,12,24,4,'Como também por causa do sangue inocente que derramou, enchendo a Jerusalém de sangue inocente: e por isso o Senhor não quis perdoar.'),(41315,2,12,24,5,'Ora o mais dos sucessos de Joaquim, e tudo quanto fez, porventura não está escrito no livro das crônicas dos reis de Judá?'),(41316,2,12,24,6,'E Joaquim dormiu com seus pais: e Joaquim, seu filho, reinou em seu lugar.'),(41317,2,12,24,7,'E o rei do Egito nunca mais saiu da sua terra; porque o rei de Babilônia tomou tudo quanto era do rei do Egito, desde o rio do Egito até ao rio Eufrates.'),(41318,2,12,24,8,'Tinha Joaquim dezoito anos de idade quando começou a reinar, e reinou três meses em Jerusalém: e era o nome de sua mãe Neústa, filha de Elnatã, de Jerusalém.'),(41319,2,12,24,9,'E fez o que parecia mal aos olhos do Senhor, conforme tudo quanto fizera seu pai.'),(41320,2,12,24,10,'Naquele tempo subiram os servos de Nabucodonosor, rei de Babilônia, a Jerusalém, e a cidade foi cercada.'),(41321,2,12,24,11,'Também veio Nabucodonosor, rei de Babilônia, contra a cidade, quando já os seus servos a estavam cercando.'),(41322,2,12,24,12,'Então saiu Joaquim, rei de Judá, ao rei de Babilônia, ele, e sua mãe, e seus servos, e seus príncipes, e seus eunucos; e o rei de Babilônia o levou preso, no ano oitavo de seu reinado.'),(41323,2,12,24,13,'E tirou dali todos os tesouros da casa do Senhor, e os tesouros da casa do rei: e fendeu todos os vasos de ouro, que fizera Salomão, rei de Israel, no templo do Senhor, como o Senhor tinha dito.'),(41324,2,12,24,14,'E transportou a toda a Jerusalém, como também a todos os príncipes, e a todos os homens valorosos, dez mil presos, e a todos os carpinteiros e ferreiros: ninguém ficou senão o povo pobre da terra.'),(41325,2,12,24,15,'Assim transportou Joaquim a Babilônia; como também a mãe do rei, e as mulheres do rei e os seus eunucos, e os poderosos da terra levou presos de Jerusalém a Babilônia.'),(41326,2,12,24,16,'E todos os homens, valentes, até sete mil, e carpinteiros e ferreiros até mil, e todos os varões destros na guerra, a estes o rei de Babilônia levou presos para Babilônia.'),(41327,2,12,24,17,'E o rei de Babilônia estabeleceu a Matanias, seu tio, rei em seu lugar: e lhe mudou o nome em Zedequias.'),(41328,2,12,24,18,'Tinha Zedequias vinte e um anos de idade quando começou a reinar, e reinou onze anos em Jerusalém; e era o nome de sua mãe Hamutal, filha de Jeremias, de Libna.'),(41329,2,12,24,19,'E fez o que parecia mal aos olhos do Senhor, conforme tudo quanto fizera Joaquim.'),(41330,2,12,24,20,'Pois assim sucedeu por causa da ira do Senhor contra Jerusalém, e contra Judá, até os rejeitar de diante da sua face: e Zedequias se revoltou contra o rei de Babilônia.'),(41331,2,12,25,1,'E SUCEDEU que, no nono ano do seu reinado, no mês décimo, aos dez do mês, Nabucodonosor, rei de Babilônia, veio contra Jerusalém, ele e todo o seu exército, e se acampou contra ela, e levantaram contra ela tranqueiras em redor.'),(41332,2,12,25,2,'E a cidade foi sitiada até ao undécimo ano do rei Zedequias.'),(41333,2,12,25,3,'Aos nove do quarto mês, quando a cidade se via apertada da fome, nem havia pão para o povo da terra.'),(41334,2,12,25,4,'Então a cidade foi arrombada, e todos os homens de guerra fugiram de noite pelo caminho da porta, entre os dois muros que estavam junto ao jardim do rei (porque os caldeus estavam contra a cidade em redor), e o rei se foi pelo caminho da campina.'),(41335,2,12,25,5,'Porém o exército dos caldeus perseguiu o rei, e o alcançaram nas campinas de Jericó: e todo o seu exército se dispersou.'),(41336,2,12,25,6,'E tomaram o rei, e o fizeram subir ao rei de Babilônia, a Ribla; e procederam contra ele.'),(41337,2,12,25,7,'E aos filhos de Zedequias degolaram diante dos seus olhos; e vazaram os olhos a Zedequias, e o ataram com duas cadeias de bronze, e o levaram a Babilônia.'),(41338,2,12,25,8,'E no quinto mês, no sétimo dia do mês (este era o ano décimo nono de Nabucodonosor, rei de Babilônia), veio Nebuzaradã, capitão da guarda, servo do rei de Babilônia, a Jerusalém,'),(41339,2,12,25,9,'E queimou a casa do Senhor e a casa do rei, como também todas as casas de Jerusalém; todas as casas dos grandes queimou.'),(41340,2,12,25,10,'E todo o exército dos caldeus, que estava com o capitão da guarda, derribou os muros em redor de Jerusalém.'),(41341,2,12,25,11,'E o mais do povo que deixaram ficar na cidade, e os rebeldes que se renderam ao rei de Babilônia, e o mais da multidão, Nebuzaradã, o capitão da guarda, levou presos.'),(41342,2,12,25,12,'Porém dos mais pobres da terra deixou o capitão da guarda ficar alguns para vinheiros e para lavradores.'),(41343,2,12,25,13,'Quebraram mais os caldeus as colunas de cobre que estavam na casa do Senhor, como também as bases e o mar de cobre que estavam na casa do Senhor: e levaram o seu bronze para Babilônia.'),(41344,2,12,25,14,'Também tomaram as caldeiras, e as pás, e os apagadores, e os perfumadores, e todos os vasos de cobre, com que se ministrava.'),(41345,2,12,25,15,'Também o capitão da guarda tomou os braseiros e as bacias, o que era de puro ouro, em ouro, e o que era de prata, em prata.'),(41346,2,12,25,16,'As duas colunas, um mar, e as bases, que Salomão fizera para a casa do Senhor: o cobre de todos estes vasos não tinha peso.'),(41347,2,12,25,17,'A altura duma coluna era de dezoito côvados, e sobre ela havia um capitel de cobre, e de altura tinha o capitel três côvados; e a rede, e as romãs em roda do capitel, tudo era de cobre; e semelhante a esta era a outra coluna com a rede.'),(41348,2,12,25,18,'Também o capitão da guarda tomou a Seraías, primeiro sacerdote, e a Zefanias, segundo sacerdote, e aos três guardas do umbral da porta.'),(41349,2,12,25,19,'E da cidade tomou a um eunuco, que tinha cargo da gente de guerra, e a cinco homens dos que viam a face do rei, e se acharam na cidade, como também ao escrivão-mor do exército, que registrava o povo da terra para a guerra, e a sessenta homens do povo da terra, que se acharam na cidade.'),(41350,2,12,25,20,'E tomando-os Nebuzaradã, o capitão da guarda, os trouxe ao rei de Babilônia, a Ribla.'),(41351,2,12,25,21,'E o rei de Babilônia os feriu e os matou em Ribla, na terra de Hamate: e Judá foi levado preso para fora da sua terra.'),(41352,2,12,25,22,'Porém, quanto ao povo que ficava na terra de Judá, Nabucodonosor, rei de Babilônia, que o deixara ficar, pôs sobre ele por maioral a Gedalias, filho de Aicão, filho de Safã.'),(41353,2,12,25,23,'Ouvindo pois os capitães dos exércitos, eles e os seus homens, que o rei de Babilônia pusera a Gedalias por maioral, vieram a Gedalias, a Mizpá, a saber: Ismael, filho de Netanias, e Joanã, filho de Careate, e Seraías, filho de Tanhumete, o netofatita, e Jazanias, filho do maacatita, eles e os seus homens.'),(41354,2,12,25,24,'E Gedalias jurou a eles e aos seus homens, e lhes disse: Não temais ser servos dos caldeus: ficai na terra, e servi ao rei de Babilônia, e bem vos irá.'),(41355,2,12,25,25,'Sucedeu, porém, que, no sétimo mês, veio Ismael, filho de Netanias, o filho de Elisama, da semente real, e dez homens com ele, e feriram a Gedalias, e ele morreu, como também aos judeus, e aos caldeus que estavam com ele em Mizpá.'),(41356,2,12,25,26,'Então todo o povo se levantou, desde o mais pequeno até ao maior, como também os capitães dos exércitos, e vieram ao Egito, porque temiam os caldeus.'),(41357,2,12,25,27,'Depois disto sucedeu que, no ano trinta e sete do cativeiro de Joaquim, rei de Judá, no mês duodécimo, aos vinte e sete do mês, Evil-Merodaque, rei de Babilônia, levantou, no ano em que reinou, a cabeça de Joaquim, rei de Judá, da casa da prisão.'),(41358,2,12,25,28,'E lhe falou benignamente: e pôs o seu trono acima do trono dos reis que estavam com ele em Babilônia.'),(41359,2,12,25,29,'E lhe mudou os vestidos da prisão, e de contínuo comia pão na sua presença todos os dias da sua vida.'),(41360,2,12,25,30,'E, quanto à sua subsistência pelo rei lhe foi dada subsistência contínua, a porção de cada dia no seu dia, todos os dias da sua vida.'),(41361,2,13,1,1,'ADÃO, Sete, Enos,'),(41362,2,13,1,2,'Cainã, Maalaeel, Járede,'),(41363,2,13,1,3,'Enoque, Metusala, Lameque,'),(41364,2,13,1,4,'Noé, Sem, Cão, e Jafé.'),(41365,2,13,1,5,'Os filhos de Jafé foram: Gomer, e Magogue, e Madai, e Javã, e Tubal, e Meseque, e Tiras.'),(41366,2,13,1,6,'E os filhos de Gomer: Asquenaz, e Rifate, e Togarma.'),(41367,2,13,1,7,'E os filhos de Javã: Elisá, e Tarsis, e Quitim, e Dodanim.'),(41368,2,13,1,8,'Os filhos de Cão: Cuse, e Mizraim, e Pute e Canaã.'),(41369,2,13,1,9,'E os filhos de Cuse eram Sebá, e Havilá, e Sabta, e Raema, e Sabteca: e os filhos de Raema eram Sebá e Dedã.'),(41370,2,13,1,10,'E Cuse gerou a Ninrode, que começou a ser poderoso na terra.'),(41371,2,13,1,11,'E Mizraim gerou aos ludeus, e aos anameus, e aos leabeus, e aos naftueus,'),(41372,2,13,1,12,'E aos patruseus e aos caslueus (dos quais procederam os filisteus), e aos caftoreus.'),(41373,2,13,1,13,'E Canaã gerou a Sidom, seu primogênito, e a Hete.'),(41374,2,13,1,14,'E aos jebuseus, e aos amorreus, e aos girgaseus,'),(41375,2,13,1,15,'E aos heveus, e aos arqueus, e aos sineus,'),(41376,2,13,1,16,'E aos arvadeus, e aos zemareus, e aos hamateus.'),(41377,2,13,1,17,'E foram os filhos de Sem: Elão, e Assur, e Arfaxade, e Lude, e Arão, e Uz, e Hul, e Géter, e Meseque.'),(41378,2,13,1,18,'E Arfaxade gerou a Selá: e Selá gerou a Héber.'),(41379,2,13,1,19,'E a Héber nasceram dois filhos: o nome dum foi Pelegue, porquanto nos seus dias se repartiu a terra, e o nome de seu irmão era Joctão.'),(41380,2,13,1,20,'E Joctão gerou a Almodade, e a Selefe, e a Hazarmavete, e a Jara,'),(41381,2,13,1,21,'E a Hadorão, e a Husal, e a Diclá,'),(41382,2,13,1,22,'E a Ebade, e a Abimael, e a Sebá,'),(41383,2,13,1,23,'E a Ofir, e a Havilá, e a Jobabe: todos estes foram filhos de Joctão.'),(41384,2,13,1,24,'Sem, Arfaxade, Selá,'),(41385,2,13,1,25,'Héber, Pelegue, Reú,'),(41386,2,13,1,26,'Seruge, Naor, Tare,'),(41387,2,13,1,27,'Abrão, que é Abraão.'),(41388,2,13,1,28,'Os filhos de Abraão foram Isaque e Ismael.'),(41389,2,13,1,29,'Estas são as suas gerações: o primogênito de Ismael foi Nebaiote, e Quedar, e Adbeel, e Mibsão,'),(41390,2,13,1,30,'Misma, e Dumá, e Massá, Hadar e Tema.'),(41391,2,13,1,31,'Jetur, e Nafis e Quedma: estes foram os filhos de Ismael.'),(41392,2,13,1,32,'Quanto aos filhos de Quetura, concubina de Abraão, esta deu à luz a Zinrá, e a Jocsã, e a Medã, e a Midiã, e a Jisbaque, e a Suá: e os filhos de Jocsã foram Sebá e Dadã.'),(41393,2,13,1,33,'E os filhos de Midiã: Efa, e Éfer, e Enoque, e Abida, e Elda: todos estes foram filhos de Quetura.'),(41394,2,13,1,34,'Abraão pois gerou a Isaque: e foram os filhos de Isaque, Esaú e Israel.'),(41395,2,13,1,35,'Os filhos de Esaú: Elifaz, Reuel, e Jeús, e Jalão, e Corá.'),(41396,2,13,1,36,'Os filhos de Elifaz: Temã, e Omar, e Zefi, e Gaetã, e Quenaz, e Timná, e Amaleque.'),(41397,2,13,1,37,'Os filhos de Reuel: Naate, Zerá, Samá, e Mizá.'),(41398,2,13,1,38,'E os filhos de Seir: Lotã, e Sobal, e Zibeão, e Ana, e Disom, e Ezer, e Disã.'),(41399,2,13,1,39,'E os filhos de Lotã: Hori e Homã; e a irmã de Lotã foi Timná.'),(41400,2,13,1,40,'Os filhos de Sobal eram Aliã e Manaate, e Ebel, Sefi e Onã: e os filhos de Zibeão eram Aía e Ana.'),(41401,2,13,1,41,'Os filhos de Ana foram Disom: e os filhos de Disom foram Hanrão, e Esbã, e Itrã, e Querã.'),(41402,2,13,1,42,'Os filhos de Ezer eram Bilhã, e Zaavã, e Jaacã: os filhos de Disã eram Uz e Arã.'),(41403,2,13,1,43,'E estes são os reis que reinaram na terra de Edom, antes que reinasse rei sobre os filhos de Israel: Bela, filho de Beor; e era o nome da sua cidade Dinabá.'),(41404,2,13,1,44,'E morreu Bela, e reinou em seu lugar Jobabe, filho de Zerá, de Bozra.'),(41405,2,13,1,45,'E morreu Jobabe, e reinou em seu lugar Husão, da terra dos temanitas.'),(41406,2,13,1,46,'E morreu Husão, e reinou em seu lugar Hadade, filho de Bedade: este feriu os midianitas no campo de Moabe; e era o nome da sua cidade Avite.'),(41407,2,13,1,47,'E morreu Hadade, e reinou em seu lugar Sanlá, de Masreca.'),(41408,2,13,1,48,'E morreu Sanlá, e reinou em seu lugar Saul, de Reobote, junto ao rio.'),(41409,2,13,1,49,'E morreu Saul, e reinou em seu lugar Baal-Hanã, filho de Acbor.'),(41410,2,13,1,50,'E, morrendo Baal-Hanã, Hadade reinou em seu lugar; e era o nome da sua cidade Paí: e o nome de sua mulher era Meetabel, filha de Matrede, a filha de Mezaabe.'),(41411,2,13,1,51,'E, morrendo Hadade, foram príncipes em Edom o príncipe Timná, o príncipe Aliá, o príncipe Jetete.'),(41412,2,13,1,52,'O príncipe Aolibama, o príncipe Elá, o príncipe Pinom,'),(41413,2,13,1,53,'O príncipe Quenaz, o príncipe Temã, o príncipe Mibzar.'),(41414,2,13,1,54,'O príncipe Magdiel, o príncipe Irão: estes foram os príncipes de Edom.'),(41415,2,13,2,1,'ESTES são os filhos de Israel: Rúben, Simeão, Levi, Judá, Issacar e Zebulom;'),(41416,2,13,2,2,'Dã, José e Benjamim, Naftali, Gade e Aser.'),(41417,2,13,2,3,'Os filhos de Judá foram Er, e Onã, e Selá: estes três lhe nasceram da filha de Suá, a cananeia: e Er, o primogênito de Judá, foi mau aos olhos do Senhor, pelo que o matou.'),(41418,2,13,2,4,'Porém Tamar, sua nora lhe deu à luz a Perez e a Será: todos os filhos de Judá foram cinco.'),(41419,2,13,2,5,'Os filhos de Perez foram Hezrom e Hamul.'),(41420,2,13,2,6,'E os filhos de Será: Zinri, e Etã, e Hemã, e Calcol, e Dara: cinco ao todo.'),(41421,2,13,2,7,'E os filhos de Carmi foram Acar, o perturbador de Israel, que pecou no anátema.'),(41422,2,13,2,8,'E os filhos de Etã foram Azarias.'),(41423,2,13,2,9,'E os filhos de Hezrom, que lhe nasceram, foram Jerameel, e Rão, e Quelubai.'),(41424,2,13,2,10,'E Rão gerou a Aminadabe, e Aminadabe gerou a Naassom, príncipe dos filhos de Judá.'),(41425,2,13,2,11,'E Naassom gerou a Salma, e Salma gerou a Booz.'),(41426,2,13,2,12,'E Booz gerou a Obede, e Obede gerou a Jessé.'),(41427,2,13,2,13,'E Jessé gerou a Elia, seu primogênito, e Abinadabe, o segundo, e Simeia, o terceiro.'),(41428,2,13,2,14,'Natanael, o quarto, Radai, o quinto,'),(41429,2,13,2,15,'Ozém, o sexto, Davi, o sétimo.'),(41430,2,13,2,16,'E foram suas irmãs Zeruia e Abigail: e foram os filhos de Zeruia: Abisai, e Joabe, e Asael, três.'),(41431,2,13,2,17,'E Abigail teve a Amasa: e o pai de Amasa foi Jéter, o ismaelita.'),(41432,2,13,2,18,'E Calebe, filho de Hezrom, gerou filhos de Azuba, sua mulher, e de Jeriote: e os filhos desta foram estes: Jeser, e Sobabe, e Ardom.'),(41433,2,13,2,19,'E morreu Azuba; e Calebe tomou para si a Efrate, a qual teve a Hur.'),(41434,2,13,2,20,'E Hur gerou a Uri, e Uri gerou a Bezaleel.'),(41435,2,13,2,21,'Então Hezrom entrou à filha de Maquir, pai de Gileade, e, sendo ele de sessenta anos, a tomou: e ela deu à luz a Segube.'),(41436,2,13,2,22,'E Segube gerou a Jair: e este tinha vinte e três cidades na terra de Gileade.'),(41437,2,13,2,23,'E Gesur e Arã tomaram deles as aldeias de Jair, e Quenate, e seus lugares, sessenta cidades: todos estes foram filhos de Maquir, pai de Gileade.'),(41438,2,13,2,24,'E, depois da morte de Hezrom, em Calebe de Efrata, Abia, mulher de Hezrom, lhe deu a Assur, pai de Técoa.'),(41439,2,13,2,25,'E os filhos de Jerameel, primogênito de Hezrom, foram Rão, o primogênito, e Buna, e Orém, e Ozém, e Aía.'),(41440,2,13,2,26,'Teve também Jerameel ainda outra mulher, cujo nome era Átara; esta foi a mãe de Onã.'),(41441,2,13,2,27,'E foram os filhos de Rão, primogênito de Jerameel: Maaz, e Jamim, e Equer.'),(41442,2,13,2,28,'E foram os filhos de Onã: Samai e Jada; e os filhos de Samai: Nadabe e Abisur.'),(41443,2,13,2,29,'E era o nome da mulher de Abisur Abiail, que lhe deu a Abã e a Molide.'),(41444,2,13,2,30,'E foram os filhos de Nadabe Selede e Apaim: e Selede morreu sem filhos.'),(41445,2,13,2,31,'E os filhos de Apaim foram Isi; e os filhos de Isi: Sesã. E os filhos de Sesã: Álai.'),(41446,2,13,2,32,'E os filhos de Jada, irmão de Samai, foram: Jéter e Jônatas: e Jéter morreu sem filhos.'),(41447,2,13,2,33,'E os filhos de Jônatas foram Pelete e Zaza: estes foram os filhos de Jerameel.'),(41448,2,13,2,34,'E Sesã não teve filhos, mas filhas: e tinha Sesã um servo egípcio cujo nome era Jara.'),(41449,2,13,2,35,'Deu pois Sesã sua filha por mulher a Jara, seu servo: e lhe deu a Atai.'),(41450,2,13,2,36,'E Atai gerou a Natã, e Natã, gerou a Zabade.'),(41451,2,13,2,37,'E Zabade gerou a Eflal, e Eflal gerou a Obede.'),(41452,2,13,2,38,'E Obede gerou a Jeú, e Jeú gerou a Azarias.'),(41453,2,13,2,39,'E Azarias gerou a Heles, e Heles gerou a Eleasá.'),(41454,2,13,2,40,'E Eleasá gerou a Sismai, e Sismai gerou a Salum.'),(41455,2,13,2,41,'E Salum gerou a Jecamias, e Jecamias gerou a Elisama.'),(41456,2,13,2,42,'E foram os filhos de Calebe, irmão de Jerameel, Messa, seu primogênito (este foi o pai de Zife), e os filhos de Maresa, pai de Hebrom.'),(41457,2,13,2,43,'E foram os filhos de Hebrom: Cora, e Tápua, e Requém, e Sema.'),(41458,2,13,2,44,'E Sema gerou a Raão, pai de Jorqueão: e Requém gerou a Samai.'),(41459,2,13,2,45,'E foi o filho de Samai Maom; e Maom foi pai de Bete-Zur.'),(41460,2,13,2,46,'E Efa, a concubina de Calebe, teve a Harã, e a Mosa, e a Gazez: e Harã gerou a Gazez.'),(41461,2,13,2,47,'E foram os filhos de Jodai: Regem, e Jotão, e Gesã, e Pelete, e Efa, e Saafe.'),(41462,2,13,2,48,'De Maaca, concubina, gerou Calebe a Séber e a Tiraná.'),(41463,2,13,2,49,'E a mulher de Saafe, pai de Madmana, teve a Seva, pai de Macbena e pai de Gibeá: e foi a filha de Calebe Acsa.'),(41464,2,13,2,50,'Estes foram os filhos de Calebe, filho de Ur, o primogênito de Efrata: Sobal, pai do Quiriate-Jearim,'),(41465,2,13,2,51,'Salma, pai dos belemitas, Harefe, pai de Bete-Gader.'),(41466,2,13,2,52,'E foram os filhos de Sobal, pai de Quiriate-Jearim: Haroé e metade dos menuítas.'),(41467,2,13,2,53,'E as famílias de Quiriate-Jearim foram os jetreus, e os puteus, e os sumateus, e os misraeus; destes saíram os zorateus, e os estaoleus.'),(41468,2,13,2,54,'Os filhos de Salma foram Belém e os netofatitas, Atrote, e Bete-Joabe, e metade dos manatitas, e os zoritas.'),(41469,2,13,2,55,'E as famílias dos escribas que habitavam em Jabez foram os tiratitas, os simatitas e os sucatitas: estes são os quineus, que vieram de Hamate, pai da casa de Recabe.'),(41470,2,13,3,1,'E ESTES foram os filhos de Davi, que lhe nasceram em Hebrom: o primogênito, Amom, de Abinoã, a jezreelita; o segundo Daniel, de Abigail, a carmelita;'),(41471,2,13,3,2,'O terceiro, Absalão, filho de Maaca, filha de Talmai, rei de Gesur; o quarto, Adonias, filho de Hagite;'),(41472,2,13,3,3,'O quinto, Sefatias, de Abital; o sexto, Itreão, de Eglá, sua mulher.'),(41473,2,13,3,4,'Seis lhe nasceram em Hebrom, porque ali reinou sete anos e seis meses: e trinta e três anos reinou em Jerusalém.'),(41474,2,13,3,5,'E estes lhe nasceram em Jerusalém: Simeia, e Sobabe, e Natã, e Salomão: estes quatro lhe nasceram de Bate-Sua, filha de Amiel.'),(41475,2,13,3,6,'Nasceram-lhe mais Ibar, e Elisama, e Elifelete.'),(41476,2,13,3,7,'E Nogá, e Nefegue, e Jafia,'),(41477,2,13,3,8,'E Elisama, e Eliade, e Elifelete, nove.'),(41478,2,13,3,9,'Todos estes foram filhos de Davi, afora os filhos das concubinas, e Tamar irmã deles.'),(41479,2,13,3,10,'E filho de Salomão foi Roboão; e seu filho Abias; e seu filho Asa; e seu filho Josafá;'),(41480,2,13,3,11,'E seu filho Jorão; e seu filho Acazias; e seu filho Joás;'),(41481,2,13,3,12,'E seu filho Amasias; e seu filho Jotão;'),(41482,2,13,3,13,'E seu filho Acaz; e seu filho Ezequias; e seu filho Manassés;'),(41483,2,13,3,14,'E seu filho Amom; e seu filho Josias.'),(41484,2,13,3,15,'E os filhos de Josias foram: o primogênito, Joanã; o segundo, Joaquim; o terceiro, Zedequias; o quarto, Salum.'),(41485,2,13,3,16,'E os filhos de Joaquim: Jeconias seu filho, e Zedequias, seu filho.'),(41486,2,13,3,17,'E os filhos de Jeconias: Assir, e seu filho Sealtiel.'),(41487,2,13,3,18,'Os filhos deste foram: Malquirão, e Pedaías, e Senazar, Jecamias, Hosama, e Nedabias.'),(41488,2,13,3,19,'E os filhos de Pedaías: Zorobabel e Simei; e os filhos de Zorobabel: Mesulão, e Hananias, e Selomite, sua irmã,'),(41489,2,13,3,20,'E Hasuba, e Obel, e Berequias, e Hasadias, e Jusabe-Hesede, cinco.'),(41490,2,13,3,21,'E os filhos de Hananias: Pelatias e Jesaías: os filhos de Refaías, os filhos de Arnã, os filhos de Obadias, e os filhos de Secanias.'),(41491,2,13,3,22,'E os filhos de Secanias foram: Semaías; e os filhos de Semaías: Hatus, e Igeal, e Baria, e Nearias, e Safate, seis.'),(41492,2,13,3,23,'E os filhos de Nearias: Elioenai, e Ezequias, e Azricão, três.'),(41493,2,13,3,24,'E os filhos de Elioenai: Hodavias, e Eliasibe, e Pelaías, e Acube, e Joanã, e Delaías, e Anani, sete.'),(41494,2,13,4,1,'OS filhos de Judá foram: Perez, e Hezrom, e Carmi, e Hur, e Sobal.'),(41495,2,13,4,2,'E Reaías, filho de Sobal, gerou a Jaate, e Jaate gerou a Aumai e a Laade: estas são as famílias dos zoratitas.'),(41496,2,13,4,3,'E estes foram os filhos do pai de Etão: Jezreel, e Isma, e Idbas: e era o nome de sua irmã Hazelelpôni.'),(41497,2,13,4,4,'E mais Penuel, pai de Gedor, e Ezer, pai de Husa: estes foram os filhos de Hur, o primogênito de Efrata, pai de Belém.'),(41498,2,13,4,5,'E tinha Assur, pai de Técoa, duas mulheres: Hela e Naara.'),(41499,2,13,4,6,'E Naara deu à luz a Auzão, e a Hefer, e a Temeni, e a Haastari; estes foram os filhos de Naara.'),(41500,2,13,4,7,'E os filhos de Hela: Zerete, Jesoar, e Etnã.'),(41501,2,13,4,8,'E Cós gerou a Anube e a Zobeba: e as famílias de Aarel, filho de Harum.'),(41502,2,13,4,9,'E foi Jabes mais ilustre do que seus irmãos: e sua mãe chamou o seu nome Jabes, dizendo: Porquanto com dores o dei à luz.'),(41503,2,13,4,10,'Porque Jabes invocou o Deus de Israel, dizendo: Se me abençoares muitíssimo, e meus termos amplificares, e a tua mão for comigo, e fizeres que do mal não seja aflito!... E Deus lhe concedeu o que lhe tinha pedido.'),(41504,2,13,4,11,'E Quelube, irmão de Suá, gerou a Meir: este é o pai de Estom.'),(41505,2,13,4,12,'E Estom gerou a Betrafa, e a Peseia, e a Teina, pai de Ir-Naás; estes foram os homens de Reca.'),(41506,2,13,4,13,'E foram os filhos de Canas: Otniel e Seraías; e filhos de Otniel: Hatate.'),(41507,2,13,4,14,'E Meonotai gerou a Ofra, e Seraías gerou a Joabe, pai dos do vale dos artífices; porque foram artífices.'),(41508,2,13,4,15,'E foram os filhos de Calebe, filho de Jefoné: Iru, Elá, e Naã: e os filhos de Elá, a saber, Quenaz.'),(41509,2,13,4,16,'E os filhos de Jealelel: Zife, e Zifa, e Tíria e Asareel.'),(41510,2,13,4,17,'E os filhos de Ezra: Jéter, e Merede, e Efer e Jalom: e teve mais a Miriã, e Samai, e Isbá, pai de Estemo.'),(41511,2,13,4,18,'E sua mulher, judia, gerou a Jerede, pai de Gedor, e a Héber, pai de Socó, e a Jecutiel, pai de Zanoa; e estes foram os filhos de Bitia, filha de Faraó, que Merede tomou.'),(41512,2,13,4,19,'E foram os filhos da mulher de Hodias, irmã de Naã: Abiqueila, o garmita, e Estemo, o maacatita.'),(41513,2,13,4,20,'E os filhos de Simeão: Amom, e Rina, e Benanã, e Tilom: e os filhos de Isi: Zoete e Benzoete.'),(41514,2,13,4,21,'Os filhos de Sela, filho de Judá: Er, pai de Leca, e Lada, pai de Maresa, e as famílias da casa dos obreiros de linho, em casa de Asbeia.'),(41515,2,13,4,22,'Como também Joquim, e os homens de Cozeba, e Joás, e Sarafe (que dominaram sobre os moabitas), e Jasubilém; porém estas cousas já são antigas.'),(41516,2,13,4,23,'Estes foram oleiros, e habitavam nas hortas e nos cerrados; estes ficaram ali com o rei na sua obra.'),(41517,2,13,4,24,'Os filhos de Simeão foram: Nemuel, e Jamim, e Jaribe, e Zerá, e Saul,'),(41518,2,13,4,25,'Cujo filho foi Salum, e seu filho Mibsão, e seu filho Misma.'),(41519,2,13,4,26,'E os filhos de Misma foram: Hamuel, seu filho, seu filho Zacur, e seu filho Simei.'),(41520,2,13,4,27,'E Simei teve dezesseis filhos, e seis filhas, porém seus irmãos não tiveram muitos filhos: e toda a sua família não se multiplicou tanto como as dos filhos de Judá.'),(41521,2,13,4,28,'E habitaram em Berseba, e em Moluda, e em Hazar-Sual,'),(41522,2,13,4,29,'E em Bilha, e em Ezém, e em Tolade,'),(41523,2,13,4,30,'E em Betuel, e em Hormá, e em Ziclague,'),(41524,2,13,4,31,'E em Bete-Marcabote, e em Hazar-Susim, e Bete-Biri, em Saaraim: estas foram as suas cidades, até que Davi reinou.'),(41525,2,13,4,32,'E foram as suas aldeias: Etã, e Aim, e Rimom, e Toquém, e Asã: cinco cidades,'),(41526,2,13,4,33,'E todas as suas aldeias, que estavam em redor destas cidades, até Baal. Estas foram as suas habitações e suas genealogias.'),(41527,2,13,4,34,'Porém Mesobabe, a Janleque e Josa, filho de Amazias.'),(41528,2,13,4,35,'E Joel, e Jeú, filho de Josibias, filho de Seraías, filho de Asiel.'),(41529,2,13,4,36,'E Elionai, e Jaacoba, e Jesoaías, e Asaías, e Adiel, e Jesimiel, e Benaia.'),(41530,2,13,4,37,'E Ziza, filho de Sifi, filho de Alom, filho de Jedaías, filho de Sinri, filho de Semaías:'),(41531,2,13,4,38,'Estes, registrados por seus nomes, foram príncipes nas suas famílias: e as famílias de seus pais se multiplicaram abundantemente.'),(41532,2,13,4,39,'E chegaram até à entrada de Gedor, ao oriente do vale, a buscar pasto para as suas ovelhas.'),(41533,2,13,4,40,'E acharam pasto fértil e terra espaçosa, e quieta, e descansada; porque os de Cão habitavam ali dantes.'),(41534,2,13,4,41,'Estes pois, que estão descritos por seus nomes, vieram nos dias de Ezequias, rei de Judá, e feriram as tendas e habitações dos que se acharam ali, e as destruíram totalmente até ao dia de hoje, e habitaram em seu lugar: porque ali havia pasto para as suas ovelhas.'),(41535,2,13,4,42,'Também deles, dos filhos de Simeão, quinhentos homens foram às montanhas de Seir; e a Pelatias, e a Nearias, e a Refaías, e a Uziel, filhos de Isi, levaram por cabeças.'),(41536,2,13,4,43,'E feriram o restante dos que escaparam dos amalequitas, e habitaram ali até ao dia de hoje.'),(41537,2,13,5,1,'QUANTO aos filhos de Rúben, o primogênito de Israel; ? porque ele era o primogênito, mas porque profanara a cama de seu pai, deu-se a sua primogenitura aos filhos de José, filho de Israel; para assim não ser contado na genealogia da primogenitura.'),(41538,2,13,5,2,'Porque Judá foi poderoso entre seus irmãos, e dele provém o príncipe; porém a primogenitura foi de José; ?'),(41539,2,13,5,3,'Foram pois os filhos de Rúben, o primogênito de Israel: Enoque, e Palu, e Hezrom, e Carmi.'),(41540,2,13,5,4,'Os filhos de Joel: Semaías, seu filho, Gogue, seu filho, Simei, seu filho,'),(41541,2,13,5,5,'Mica, seu filho, Reaías, seu filho, Baal, seu filho.'),(41542,2,13,5,6,'Beera, seu filho, o qual Tilgate-Pilneser, rei da Assíria, levou preso: este foi príncipe dos rubenitas.'),(41543,2,13,5,7,'Quanto a seus irmãos pelas suas famílias, quando foram postos nas genealogias segundo as suas descendências, tinham por chefes Jeiel e Zacarias.'),(41544,2,13,5,8,'E Bela, filho de Azaz, filho de Sema, filho de Joel, que habitou em Aroer até Nebo e Baal-Meom,'),(41545,2,13,5,9,'Também habitou da banda do oriente, até à entrada do deserto, desde o rio Eufrates: porque seu gado se tinha multiplicado na terra de Gileade.'),(41546,2,13,5,10,'E nos dias de Saul fizeram guerra aos hagarenos, que caíram pela sua mão: e eles habitaram nas suas tendas defronte de toda a banda oriental de Gileade.'),(41547,2,13,5,11,'E os filhos de Gade habitaram defronte deles, na terra de Basã, até Salcá.'),(41548,2,13,5,12,'Joel foi chefe, e Safã o segundo: porém Jaanai e Safate ficaram em Basã.'),(41549,2,13,5,13,'E seus irmãos, segundo as suas casas paternas, foram: Micael, e Mesulão, e Seba, e Jorai, e Jacã, e Zia, e Éber, sete.'),(41550,2,13,5,14,'Estes foram os filhos de Abiail, filho de Huri, filho de Jaroa, filho de Gileade, filho de Micael, filho de Jesisai, filho de Jado, filho de Buz;'),(41551,2,13,5,15,'Ai, filho de Abdiel, filho de Guni, foi chefe da casa de seus pais.'),(41552,2,13,5,16,'E habitaram em Gileade, em Basã, e nos lugares da sua jurisdição como também em todos os arrabaldes de Sarom, até às suas saídas.'),(41553,2,13,5,17,'Todos estes foram registrados, segundo as suas genealogias, nos dias de Jotão, rei de Judá, e nos dias de Jeroboão, rei de Israel.'),(41554,2,13,5,18,'Dos filhos de Rúben, e dos gaditas, e da meia tribo de Manassés, homens muito belicosos, que traziam escudo e espada, e entesavam o arco, e eram destros na guerra, houve quarenta e quatro mil e setecentos e sessenta, que saíam à peleja.'),(41555,2,13,5,19,'E fizeram guerra aos hagarenos, como a Jetur, e a Nafis e a Nodabe.'),(41556,2,13,5,20,'E foram ajudados contra eles, e os hagarenos e todos quantos estavam com eles foram entregues em sua mão; porque clamaram a Deus na peleja, e lhes deu ouvidos, porquanto confiaram nele.'),(41557,2,13,5,21,'E levaram preso o seu gado: seus camelos, cinquenta mil, e duzentas e cinquenta mil ovelhas, e dois mil jumentos; e cem mil almas de homens.'),(41558,2,13,5,22,'Porque muitos feridos caíram porque de Deus era a peleja; e habitaram em seu lugar, até ao cativeiro.'),(41559,2,13,5,23,'E os filhos da meia tribo de Manassés habitaram naquela terra: de Basã até Baal-Hermom, e Senir, e o monte de Hermom, eles se multiplicaram.'),(41560,2,13,5,24,'E estes foram cabeças de suas casas paternas, a saber: Hefer, e Isi, e Eliel, e Azriel, e Jeremias, e Hodavias, e Jadiel, homens valentes, homens de nome, e chefes das casas de seus pais.'),(41561,2,13,5,25,'Porém transgrediram contra o Deus de seus pais: e foram após os deuses dos povos da terra, os quais Deus destruíra de diante deles.'),(41562,2,13,5,26,'Pelo que o Deus de Israel suscitou o espírito de Pul, rei da Assíria, e o espírito de Tilgate-Pilneser, rei da Assíria, que os levaram presos, a saber: os rubenitas e gaditas, e a meia tribo de Manassés; e os trouxeram a Hala, e a Habor, e a Hara, e ao rio de Gozã, até ao dia de hoje.'),(41563,2,13,6,1,'OS filhos de Levi foram: Gérson, Coate, e Merari.'),(41564,2,13,6,2,'E os filhos de Coate: Anrão, e Isar, e Hebrom, e Uziel.'),(41565,2,13,6,3,'E os filhos de Anrão: Aarão, e Moisés, e Miriã: e os filhos de Aarão: Nadabe, e Abiú, e Eleazar, e Itamar.'),(41566,2,13,6,4,'Eleazar gerou a Fineias, e Fineias gerou a Abisua,'),(41567,2,13,6,5,'E Abisua gerou a Buqui, e Buqui gerou a Uzi,'),(41568,2,13,6,6,'E Uzi gerou a Zeraías, e Zeraías gerou a Meraiote,'),(41569,2,13,6,7,'E Meraiote gerou a Amarias, e Amarias gerou a Aitube,'),(41570,2,13,6,8,'E Aitube gerou a Zadoque, e Zadoque gerou a Aimaás,'),(41571,2,13,6,9,'E Aimaás gerou a Azarias, e Azarias gerou a Joanã,'),(41572,2,13,6,10,'E Joanã gerou a Azarias: este é o que administrou o sacerdócio na casa que Salomão tinha edificado em Jerusalém.'),(41573,2,13,6,11,'E Azarias gerou a Amarias, e Amarias gerou a Aitube,'),(41574,2,13,6,12,'E Aitube gerou a Zadoque, e Zadoque gerou a Salum,'),(41575,2,13,6,13,'E Salum gerou a Hilquias, e Hilquias gerou a Azarias,'),(41576,2,13,6,14,'E Azarias gerou a Seraías, e Seraías gerou a Jozadaque.'),(41577,2,13,6,15,'E Jozadaque foi levado cativo quando o Senhor levou presos a Judá e a Jerusalém pela mão de Nabucodonosor.'),(41578,2,13,6,16,'Os filhos de Levi foram pois Gérson, Coate, e Merari.'),(41579,2,13,6,17,'E estes são os nomes dos filhos de Gérson: Libni e Simei.'),(41580,2,13,6,18,'E os filhos de Coate: Anrão, e Isar, e Hebrom, e Uziel.'),(41581,2,13,6,19,'Os filhos de Merari: Maeli e Musi: estas são as famílias dos levitas, segundo seus pais.'),(41582,2,13,6,20,'De Gérson: Libni, seu filho, Jaate, seu filho, Zima, seu filho,'),(41583,2,13,6,21,'Joá, seu filho, Ido, seu filho, Zerá, seu filho, Jeaterai, seu filho.'),(41584,2,13,6,22,'Os filhos de Coate foram: Aminadabe, seu filho, Corá, seu filho, Assir, seu filho,'),(41585,2,13,6,23,'Elcana, seu filho, Ebiasafe, seu filho, Assir, seu filho,'),(41586,2,13,6,24,'Taate, seu filho, Uriel, seu filho, Uzias, seu filho, e Saul, seu filho.'),(41587,2,13,6,25,'E os filhos de Elcana: Amasai e Aimote.'),(41588,2,13,6,26,'Quanto a Elcana: os filhos de Elcana foram Zofai seu filho, e seu filho Naate,'),(41589,2,13,6,27,'Seu filho Eliabe, seu filho Jeroão, seu filho Elcana.'),(41590,2,13,6,28,'E os filhos de Samuel: Vasni, seu primogênito, e o segundo Abias.'),(41591,2,13,6,29,'Os filhos de Merari: Maeli, seu filho Libni, seu filho Simei, seu filho Uzá,'),(41592,2,13,6,30,'Seu filho Simeia, seu filho Hagias, seu filho Asaías.'),(41593,2,13,6,31,'Estes são pois os que Davi constituiu para o ofício do canto na casa do Senhor, depois que a arca teve repouso.'),(41594,2,13,6,32,'E ministravam diante do tabernáculo da tenda da congregação com cantares, até que Salomão edificou a casa do Senhor em Jerusalém: e estiveram, segundo o seu costume, no seu ministério.'),(41595,2,13,6,33,'Estes são pois os que ali estavam com seus filhos: dos filhos dos coatitas, Hemã, o cantor, filho de Joel, filho de Samuel,'),(41596,2,13,6,34,'Filho de Elcana, filho de Jeroão, filho de Eliel, filho de Toá,'),(41597,2,13,6,35,'Filho de Zufe, filho de Elcana, filho de Maate, filho de Amasai,'),(41598,2,13,6,36,'Filho de Elcana, filho de Joel, filho de Azarias, filho de Zefanias,'),(41599,2,13,6,37,'Filho de Taate, filho de Assir, filho de Ebiasafe, filho de Corá,'),(41600,2,13,6,38,'Filho de Isar, filho de Coate, filho de Levi, filho de Israel.'),(41601,2,13,6,39,'E seu irmão Asafe estava à sua direita: e era Asafe filho de Berequias, filho de Simeia,'),(41602,2,13,6,40,'Filho de Micael, filho de Baeseias, filho de Malquias,'),(41603,2,13,6,41,'Filho de Etni, filho de Zerá, filho de Adaías,'),(41604,2,13,6,42,'Filho de Etã, filho de Zima, filho de Simei.'),(41605,2,13,6,43,'Filho de Jaate, filho de Gérson, filho de Levi.'),(41606,2,13,6,44,'E seus irmãos, os filhos de Merari, estavam à esquerda, a saber: Etã, filho de Quisi, filho de Abdi, filho de Maluque,'),(41607,2,13,6,45,'Filho de Hasabias, filho de Amazias, filho de Hilquias,'),(41608,2,13,6,46,'Filho de Anzi, filho de Bani, filho de Sêmer,'),(41609,2,13,6,47,'Filho de Maeli, filho de Musi, filho de Merari, filho de Levi.'),(41610,2,13,6,48,'E seus irmãos, os levitas, foram postos para todo o ministério do tabernáculo da casa de Deus.'),(41611,2,13,6,49,'E Aarão e seus filhos queimavam perfumes sobre o altar do holocausto e sobre o altar do incenso, para toda a obra do lugar santíssimo, e para fazer expiação por Israel, conforme tudo quanto Moisés, servo de Deus, tinha ordenado.'),(41612,2,13,6,50,'E estes foram os filhos de Aarão: seu filho Eleazar, seu filho Fineias, seu filho Abisua,'),(41613,2,13,6,51,'Seu filho Buqui, seu filho Uzi, seu filho Seraías,'),(41614,2,13,6,52,'Seu filho Meraiote, seu filho Amarias, seu filho Aitube,'),(41615,2,13,6,53,'Seu filho Zadoque, seu filho Aimaás.'),(41616,2,13,6,54,'E estas foram as suas habitações, segundo os seus castelos, no seu termo, a saber: dos filhos de Aarão, da família dos coatitas, porque neles caiu a sorte.'),(41617,2,13,6,55,'Deram-lhes pois a Hebrom, na terra de Judá, e os seus arrabaldes que a rodeiam.'),(41618,2,13,6,56,'Porém o território da cidade e as suas aldeias deram a Calebe, filho de Jefoné.'),(41619,2,13,6,57,'E aos filhos de Aarão deram as cidades de refúgio: Hebrom, e Libna e os seus arrabaldes, e Jatir, e Estemo e os seus arrabaldes,'),(41620,2,13,6,58,'E Hilém e os seus arrabaldes, e Debir e os seus arrabaldes,'),(41621,2,13,6,59,'E Asã e os seus arrabaldes, e Bete-Semes e os seus arrabaldes.'),(41622,2,13,6,60,'E da tribo de Benjamim, Geba e os seus arrabaldes, e Alemete e os seus arrabaldes, e Anatote e os seus arrabaldes: todas as suas cidades, pelas suas famílias, foram treze cidades.'),(41623,2,13,6,61,'Mas os filhos de Coate, que restaram da família da tribo, da meia tribo, metade de Manassés, por sorte tiveram dez cidades.'),(41624,2,13,6,62,'E os filhos de Gérson, segundo as suas famílias, da tribo de Issacar, e da tribo de Aser, e da tribo de Naftali, e da tribo de Manassés, em Basã, tiveram treze cidades.'),(41625,2,13,6,63,'Os filhos de Merari, segundo as suas famílias, da tribo de Rúben, e da tribo de Gade, e da tribo de Zebulom, por sorte, tiveram doze cidades.'),(41626,2,13,6,64,'Assim deram os filhos de Israel aos levitas estas cidades e os seus arrabaldes.'),(41627,2,13,6,65,'E deram-lhes por sorte estas cidades, da tribo dos filhos de Judá, da tribo dos filhos de Simeão, e da tribo dos filhos de Benjamim, às quais deram os seus nomes.'),(41628,2,13,6,66,'E quanto ao mais das famílias dos filhos de Coate, as cidades do seu termo se lhes deram da tribo de Efraim.'),(41629,2,13,6,67,'Porque lhes deram as cidades de refúgio, Siquém e os seus arrabaldes, nas montanhas de Efraim, como também Gezer e os seus arrabaldes,'),(41630,2,13,6,68,'E Jocmeão e os seus arrabaldes, e Betorom e seus arrabaldes,'),(41631,2,13,6,69,'E Aijalom e os seus arrabaldes, e Gate-Rimom e os seus arrabaldes.'),(41632,2,13,6,70,'E da meia tribo de Manassés, Aner e os seus arrabaldes, e Bileão e os seus arrabaldes: estas cidades tiveram os que ficaram da família dos filhos de Coate.'),(41633,2,13,6,71,'Os filhos de Gérson, da família da meia tribo de Manassés, tiveram a Golã, em Basã, e os seus arrabaldes, e Astarote e os seus arrabaldes.'),(41634,2,13,6,72,'E da tribo de Issacar, Quedes e os seus arrabaldes, e Dobrate, e os seus arrabaldes,'),(41635,2,13,6,73,'E Ramote e os seus arrabaldes, e Aném e os seus arrabaldes.'),(41636,2,13,6,74,'E da tribo de Aser, Masal e os seus arrabaldes, e Abdom e os seus arrabaldes,'),(41637,2,13,6,75,'E Hucoque e os seus arrabaldes, e Reobe e os seus arrabaldes.'),(41638,2,13,6,76,'E da tribo de Naftali, Quedes, em Galileia, e os seus arrabaldes, e Hamom e os seus arrabaldes, e Quiriataim e os seus arrabaldes.'),(41639,2,13,6,77,'Os que ficaram dos filhos de Merari, da tribo de Zebulom, tiveram a Rimom e os seus arrabaldes, a Tabor e os seus arrabaldes.'),(41640,2,13,6,78,'E dalém do Jordão, da banda de Jericó, ao oriente do Jordão, da tribo de Rúben, a Bezer, no deserto, e os seus arrabaldes, e a Jassa e os seus arrabaldes,'),(41641,2,13,6,79,'E a Quedemote e os seus arrabaldes, e a Mefaate e os seus arrabaldes.'),(41642,2,13,6,80,'E da tribo de Gade, a Ramote, em Gileade, e os seus arrabaldes, e a Maanaim e os seus arrabaldes,'),(41643,2,13,6,81,'E a Hesbom e os seus arrabaldes, e a Jazer e os seus arrabaldes.'),(41644,2,13,7,1,'E QUANTO aos filhos de Issacar, foram: Tola, e Puá, Jasibe, e Sinrom, quatro.'),(41645,2,13,7,2,'E os filhos de Tola foram: Uzi, e Refaías, e Jeriel, e Jamai, e Ibsão, e Semuel, chefes das casas de seus pais, de Tola, varões de valor nas suas gerações: o seu número nos dias de Davi foi de vinte e dois mil e seiscentos.'),(41646,2,13,7,3,'E quanto aos filhos de Uzi, houve Izraías; e os filhos de Izraías foram Micael, e Obadias, e Joel, e Issias; todos estes cinco chefes.'),(41647,2,13,7,4,'E houve com eles nas suas gerações, segundo as suas casas paternas, em tropas de gente de guerra, trinta e seis mil; porque tiveram muitas mulheres e filhos.'),(41648,2,13,7,5,'E seus irmãos, em todas as famílias de Issacar, varões de valor, foram oitenta e sete mil, todos contados pelas suas genealogias.'),(41649,2,13,7,6,'Os filhos de Benjamim foram: Bela, e Bequer, e Jediael, três.'),(41650,2,13,7,7,'E os filhos de Bela: Esbom, e Uzi, e Uziel, e Jerimote, e Iri, cinco chefes da casa dos pais, varões de valor, que foram contados pelas suas genealogias, vinte e dois mil e trinta e quatro.'),(41651,2,13,7,8,'E os filhos de Bequer: Zemira, e Joás, e Eliézer, e Elioenai, e Onri, e Jeremote, e Abias, e Anatote e Alemete: todos estes foram filhos de Bequer.'),(41652,2,13,7,9,'E foram contados pelas suas genealogias, segundo as suas gerações, e chefes das casas de seus pais, varões de valor, vinte mil e duzentos.'),(41653,2,13,7,10,'E foram os filhos de Jediael, Bilhã; e os filhos de Bilhã foram Jeús, e Benjamim, e Eude, e Quenaanã, e Zetã, e Tarsis, e Aisaar.'),(41654,2,13,7,11,'Todos estes filhos de Jediael foram chefes das famílias dos pais, varões de valor, dezessete mil e duzentos, que saíam no exército à peleja.'),(41655,2,13,7,12,'E Supim, e Hupim, filho de Ir, e Husim, dos filhos de Aer.'),(41656,2,13,7,13,'Os filhos de Naftali: Jasiel, e Guni, e Jezer, e Salum, filhos de Bilha.'),(41657,2,13,7,14,'Os filhos de Manassés: Asriel, que a mulher de Gileade teve (porém a sua concubina, a sira, teve a Maquir, pai de Gileade;'),(41658,2,13,7,15,'E Maquir tomou a irmã de Hupim e Supim por mulher, e era o seu nome Maaca), e foi o nome do segundo Zelofade: e Zelofade teve filhas.'),(41659,2,13,7,16,'E Maaca, mulher de Maquir, teve um filho, e chamou o seu nome Perez: e o nome de seu irmão foi Seres: e foram seus filhos Ulão e Requém.'),(41660,2,13,7,17,'E os filhos de Ulão, Bedã: estes foram os filhos de Gileade, filho de Maquir, filho de Manassés.'),(41661,2,13,7,18,'E quanto à sua irmã Hamolequete, teve a Isode, e a Abiezer, e a Maala.'),(41662,2,13,7,19,'E foram os filhos de Semida: Aiã, e Siquém, e Liqui, e Anião.'),(41663,2,13,7,20,'E os filhos de Efraim: Sutela, e seu filho Berede, e seu filho Taate, e seu filho Elada e seu filho Taate,'),(41664,2,13,7,21,'E seu filho Zabade, e seu filho Sutela, e Ezer, e Elade: e os homens de Gate, naturais da terra, os mataram, porque desceram para tomar os seus gados.'),(41665,2,13,7,22,'Pelo que Efraim, seu pai, por muitos dias os chorou; e vieram seus irmãos para o consolar.'),(41666,2,13,7,23,'Depois entrou a sua mulher e ela concebeu, e teve um filho; e chamou o seu nome Beria; porque ia mal na sua casa.'),(41667,2,13,7,24,'E sua filha foi Será, que edificou a Betorom, a baixa e a alta, como também a Uzém-Será.'),(41668,2,13,7,25,'E foi seu filho Refa, e Resefe, e Tela, seu filho, e Taã, seu filho,'),(41669,2,13,7,26,'Seu filho Ladã, seu filho Amiúde, seu filho Elisama,'),(41670,2,13,7,27,'Seu filho Num, seu filho Josué.'),(41671,2,13,7,28,'E foi a sua possessão e habitação Betel e os lugares da sua jurisdição: e ao oriente Naarã, e ao ocidente Gezer e os lugares da sua jurisdição, e Siquém e os lugares da sua jurisdição, até Aza e os lugares da sua jurisdição;'),(41672,2,13,7,29,'E da banda dos filhos de Manassés, Bete-Seã e os lugares da sua jurisdição, Megido e os lugares da sua jurisdição, Taanaque e os lugares da sua jurisdição, Dor e os lugares da sua jurisdição: nestas habitaram os filhos de José, filho de Israel.'),(41673,2,13,7,30,'Os filhos de Aser foram: Imná, e Isvá, e Isvi, e Beria, e Sera, sua irmã.'),(41674,2,13,7,31,'E os filhos de Beria: Héber e Malquiel: este foi o pai de Birzavite.'),(41675,2,13,7,32,'E Héber gerou a Jaflete, e a Somer, e a Hotão, e a Suá, sua irmã.'),(41676,2,13,7,33,'E foram os filhos de Jaflete: Pasaque, e Bimail e Asvate: estes foram os filhos de Jaflete.'),(41677,2,13,7,34,'E os filhos de Sêmer: Aí, Roega, Jeubá, e Arã.'),(41678,2,13,7,35,'E os filhos de seu irmão Helém: Zofá, e Imnã, e Seles, e Amal.'),(41679,2,13,7,36,'Os filhos de Zofá: Suá, e Harnefer, e Sual, e Beri, e Inrá,'),(41680,2,13,7,37,'Bezer, e Hode, e Samá, e Silsa, e Itrã, e Beera.'),(41681,2,13,7,38,'E os filhos de Jéter: Jefoné, e Pispa e Ara.'),(41682,2,13,7,39,'E os filhos de Ula: Ará, e Haniel e Rízia.'),(41683,2,13,7,40,'Todos estes foram filhos de Aser, chefes das casas paternas, escolhidos varões de valor, chefes dos príncipes, e contados nas suas genealogias, no exército para a guerra; foi seu número de vinte e seis mil homens.'),(41684,2,13,8,1,'E BENJAMIM gerou a Bela, seu primogênito, a Asbel o segundo, e a Aará o terceiro.'),(41685,2,13,8,2,'A Noá o quarto, e a Rafa o quinto,'),(41686,2,13,8,3,'E Bela teve estes filhos: Adar, e Gera, e Abiúde.'),(41687,2,13,8,4,'E Abisua, e Naamã, e Aoá,'),(41688,2,13,8,5,'E Gera, e Sefufã, e Hurão.'),(41689,2,13,8,6,'E estes foram os filhos de Eude: estes foram chefes dos pais dos moradores de Geba, e os transportaram a Manaate;'),(41690,2,13,8,7,'E Naamã, e Aías, e Gera; a estes transportou, e gerou a Uzá e a Aiude.'),(41691,2,13,8,8,'E Saaraim (depois de os enviar), na terra de Moabe, gerou, filhos de Husim e Baara, suas mulheres.'),(41692,2,13,8,9,'E de Hodes, sua mulher, gerou a Jobabe, e a Zíbia, e a Messa, e a Malcã,'),(41693,2,13,8,10,'E a Jeús, e a Saquias, e a Mirma: estes foram seus filhos, chefes dos pais.'),(41694,2,13,8,11,'E de Husim gerou a Abitude e a Elpaal.'),(41695,2,13,8,12,'E foram os filhos de Elpaal: Éber, e Misã, e Sêmer: este edificou a Ono e a Lode e os lugares da sua jurisdição.'),(41696,2,13,8,13,'E Beria e Sema foram cabeças dos pais dos moradores de Aijalom; estes afugentaram os moradores de Gate.'),(41697,2,13,8,14,'E Aío, e Sasaque, e Jerimote,'),(41698,2,13,8,15,'E Zebadias, e Arade, e Eder,'),(41699,2,13,8,16,'E Micael, e Ispá, e Joá, foram filhos de Beria:'),(41700,2,13,8,17,'E Zebadias, e Mesulão, e Hizqui, e Héber,'),(41701,2,13,8,18,'E Ismerai, e Izlias, e Jobabe, filhos de Elpaal:'),(41702,2,13,8,19,'E Jaquim, e Zicri, e Zabdi,'),(41703,2,13,8,20,'E Elienai, e Ziletai, e Eliel,'),(41704,2,13,8,21,'E Adaías e Beraías, e Sinrate, filhos de Simei:'),(41705,2,13,8,22,'E Ispã, e Éber, e Eliel.'),(41706,2,13,8,23,'E Abdom, e Zicri, e Hanã,'),(41707,2,13,8,24,'E Hananias, e Elão, e Antotija,'),(41708,2,13,8,25,'E Ifdias, e Penuel, filhos de Sasaque:'),(41709,2,13,8,26,'E Sanserai, e Searias, e Atalias,'),(41710,2,13,8,27,'E Jaaresias, e Elias, e Zicri, filhos de Jeroão.'),(41711,2,13,8,28,'Estes foram chefes dos pais, segundo as suas gerações, e estes habitaram em Jerusalém.'),(41712,2,13,8,29,'E em Gibeom habitou o pai de Gibeom: e era o nome de sua mulher Maaca;'),(41713,2,13,8,30,'E seu filho primogênito Abdom; depois Zur, e Quis, e Baal, e Nadabe,'),(41714,2,13,8,31,'E Gedor, e Aío e Zequer.'),(41715,2,13,8,32,'E Miclote gerou a Simeia: e também estes, defronte de seus irmãos, habitaram em Jerusalém com seus irmãos.'),(41716,2,13,8,33,'E Ner gerou a Quis, e Quis gerou a Saul; e Saul gerou a Jônatas, e a Malquisua, e a Abinadabe, e a Esbaal.'),(41717,2,13,8,34,'E filho de Jônatas foi Meribaal: e Meribaal gerou a Mica.'),(41718,2,13,8,35,'E os filhos de Mica foram: Pitom, e Meleque, e Tarea, e Acaz.'),(41719,2,13,8,36,'E Acaz gerou a Joada, e Joada gerou a Aelemete, e a Azmavete, e a Zinri; e Zinri gerou a Mosa,'),(41720,2,13,8,37,'E Mosa gerou a Bina, cujo filho foi Rafa, cujo filho foi Elasa, cujo filho foi Asel.'),(41721,2,13,8,38,'E teve Asel seis filhos, e estes foram os seus nomes: Azricão, e Bocru, e Ismael, e Searias, e Obadias, e Hanã: todos estes foram filhos de Asel.'),(41722,2,13,8,39,'E os filhos de Eseque, seu irmão: Ulão, seu primogênito, Jeús o segundo, e Elifelete o terceiro.'),(41723,2,13,8,40,'E foram os filhos de Ulão varões heróis, valentes, e frecheiros destros; e tiveram muitos filhos, e filhos de filhos, cento e cinquenta: todos estes foram dos filhos de Benjamim.'),(41724,2,13,9,1,'E TODO o Israel foi contado por genealogias: eis que estão escritos no livro dos reis de Israel: e os de Judá foram transportados a Babilônia, por causa da sua transgressão.'),(41725,2,13,9,2,'E os primeiros habitadores, que moravam nas suas possessões e nas suas cidades, foram os israelitas, os sacerdotes, os levitas, e os netineus.'),(41726,2,13,9,3,'Porém dos filhos de Judá e dos filhos de Benjamim, e dos filhos de Efraim e Manassés, habitaram em Jerusalém:'),(41727,2,13,9,4,'Utai, filho de Amiúde, filho de Onri, filho de Inri, filho de Bani, dos filhos de Perez, filho de Judá;'),(41728,2,13,9,5,'E dos silonitas: Asaías o primogênito, e seus filhos;'),(41729,2,13,9,6,'E os filhos de Zerá; Jeuel, e seus irmãos, seiscentos e noventa;'),(41730,2,13,9,7,'E dos filhos de Benjamim: Salu, filho de Mesulão, filho de Hodavias, filho de Hassenua;'),(41731,2,13,9,8,'E Ibineias, filho de Jeroão, e Elá, filho de Uzi, filho de Micri, e Mesulão, filho de Sefatias, filho de Reuel, filho de Ibnijas;'),(41732,2,13,9,9,'E seus irmãos segundo as suas gerações, novecentos e cinquenta e seis: todos estes homens foram cabeças dos pais nas casas de seus pais.'),(41733,2,13,9,10,'E dos sacerdotes: Jedaías, e Jeoiaribe, e Jaquim,'),(41734,2,13,9,11,'E Azarias, filho de Hilquias, filho de Mesulão, filho de Zadoque, filho de Meraiote, filho de Aitube, maioral da casa de Deus:'),(41735,2,13,9,12,'Adaías, filho de Jeroão, filho de Pasur, filho de Malquias, e Masai, filho de Adiel, filho de Jazera, filho de Mesulão, filho de Mesilemite, filho de Imer;'),(41736,2,13,9,13,'Como também seus irmãos, cabeças nas casas de seus pais, mil setecentos e sessenta, varões valentes para a obra do ministério da casa de Deus.'),(41737,2,13,9,14,'E dos levitas; Semaías, filho de Hassube, filho de Azricão, filho de Hasabias, dos filhos de Merari;'),(41738,2,13,9,15,'E Baquebacar, Heres e Galal; e Matanias, filho de Mica, filho de Zicri, filho de Asafe;'),(41739,2,13,9,16,'E Obadias, filho de Semaías, filho de Galal, filho de Jedutum; e Berequias, filho de Asa, filho de Elcana, morador das aldeias dos netofatitas.'),(41740,2,13,9,17,'E foram porteiros: Salum, e Acube, e Talmom, e Aimã, e seus irmãos, cujo chefe era Salum.'),(41741,2,13,9,18,'E até àquele tempo estavam de guarda à porta do rei para o oriente; estes foram os porteiros entre os arraiais dos filhos de Levi.'),(41742,2,13,9,19,'E Salum, filho de Coré, filho de Ebiasafe, filho de Corá, e seus irmãos da casa de seu pai, os coraítas, tinham cargo da obra do ministério, e eram guardas dos umbrais do tabernáculo: e seus pais foram capitães do arraial do Senhor e guardadores da entrada.'),(41743,2,13,9,20,'E Fineias, filho de Eleazar, dantes era entre eles guia, com o qual era o Senhor,'),(41744,2,13,9,21,'E Zacarias, filho de Meselmias, porteiro da porta da tenda da congregação.'),(41745,2,13,9,22,'Todos estes, escolhidos para serem porteiros dos umbrais, foram duzentos e doze: e foram estes, segundo as suas aldeias, postos em suas genealogias; e Davi e Samuel, o vidente, os constituíram no seu cargo.'),(41746,2,13,9,23,'Estavam pois eles, e seus filhos, às portas da casa do Senhor, na casa da tenda, junto aos guardas.'),(41747,2,13,9,24,'Os porteiros estavam aos quatro ventos: ao oriente, ao ocidente, ao norte e ao sul.'),(41748,2,13,9,25,'E seus irmãos estavam nas suas aldeias, e no sétimo dia, de tempo em tempo, entravam a servir com eles.'),(41749,2,13,9,26,'Porque havia naquele ofício quatro porteiros-mores que eram levitas, e tinham cargo das câmaras e dos tesouros da casa de Deus.'),(41750,2,13,9,27,'E de noite ficavam à roda da casa de Deus, porque a guarda lhes estava encarregada, e tinham cargo de abrir, e isto cada manhã.'),(41751,2,13,9,28,'E alguns deles tinham cargo dos vasos do ministério, porque por conta os traziam e por conta os tiravam.'),(41752,2,13,9,29,'Porque deles alguns havia que tinham cargo dos vasos e de todos os vasos sagrados; como também da flor de farinha, e do vinho, e do azeite, e do incenso, e da especiaria.'),(41753,2,13,9,30,'E dos filhos dos sacerdotes eram os obreiros da confecção das especiarias.'),(41754,2,13,9,31,'E Matitias, dentre os levitas, o primogênito de Salum, o coraíta, tinha cargo da obra que se fazia em sertãs.'),(41755,2,13,9,32,'E dos filhos dos coatitas, de seus irmãos houve alguns que tinham cargo dos pães da proposição, para os prepararem em todos os sábados.'),(41756,2,13,9,33,'Destes foram também os cantores, cabeças dos pais entre os levitas, habitando nas câmaras isentos de serviços: porque de dia e de noite estava a seu cargo ocuparem-se naquela obra.'),(41757,2,13,9,34,'Estes foram cabeças dos pais entre os levitas, chefes em suas gerações: estes habitaram em Jerusalém.'),(41758,2,13,9,35,'Porém em Gibeom habitaram Jeiel, pai de Gibeom (e era o nome de sua mulher Maaca),'),(41759,2,13,9,36,'E seu filho primogênito Abdom: depois Zur, e Quis, e Baal, e Ner, e Nadabe,'),(41760,2,13,9,37,'E Gedor, e Aío, e Zacarias, e Miclote.'),(41761,2,13,9,38,'E Miclote gerou a Simeão: e também estes defronte de seus irmãos, habitaram em Jerusalém com seus irmãos.'),(41762,2,13,9,39,'E Ner gerou a Quis, e Quis gerou a Saul, e Saul gerou a Jônatas e a Malquisua, e a Abinadabe, e a Es-Baal.'),(41763,2,13,9,40,'E filho de Jônatas foi Meribaal: e Meribaal gerou a Mica.'),(41764,2,13,9,41,'E os filhos de Mica foram Pitom, e Meleque, e Tareá.'),(41765,2,13,9,42,'E Acaz gerou a Jaera, e Jaera gerou a Alemete, e a Azmavete, e a Zinri: e Zinri gerou a Mosa.'),(41766,2,13,9,43,'E Mosa gerou a Bineá, cujo filho foi Refaías, cujo filho foi Elasa, cujo filho foi Asel.'),(41767,2,13,9,44,'E teve Asel seis filhos, e estes foram os seus nomes: Azricão, e Bocru, e Ismael, e Seraías, e Obadias, e Hanã: estes foram os filhos de Asel.'),(41768,2,13,10,1,'E OS filisteus pelejaram com Israel: e os homens de Israel fugiram de diante dos filisteus, e caíram feridos nas montanhas de Gilboa.'),(41769,2,13,10,2,'E os filisteus, apertaram com Saul e com seus filhos, e feriram os filisteus a Jônatas, e a Abinadabe, e a Malquisua, filhos de Saul.'),(41770,2,13,10,3,'E a peleja se agravou contra Saul, e os frecheiros o acharam: e temeu muito aos frecheiros.'),(41771,2,13,10,4,'Então disse Saul ao seu escudeiro: Arranca a tua espada, e atravessa-me com ela; para que porventura não venham estes incircuncisos e escarneçam de mim. Porém o seu escudeiro não quis, porque temia muito; então tomou Saul a espada, e se lançou sobre ela.'),(41772,2,13,10,5,'Vendo pois o seu escudeiro que Saul estava morto, também ele se lançou sobre a espada, e morreu.'),(41773,2,13,10,6,'Assim morreram Saul e seus três filhos; e toda a sua casa morreu juntamente.'),(41774,2,13,10,7,'E, vendo todos os homens de Israel, que estavam no vale, que haviam fugido, e que Saul e seus filhos eram mortos, deixaram as suas cidades, e fugiram: então vieram os filisteus, e habitaram nelas.'),(41775,2,13,10,8,'E sucedeu que, no dia seguinte, vindo os filisteus a despojar os mortos, acharam a Saul e a seus filhos estirados nas montanhas de Gilboa.'),(41776,2,13,10,9,'E o despojaram, e tomaram a sua cabeça e as suas armas, e as enviaram pela terra dos filisteus em redor, para o anunciarem a seus ídolos e ao povo.'),(41777,2,13,10,10,'E puseram as suas armas na casa do seu deus, e a sua cabeça fixaram na casa de Dagom.'),(41778,2,13,10,11,'Ouvindo pois toda a Jabes de Gileade tudo quanto os filisteus fizeram a Saul,'),(41779,2,13,10,12,'Então todos os homens belicosos se levantaram, e tomaram o corpo de Saul, e os corpos de seus filhos, e os trouxeram a Jabez; e sepultaram os seus ossos debaixo dum carvalho em Jabez, e jejuaram sete dias.'),(41780,2,13,10,13,'Assim morreu Saul por causa da sua transgressão com que transgrediu contra o Senhor, por causa da palavra do Senhor, a qual não havia guardado; e também porque buscou a adivinhadora para a consultar.'),(41781,2,13,10,14,'E não buscou ao Senhor, pelo que o matou, e transferiu o reino a Davi, filho de Jessé.'),(41782,2,13,11,1,'ENTÃO todo o Israel se ajuntou a Davi em Hebrom, dizendo: Eis que somos teus ossos e tua carne.'),(41783,2,13,11,2,'E também já dantes, sendo Saul ainda rei, eras tu o que fazias sair e entrar a Israel: também o Senhor teu Deus te disse: Tu apascentarás o meu povo Israel, e tu serás chefe sobre o meu povo Israel.'),(41784,2,13,11,3,'Também vieram todos os anciãos de Israel ao rei, a Hebrom, e Davi fez com eles aliança em Hebrom, perante o Senhor: e ungiram a Davi rei sobre Israel, conforme a palavra do Senhor pelo ministério de Samuel.'),(41785,2,13,11,4,'E partiu Davi e todo o Israel para Jerusalém, que é Jebus: porque ali estavam os jebuseus, moradores da terra.'),(41786,2,13,11,5,'E disseram os moradores de Jebus a Davi: Tu não entrarás aqui. Porém Davi ganhou a fortaleza de Sião, que é a cidade de Davi.'),(41787,2,13,11,6,'Porque disse Davi: Qualquer que primeiro ferir os jebuseus será chefe e maioral. Então Joabe, filho de Zeruia, subiu primeiro a ela; pelo que foi feito chefe.'),(41788,2,13,11,7,'E Davi habitou na fortaleza; pelo que se chamou a cidade de Davi.'),(41789,2,13,11,8,'E edificou a cidade ao redor, desde Milo até ao circuito: e Joabe renovou o resto da cidade.'),(41790,2,13,11,9,'E ia Davi cada vez mais aumentando e crescendo; porque o Senhor dos Exércitos era com ele.'),(41791,2,13,11,10,'E estes foram os chefes dos heróis que Davi tinha, e que o apoiaram fortemente no seu reino, com todo o Israel, para o fazerem rei, conforme a palavra do Senhor, tocante a Israel.'),(41792,2,13,11,11,'E estes foram do número dos heróis que Davi tinha: Jasobeão, hacmonita, o principal dos capitães, o qual brandindo a sua lança contra trezentos, duma vez os matou.'),(41793,2,13,11,12,'E, depois dele, Eleazar, filho de Dodó, o aoíta: ele estava entre os três varões.'),(41794,2,13,11,13,'Este esteve com Davi em Pasdamim, quando os filisteus ali se ajuntaram à peleja, e o pedaço de campo estava cheio de cevada: e o povo fugiu de diante dos filisteus.'),(41795,2,13,11,14,'E puseram-se no meio daquele pedaço, e o defenderam, e feriram os filisteus; e obrou o Senhor um grande livramento.'),(41796,2,13,11,15,'E três dos trinta chefes desceram à penha, a Davi, na caverna de Adulão: e o arraial dos filisteus estava acampado no vale de Refaim.'),(41797,2,13,11,16,'E Davi estava então no lugar forte: e o alojamento dos filisteus estava então em Belém.'),(41798,2,13,11,17,'E desejou Davi, e disse: Quem me dará a beber da água do poço de Belém, que está junto à porta?'),(41799,2,13,11,18,'Então aqueles três romperam pelo arraial dos filisteus, e tiraram água do poço de Belém, que estava à porta; e tomaram dela, e a trouxeram a Davi, porém Davi não a quis beber, mas a derramou perante o Senhor.'),(41800,2,13,11,19,'E disse: Nunca meu Deus permita que faça tal! Beberia eu o sangue destes varões com as suas vidas? Pois com perigo das suas vidas a trouxeram. E ele não a quis beber: isto fizeram aqueles três valentes.'),(41801,2,13,11,20,'E também Abisai, irmão de Joabe, foi chefe de três, o qual, brandindo a sua lança contra trezentos, os feriu: e teve nome entre os três.'),(41802,2,13,11,21,'Dos três foi mais ilustre do que os outros dois, pelo que foi chefe deles; porém não chegou aos primeiros três.'),(41803,2,13,11,22,'Também Benaia, filho de Joiada, filho de um valente varão, grande em obras, de Cabseel: ele feriu a dois fortes leões de Moabe; e também desceu, e feriu um leão dentro de uma cova, no tempo da neve.'),(41804,2,13,11,23,'Também feriu ele a um homem egípcio, homem de grande altura, de cinco côvados: e trazia o egípcio uma lança na mão, como o órgão do tecelão; mas desceu contra ele com uma vara, e arrancou a lança da mão do egípcio, e o matou com a sua própria lança.'),(41805,2,13,11,24,'Estas cousas fez Benaia, filho de Joiada; pelo que teve nome entre aqueles três varões.'),(41806,2,13,11,25,'Eis que dos trinta foi ele o mais ilustre; contudo não chegou aos três: e Davi o pôs sobre os da sua guarda.'),(41807,2,13,11,26,'E foram os heróis dos exércitos: Asael, irmão de Joabe, Elanã filho de Dodó, de Belém.'),(41808,2,13,11,27,'Samote, o harodita, Heles, o pelonita,'),(41809,2,13,11,28,'Ira, filho de Iques, o tecoíta, Abiezer, o anatotita,'),(41810,2,13,11,29,'Sibecai, o husatita, Ilai, o aoíta,'),(41811,2,13,11,30,'Maarai, o netofatita, Helede, filho de Baena, o netofatita,'),(41812,2,13,11,31,'Itai, filho de Ribai, de Gibeá, dos filhos de Benjamim, Benaia, o piratonita,'),(41813,2,13,11,32,'Hurai, do ribeiro de Gaás, Abiel, o arbatita,'),(41814,2,13,11,33,'Asmavete, o baarumita, Eliaba, o saalbonita.'),(41815,2,13,11,34,'Dos filhos de Hasém, o gizonita: Jônatas, filho de Sage, o hararita,'),(41816,2,13,11,35,'Aião, filho de Sacar, o hararita, Elifal, filho de Ur,'),(41817,2,13,11,36,'Hefer, o mequeratita, Aías, o pelonita,'),(41818,2,13,11,37,'Hesro, o carmelita, Naari, filho de Esbai,'),(41819,2,13,11,38,'Joel, irmão de Natã, Mibar, filho de Geri,'),(41820,2,13,11,39,'Zeleque, o amonita, Narai, o berotita, escudeiro de Joabe, filho de Zeruia,'),(41821,2,13,11,40,'Ira, o itrita, Garebe, o itrita,'),(41822,2,13,11,41,'Urias, o hetita, Zabade, filho de Alai,'),(41823,2,13,11,42,'Adina, filho de Siza, o rubenita, chefe dos rubenitas; todavia sobre ele havia trinta;'),(41824,2,13,11,43,'Hanã, filho de Maaca, e Josafá, o mitnita,'),(41825,2,13,11,44,'Uzias, o astaratita, Sama e Jeiel, filhos de Hotão, o aroerita,'),(41826,2,13,11,45,'Jediael, filho de Sinri, e Joá, seu irmão, o tisita,'),(41827,2,13,11,46,'Eliel, o maavita, e Jeribai, e Josavias, filhos de Elnaão, e Itma, o moabita,'),(41828,2,13,11,47,'Eliel, e Obede, e Jaasiel, e Mesobaia.'),(41829,2,13,12,1,'ESTES porém são os que vieram a Davi, a Siclague, estando ele ainda encerrado, por causa de Saul, filho de Quis: e eram dos valentes que ajudaram nesta guerra.'),(41830,2,13,12,2,'Armados de arco, e usavam da mão direita e esquerda em atirar pedras e em despedir frechas com o arco: eram estes dos irmãos de Saul, benjamitas.'),(41831,2,13,12,3,'Aiezer, o chefe, e Joás, filho de Semaa, o gibeatita, e Jeziel e Pelete, filhos de Azmavete, e Beraca, e Jeú, o anatotita,'),(41832,2,13,12,4,'E Ismaías, o gibeonita, valente entre os trinta, e capitão dos trinta, e Jeremias, e Jaaziel, e Joanã, e Jozabade, o gederatita,'),(41833,2,13,12,5,'Eluzai, e Jerimote, e Bealias, e Samarias, e Safatias, o harufita,'),(41834,2,13,12,6,'Elcana, e Issias, e Azareel, e Joezer, e Jasobeão, os coraítas,'),(41835,2,13,12,7,'E Joela, e Zabadias, filhos de Jeroão de Gedor.'),(41836,2,13,12,8,'E dos gaditas se retiraram a Davi, ao lugar forte no deserto, varões valentes, homens de guerra para pelejar, armados com rodela e lança: e seus rostos eram como rostos de leões, e ligeiros como corças sobre os montes:'),(41837,2,13,12,9,'Ezer, o cabeça, Obadias, o segundo, Eliabe, o terceiro,'),(41838,2,13,12,10,'Mismana, o quarto, Jeremias, o quinto,'),(41839,2,13,12,11,'Atai, o sexto, Eliel, o sétimo,'),(41840,2,13,12,12,'Joanã, o oitavo, Elzabade, o nono,'),(41841,2,13,12,13,'Jeremias, o décimo, Macbanai, o undécimo.'),(41842,2,13,12,14,'Estes, dos filhos de Gade, foram os capitães do exército: um dos menores tinha o cargo de cem, e o maior de mil.'),(41843,2,13,12,15,'Estes são os que passaram o Jordão no mês primeiro, quando ele transbordava por todas as suas ribanceiras, e fizeram fugir a todos os dos vales para o oriente e para o ocidente.'),(41844,2,13,12,16,'Também vieram alguns dos filhos de Benjamim e de Judá a Davi, ao lugar forte.'),(41845,2,13,12,17,'E Davi lhes saiu ao encontro, e lhes falou, dizendo: Se vós vindes a mim pacificamente e para me ajudar, o meu coração se unirá convosco; porém se é para me entregardes aos meus inimigos, sem que haja deslealdade nas minhas mãos, o Deus de nossos pais o veja e o repreenda.'),(41846,2,13,12,18,'Então entrou o espírito em Amasai, chefe de trinta, e disse: Nós somos teus, ó Davi! e contigo estamos, ó filho de Jessé! paz, paz contigo! e paz com quem te ajuda! pois que teu Deus te ajuda. E Davi os recebeu, e os fez capitães das tropas.'),(41847,2,13,12,19,'Também de Manassés alguns passaram a Davi, quando veio com os filisteus para a batalha contra Saul, ainda que não os ajudaram; porque os príncipes dos filisteus, com conselho, o despediram, dizendo: À custa de nossas cabeças passará a Saul, seu senhor.'),(41848,2,13,12,20,'Voltando ele pois a Siclague, passaram para ele, de Manassés, Adna, e Jozabade, e Jediael, e Micael, e Jozabade, e Eliú, e Ziletai, chefes de milhares dos de Manassés.'),(41849,2,13,12,21,'E estes ajudaram a Davi contra aquela tropa, porque todos eles eram heróis valentes, e foram capitães no exército.'),(41850,2,13,12,22,'Porque naquele tempo, de dia em dia, vinham a Davi para o ajudar, até que se fez um grande exército, como exército de Deus.'),(41851,2,13,12,23,'Ora este é o número dos chefes armados para a peleja, que vieram a Davi em Hebrom, para transferir a ele o reino de Saul, conforme a palavra do Senhor:'),(41852,2,13,12,24,'Dos filhos de Judá, que traziam rodela e lança, seis mil e oitocentos, armados para a peleja.'),(41853,2,13,12,25,'Dos filhos de Simeão, varões valentes para pelejar, sete mil e cem.'),(41854,2,13,12,26,'Dos filhos de Levi, quatro mil e seiscentos.'),(41855,2,13,12,27,'Joiada porém era o chefe dos de Aarão, e com ele três mil e setecentos.'),(41856,2,13,12,28,'E Zadoque, sendo ainda mancebo, varão valente; e da família de seu pai, vinte e dois príncipes.'),(41857,2,13,12,29,'E dos filhos de Benjamim, irmãos de Saul, três mil, porque até então havia ainda muitos deles que eram pela casa de Saul.'),(41858,2,13,12,30,'E dos filhos de Efraim vinte mil e oitocentos varões valentes, homens de nome em casa de seus pais.'),(41859,2,13,12,31,'E da meia tribo de Manassés dezoito mil, que foram apontados pelos seus nomes para vir a fazer rei a Davi.'),(41860,2,13,12,32,'E dos filhos de Issacar, destros na ciência dos tempos, para saberem o que Israel devia fazer, duzentos de seus chefes, e todos os seus irmãos seguiam a sua palavra.'),(41861,2,13,12,33,'De Zebulom, dos que saíam ao exército, ordenados para a peleja com todas as armas de guerra, cinquenta mil; como também destros para ordenarem uma batalha com coração constante.'),(41862,2,13,12,34,'E de Naftali, mil capitães, e com eles trinta e sete mil com rodela e lança.'),(41863,2,13,12,35,'E dos danitas, ordenados para a peleja, vinte e oito mil e seiscentos.'),(41864,2,13,12,36,'E de Aser, dos que saíam para o exército, para ordenarem a batalha, quarenta mil.'),(41865,2,13,12,37,'E da banda dalém do Jordão, dos rubenitas e gaditas, e da meia tribo de Manassés, com toda a sorte de instrumentos de guerra para pelejar, cento e vinte mil.'),(41866,2,13,12,38,'Todos estes homens de guerra postos em ordem de batalha, com coração inteiro, vieram a Hebrom para levantar a Davi rei sobre todo o Israel: e também todo o resto de Israel tinha o mesmo coração para levantar a Davi rei.'),(41867,2,13,12,39,'E estiveram ali com Davi três dias, comendo e bebendo; porque seus irmãos lhes tinham preparado as provisões.'),(41868,2,13,12,40,'E também seus vizinhos de mais perto, até Issacar, e Zebulom, e Naftali, trouxeram pão sobre jumentos, e sobre camelos, e sobre mulos, e sobre bois, provisões de farinha, pastas de figos e cachos de passas, e vinho, e azeite, e bois, e gado miúdo em abundância; porque havia alegria em Israel.'),(41869,2,13,13,1,'E TEVE Davi conselho com os capitães dos milhares, e dos centos, e com todos os príncipes.'),(41870,2,13,13,2,'E disse Davi a toda a congregação de Israel: Se bem vos parece; e que vem do Senhor nosso Deus, enviemos depressa mensageiros a todos os nossos outros irmãos em todas as terras de Israel, e aos sacerdotes e aos levitas com eles nas cidades e nos seus arrabaldes, para que se ajuntem conosco.'),(41871,2,13,13,3,'E tornemos a trazer para nós a arca do nosso Deus; porque não a buscamos nos dias de Saul.'),(41872,2,13,13,4,'Então disse toda a congregação que assim se fizesse; porque este negócio pareceu reto aos olhos de todo o povo.'),(41873,2,13,13,5,'Ajuntou pois Davi a todo o Israel desde Sior do Egito até chegar a Hamate, para trazer a arca de Deus de Quiriate-Jearim.'),(41874,2,13,13,6,'E então Davi com todo o Israel subiu a Baala e dali a Quiriate-Jearim que está em Judá, para fazer subir dali a arca de Deus, o Senhor que habita entre os querubins, sobre a qual é invocado o seu nome.'),(41875,2,13,13,7,'E levaram a arca de Deus sobre um carro novo, da casa de Abinadabe: e Uzá e Aío guiavam o carro.'),(41876,2,13,13,8,'E Davi, e todo o Israel, alegravam-se perante Deus com toda a sua força; em cânticos, com harpas e com alaúdes, e com tamboris, e com címbalos e com trombetas.'),(41877,2,13,13,9,'E, chegando à eira de Quidom, estendeu Uzá a sua mão, para ter mão na arca; porque os bois tropeçavam.'),(41878,2,13,13,10,'Então se acendeu a ira do Senhor contra Uzá, e o feriu, por ter estendido a sua mão à arca: e morreu ali perante Deus.'),(41879,2,13,13,11,'E Davi se encheu de tristeza de que o Senhor houvesse aberto brecha em Uzá; pelo que chamou àquele lugar Perez-Uzá, até ao dia de hoje.'),(41880,2,13,13,12,'E aquele dia temeu Davi ao Senhor, dizendo: Como trarei a mim a arca de Deus?'),(41881,2,13,13,13,'Pelo que Davi não trouxe a arca a si, à cidade de Davi; porém a fez retirar à casa de Obede-Edom, o geteu.'),(41882,2,13,13,14,'Assim ficou a arca de Deus com a família de Obede-Edom, três meses em sua casa: e o Senhor abençoou a casa de Obede-Edom, e tudo quanto tinha.'),(41883,2,13,14,1,'ENTÃO Hirão, rei de Tiro, mandou mensageiros a Davi, e madeira de cedro, e pedreiros, e carpinteiros, para lhe edificar uma casa.'),(41884,2,13,14,2,'E entendeu Davi que o Senhor o tinha confirmado rei sobre Israel; porque o seu reino se tinha muito exaltado por amor do seu povo Israel.'),(41885,2,13,14,3,'E Davi tomou ainda mais mulheres em Jerusalém: e gerou Davi ainda mais filhos e filhas.'),(41886,2,13,14,4,'E estes são os nomes dos filhos que tinha em Jerusalém: Sâmua, e Sobabe, Natã, e Salomão.'),(41887,2,13,14,5,'E Jibar, e Elisua, e Elpelete,'),(41888,2,13,14,6,'E Nogá, e Nefegue, e Jafia,'),(41889,2,13,14,7,'E Elisama, e Beeliada, e Elifelete.'),(41890,2,13,14,8,'Ouvindo pois os filisteus que Davi havia sido ungido rei sobre todo o Israel, todos os filisteus subiram em busca de Davi: o que ouvindo Davi, logo saiu contra eles.'),(41891,2,13,14,9,'E vindo os filisteus, se estenderam pelo vale de Rafaim.'),(41892,2,13,14,10,'Então consultou Davi a Deus, dizendo: Subirei contra os filisteus, e nas minhas mãos os entregarás? E o Senhor lhe disse: Sobe, porque os entregarei nas tuas mãos.'),(41893,2,13,14,11,'E, subindo a Baal-Perazim, Davi ali os feriu; e disse Davi: Por minha mão Deus derrotou a meus inimigos, como a rotura das águas. Pelo que chamaram o nome daquele lugar, Baal-Perazim.'),(41894,2,13,14,12,'E deixaram ali seus deuses; e ordenou Davi que se queimassem a fogo.'),(41895,2,13,14,13,'Porém os filisteus tornaram, e se estenderam pelo vale.'),(41896,2,13,14,14,'E tornou Davi a consultar a Deus; e disse-lhe Deus: Não subirás atrás deles; mas anda em roda por detrás deles, e vem a eles por defronte das amoreiras;'),(41897,2,13,14,15,'E há de ser que, ouvindo tu um ruído de andadura pelas copas das amoreiras, então sai à peleja; porque Deus haverá saído diante de ti, a ferir o exército dos filisteus.'),(41898,2,13,14,16,'E fez Davi como Deus lhe ordenara: e feriram o exército dos filisteus desde Gibeom até Gazor.'),(41899,2,13,14,17,'Assim se espalhou o nome de Davi por todas aquelas terras: e o Senhor pôs o seu temor sobre todas aquelas gentes.'),(41900,2,13,15,1,'FEZ também casa para si na cidade de Davi: e preparou um lugar para a arca de Deus, e armou-lhe uma tenda.'),(41901,2,13,15,2,'Então disse Davi: Ninguém pode levar a arca de Deus, senão os levitas; porque o Senhor os elegeu, para levar a arca de Deus, e para o servirem eternamente.'),(41902,2,13,15,3,'E Davi ajuntou a todo o Israel em Jerusalém, para fazerem subir a arca do Senhor ao seu lugar, que lhe tinha preparado.'),(41903,2,13,15,4,'E Davi ajuntou os filhos de Aarão e os levitas.'),(41904,2,13,15,5,'Dos filhos de Coate: Uriel, o príncipe, e de seus irmãos cento e vinte.'),(41905,2,13,15,6,'Dos filhos de Merari: Asaías, o príncipe, e de seus irmãos duzentos e vinte.'),(41906,2,13,15,7,'Dos filhos de Gérson: Joel, o príncipe, e de seus irmãos cento e trinta.'),(41907,2,13,15,8,'Dos filhos de Elisafã: Semaías, o príncipe, e de seus irmãos duzentos.'),(41908,2,13,15,9,'Dos filhos de Hebrom: Eliel, o príncipe, e de seus irmãos oitenta.'),(41909,2,13,15,10,'Dos filhos de Uziel: Aminadabe, o príncipe, e de seus irmãos cento e doze.'),(41910,2,13,15,11,'E chamou Davi os sacerdotes Zadoque e Abiatar, e os levitas, Uriel, Asaías, Joel, Semaías, Eliel, e Aminadabe;'),(41911,2,13,15,12,'E disse-lhes: Vós sois os chefes dos pais entre os levitas: santificai-vos, vós e vossos irmãos, para que façais subir a arca do Senhor, Deus de Israel, ao lugar que lhe tenho preparado.'),(41912,2,13,15,13,'Pois que, porquanto primeiro vós assim o não fizestes, o Senhor fez rotura em nós, porque o não buscamos segundo a ordenança.'),(41913,2,13,15,14,'Santificaram-se pois os sacerdotes e levitas, para fazerem subir a arca do Senhor Deus de Israel.'),(41914,2,13,15,15,'E os filhos dos levitas trouxeram a arca de Deus aos ombros, como Moisés tinha ordenado, conforme a palavra do Senhor, com as varas que tinham sobre si.'),(41915,2,13,15,16,'E disse Davi aos príncipes dos levitas que constituíssem a seus irmãos, os cantores, com instrumentos músicos, com alaúdes, harpas e címbalos, para que se fizessem ouvir, levantando a voz com alegria.'),(41916,2,13,15,17,'Ordenaram pois os levitas a Hemã, filho de Joel; e dos seus irmãos, a Asafe, filho de Berequias, e dos filhos de Merari, seus irmãos a Etã, filho de Cusaías.'),(41917,2,13,15,18,'E com eles a seus irmãos da segunda ordem: a Zacarias, Bene, e Jaaziel, e Semiramote, e Jeiel, e Uni, Eliabe, e Benaia, e Maaseias e Matitias, e Elifeleú, e Micneias e Obede-Edom, e Jeiel, os porteiros.'),(41918,2,13,15,19,'E os cantores, Hemã, Asafe e Etã, se faziam ouvir com címbalos de metal;'),(41919,2,13,15,20,'E Zacarias, e Aziel, e Semiramote, e Jeiel, e Uni, e Eliabe, e Maaseias, e Benaia, com alaúdes, sobre Alamote:'),(41920,2,13,15,21,'E Matitias e Elifeleú, e Micneias, e Obede-Edom, e Jeiel, e Azazias, com harpas, sobre Seminite, para esforçar o tom.'),(41921,2,13,15,22,'E Quenanias, príncipe dos levitas, tinha cargo de entoar o canto; ensinava-os a entoá-lo, porque era entendido.'),(41922,2,13,15,23,'E Berequias e Elcana eram porteiros da arca.'),(41923,2,13,15,24,'E Sebanias, e Josafá, e Netaneel, e Amasai, e Zacarias, e Benaia, e Eliézer, os sacerdotes, tocavam as trombetas perante a arca de Deus: e Obede-Edom e Jeías eram porteiros da arca.'),(41924,2,13,15,25,'Sucedeu pois que Davi e os anciãos de Israel, e os capitães dos milhares, foram para fazer subir a arca do concerto do Senhor, da casa de Obede-Edom, com alegria.'),(41925,2,13,15,26,'E sucedeu que, ajudando Deus os levitas que levavam a arca do concerto do Senhor, sacrificaram sete novilhos e sete carneiros.'),(41926,2,13,15,27,'E Davi ia vestido de um roupão de linho fino, como também todos os levitas que levavam a arca, e os cantores, e Quenanias, chefe dos que levavam a arca e dos cantores; também Davi levava sobre si um éfode de linho.'),(41927,2,13,15,28,'E todo o Israel fez subir a arca do concerto do Senhor, com júbilo, e com sonido de buzinas, e com trombetas, e com címbalos, fazendo sonido com alaúdes e com harpas.'),(41928,2,13,15,29,'E sucedeu que chegando a arca do concerto do Senhor à cidade de Davi, Mical, a filha de Saul, olhou duma janela, e, vendo a Davi dançar e tocar, o desprezou no seu coração.'),(41929,2,13,16,1,'TRAZENDO pois a arca de Deus, a puseram no meio da tenda que Davi lhe tinha armado; e ofereceram holocausto e sacrifícios pacíficos perante Deus.'),(41930,2,13,16,2,'E, acabando Davi de oferecer os holocaustos e sacrifícios pacíficos, abençoou o povo em nome do Senhor.'),(41931,2,13,16,3,'E repartiu a todos em Israel, tanto a homens como a mulheres, a cada um um pão, e um bom pedaço de carne, e um frasco de vinho.'),(41932,2,13,16,4,'E pôs perante a arca do Senhor alguns dos levitas por ministros; e isto para recordarem, e louvarem, e celebrarem ao Senhor Deus de Israel.'),(41933,2,13,16,5,'Era Asafe o chefe, e Zacarias o segundo depois dele: Jeiel, e Semiramote, e Jeiel, e Matitias, e Eliabe, e Benaia e Obede-Edom, e Jeiel, com alaúdes e com harpas: e Asafe se fazia ouvir com címbalos;'),(41934,2,13,16,6,'Também Benaia, e Jaaziel, os sacerdotes continuamente com trombetas, perante a arca do concerto de Deus.'),(41935,2,13,16,7,'Então naquele mesmo dia entregou Davi em primeiro lugar o Salmo seguinte, para louvarem ao Senhor, pelo ministério de Asafe e de seus irmãos:'),(41936,2,13,16,8,'Louvai ao Senhor, invocai o seu nome, fazei conhecidos entre os povos os seus feitos.'),(41937,2,13,16,9,'Cantai-lhe, salmodiai-lhe, atentamente falai de todas as suas maravilhas.'),(41938,2,13,16,10,'Gloriai-vos no seu santo nome; alegre-se o coração dos que buscam ao Senhor.'),(41939,2,13,16,11,'Buscai ao Senhor, e a sua força; buscai a sua face continuamente.'),(41940,2,13,16,12,'Lembrai-vos das suas maravilhas que tem feito, dos seus prodígios, e dos juízos da sua boca.'),(41941,2,13,16,13,'Vós, semente de Israel, seus servos, vós, filhos de Jacó, seus eleitos.'),(41942,2,13,16,14,'Ele é o Senhor nosso Deus; em toda a terra estão os seus juízos.'),(41943,2,13,16,15,'Lembrai-vos perpetuamente do seu concerto e da palavra que prescreveu para mil gerações;'),(41944,2,13,16,16,'Do concerto que fez com Abraão, e do seu juramento a Isaque;'),(41945,2,13,16,17,'O qual também a Jacó ratificou por estatuto, e a Israel por concerto eterno,'),(41946,2,13,16,18,'Dizendo: A ti te darei a terra de Canaã, quinhão da vossa herança,'),(41947,2,13,16,19,'Sendo vós em pequeno número, poucos homens, e estrangeiros nela.'),(41948,2,13,16,20,'E andaram de nação em nação, e dum reino para outro povo.'),(41949,2,13,16,21,'A ninguém permitiu que os oprimisse, e por amor deles repreendeu reis, dizendo:'),(41950,2,13,16,22,'Não toqueis os meus ungidos, e aos meus profetas não façais mal.'),(41951,2,13,16,23,'Cantai ao Senhor em toda a terra; anunciai de dia em dia a sua salvação.'),(41952,2,13,16,24,'Contai entre as nações a sua glória, entre todos os povos as suas maravilhas.'),(41953,2,13,16,25,'Porque grande é o Senhor, e muito para louvar, e mais tremendo é do que todos os deuses.'),(41954,2,13,16,26,'Porque todos os deuses das nações são vaidades; porém o Senhor fez os céus.'),(41955,2,13,16,27,'Majestade e esplendor há diante dele, força e alegria no seu lugar.'),(41956,2,13,16,28,'Dai ao Senhor, ó famílias das nações, dai ao Senhor glória e força.'),(41957,2,13,16,29,'Dai ao Senhor a glória de seu nome; trazei presentes, e vinde perante ele: adorai ao Senhor na beleza da sua santidade.'),(41958,2,13,16,30,'Trema perante ele, trema toda a terra; pois o mundo se firmará, para que se não abale.'),(41959,2,13,16,31,'Alegrem-se os céus, e regozije-se a terra; e diga-se entre as nações: O Senhor reina.'),(41960,2,13,16,32,'Brama o mar com a sua plenitude; exulte o campo com tudo o que há nele.'),(41961,2,13,16,33,'Então jubilarão as árvores dos bosques perante o Senhor; porquanto vem a julgar a terra.'),(41962,2,13,16,34,'Louvai ao Senhor, porque é bom; pois a sua benignidade dura perpetuamente.'),(41963,2,13,16,35,'E dizei: Salva-nos, ó Deus da nossa salvação, e ajunta-nos, e livra-nos das nações; para que louvemos o teu santo nome, e nos gloriemos no teu louvor.'),(41964,2,13,16,36,'Louvado seja o Senhor Deus de Israel, de século em século. E todo o povo disse: Amém! e louvou ao Senhor.'),(41965,2,13,16,37,'Então deixou ali, diante da arca do concerto do Senhor, a Asafe e a seus irmãos, para ministrarem continuamente perante a arca, segundo se ordenara para cada dia.'),(41966,2,13,16,38,'E mais a Obede-Edom, com seus irmãos, sessenta e oito: a este Obede-Edom, filho de Jedutum, e a Hosa, ordenou por porteiros.'),(41967,2,13,16,39,'E mais a Zadoque, o sacerdote, e a seus irmãos, os sacerdotes, diante do tabernáculo do Senhor, no alto que estava em Gibeom,'),(41968,2,13,16,40,'Para oferecerem ao Senhor os holocaustos sobre o altar dos holocaustos continuamente pela manhã e à tarde: e isto segundo tudo o que está escrito na lei que o Senhor tinha prescrito a Israel.'),(41969,2,13,16,41,'E com eles Hemã, e a Jedutum, e aos mais escolhidos, que foram apontados pelos seus nomes, para louvarem ao Senhor, porque a sua benignidade dura perpetuamente.'),(41970,2,13,16,42,'Com eles pois estavam Hemã e Jedutum, e trombetas e címbalos para os que os faziam ouvir, e instrumentos de música de Deus; porém os filhos de Jedutum estavam à porta.'),(41971,2,13,16,43,'Então se foi todo o povo, cada um para a sua casa; e tornou Davi, para abençoar a sua casa.'),(41972,2,13,17,1,'SUCEDEU pois que, morando Davi já em sua casa, disse Davi ao profeta Natã: Eis que moro em casa de cedros, mas a arca do concerto do Senhor está debaixo de cortinas.'),(41973,2,13,17,2,'Então Natã disse a Davi: Tudo quanto tens no teu coração, faze, porque Deus é contigo.'),(41974,2,13,17,3,'Mas sucedeu, na mesma noite, que a palavra do Senhor veio a Natã, dizendo:'),(41975,2,13,17,4,'Vai e dize a Davi meu servo: Assim diz o Senhor: Tu me não edificarás uma casa para morar,'),(41976,2,13,17,5,'Porque em casa nenhuma morei, desde o dia em que fiz subir a Israel, até ao dia de hoje; mas fui de tenda em tenda, e de tabernáculo em tabernáculo.'),(41977,2,13,17,6,'Por todas as partes por onde andei com todo o Israel, porventura falei alguma palavra a algum dos juízes de Israel, a quem ordenei que apascentasse o meu povo, dizendo: Por que me não edificais uma casa de cedros?'),(41978,2,13,17,7,'Agora pois assim dirás a meu servo, a Davi: Assim diz o Senhor dos Exércitos: Eu te tirei do curral, de detrás das ovelhas, para que fosses chefe do meu povo Israel.'),(41979,2,13,17,8,'E estive contigo por toda a parte, por onde foste, e de diante de ti exterminei todos os teus inimigos, e te fiz um nome como o nome dos grandes que estão na terra.'),(41980,2,13,17,9,'E ordenarei um lugar para o meu povo Israel, e o plantarei, para que habite no seu lugar, e nunca mais seja removido duma para outra parte; e nunca mais os debilitarão os filhos da perversidade, como ao princípio.'),(41981,2,13,17,10,'E desde os dias em que ordenei juízes sobre o meu povo Israel; porém abati a todos os teus inimigos: também te fiz saber que o Senhor te edificaria uma casa.'),(41982,2,13,17,11,'E há de ser que, quando forem cumpridos os teus dias, para ires a teus pais, suscitarei a tua semente depois de ti, a qual será dos teus filhos, e confirmarei o seu reino.'),(41983,2,13,17,12,'Este me edificará casa; e eu confirmarei o seu trono para sempre.'),(41984,2,13,17,13,'Eu lhe serei por pai, e ele me será por filho: e a minha benignidade não desviarei dele, como a tirei daquele, que foi antes de ti.'),(41985,2,13,17,14,'Mas o confirmarei na minha casa e no meu reino para sempre, e o seu trono será firme para sempre.'),(41986,2,13,17,15,'Conforme todas estas palavras, e conforme toda esta visão, assim falou Natã a Davi.'),(41987,2,13,17,16,'Então entrou o rei Davi, e ficou perante o Senhor, e disse: Quem sou eu, Senhor Deus? e qual é a minha casa, que me trouxeste até aqui?'),(41988,2,13,17,17,'E ainda isto, ó Deus, foi pouco aos teus olhos; pelo que falaste da casa de teu servo para tempos distantes: e proveste-me, segundo o costume dos homens, com esta exaltação, ó Senhor Deus.'),(41989,2,13,17,18,'Que mais te dirá Davi, acerca da honra feita a teu servo? Porém tu bem conheces a teu servo.'),(41990,2,13,17,19,'Ó Senhor, por amor de teu servo, e segundo o teu coração, fizeste todas estas grandezas, para fazer notórias todas estas grandes cousas.'),(41991,2,13,17,20,'Senhor, ninguém há como tu, e não há Deus fora de ti, conforme tudo quanto ouvimos com os nossos ouvidos.'),(41992,2,13,17,21,'E quem há como o teu povo Israel, única gente na terra, a quem Deus foi remir para seu povo, fazendo-te nome com cousas grandes e temerosas, lançando as nações de diante do teu povo, que remiste do Egito?'),(41993,2,13,17,22,'E tomaste o teu povo Israel para ser teu povo para sempre: e tu, Senhor, lhe foste por Deus.'),(41994,2,13,17,23,'Agora pois, Senhor, a palavra que falaste de teu servo, e acerca da sua casa, seja certa para sempre: e faze como falaste.'),(41995,2,13,17,24,'Confirme-se com efeito, e que o teu nome se engrandeça para sempre, e diga-se: O Senhor dos Exércitos é o Deus de Israel, é Deus para Israel: e fique firme diante de ti a casa de Davi teu servo.'),(41996,2,13,17,25,'Porque tu, Deus meu, revelaste ao ouvido de teu servo que lhe edificarias casa; pelo que o teu servo achou confiança para orar em tua presença.'),(41997,2,13,17,26,'Agora, pois, Senhor, tu és o mesmo Deus, e falaste este bem acerca de teu servo.'),(41998,2,13,17,27,'Agora pois foste servido abençoares a casa de teu servo, para que esteja perpetuamente diante de ti; porque tu, Senhor, a abençoaste, e ficará abençoada para sempre.'),(41999,2,13,18,1,'E DEPOIS disto aconteceu que Davi feriu os filisteus, e os abateu; e tomou a Gate, e os lugares da sua jurisdição, da mão dos filisteus.'),(42000,2,13,18,2,'Também feriu os moabitas: e os moabitas ficaram servos de Davi, trazendo presentes.'),(42001,2,13,18,3,'Também Davi feriu a Hadar-Ezer, rei de Zobá, junto a Hamate, indo ele estabelecer os seus domínios pelo Eufrates.'),(42002,2,13,18,4,'E Davi lhe tomou mil cavalos de carros, e sete mil cavaleiros, e vinte mil homens de pé: e Davi jarretou todos os cavalos dos carros; porém reservou deles cem cavalos.'),(42003,2,13,18,5,'E vieram os siros de Damasco a ajudar a Hadar-Ezer, rei de Zobá: porém dos siros feriu Davi vinte e dois mil homens.'),(42004,2,13,18,6,'E Davi pôs guarnições em Síria de Damasco, e os siros ficaram servos de Davi, trazendo presentes: e o Senhor guardava a Davi, por onde quer que ia.'),(42005,2,13,18,7,'E tomou Davi os escudos de ouro, que tinham os servos de Hadar-Ezer, e os trouxe a Jerusalém.'),(42006,2,13,18,8,'Também de Tibate, e de Cum, cidades de Hadar-Ezer, tomou Davi muitíssimo cobre, de que Salomão fez o mar de cobre, e as colunas, e os vasos de cobre.'),(42007,2,13,18,9,'E ouvindo Toú, rei de Hamate, que Davi destruíra todo o exército de Hadar-Ezer, rei de Zobá,'),(42008,2,13,18,10,'Mandou seu filho Hadorão a Davi, para lhe perguntar como estava, e para o abençoar, por haver pelejado com Hadar-Ezer, e o destruir (porque Hadar-Ezer fazia guerra a Toú), enviando-lhe juntamente toda a sorte de vasos de ouro, e de prata, e de cobre.'),(42009,2,13,18,11,'Os quais Davi também consagrou ao Senhor, juntamente com a prata e ouro que trouxera de todas as mais nações: dos idumeus, e dos moabitas, e dos filhos de Amom, e dos filisteus, e dos amalequitas.'),(42010,2,13,18,12,'Também Abisai, filho de Zeruia, feriu a dezoito mil idumeus no Vale do Sal.'),(42011,2,13,18,13,'E pôs guarnição em Edom, e todos os idumeus ficaram servos de Davi: e o Senhor guardava a Davi, por onde quer que ia.'),(42012,2,13,18,14,'E Davi reinou sobre todo o Israel: e fazia juízo e justiça a todo o seu povo.'),(42013,2,13,18,15,'E Joabe, filho de Zeruia, tinha cargo do exército: e Josafá, filho de Ailude, era chanceler.'),(42014,2,13,18,16,'E Zadoque, filho de Aitube, e Abimeleque, filho de Abiatar, eram sacerdotes; e Sausa escrivão.'),(42015,2,13,18,17,'E Benaia, filho de Joiada, tinha cargo dos quereteus e peleteus: porém os filhos de Davi, os primeiros, estavam à mão do rei.'),(42016,2,13,19,1,'E ACONTECEU, depois disto, que Naás, rei dos filhos de Amom, morreu: e seu filho reinou em seu lugar.'),(42017,2,13,19,2,'Então disse Davi: Usarei de beneficência com Hanum, filho de Naás, porque seu pai usou de beneficência comigo. Pelo que Davi enviou mensageiros para o consolarem acerca de seu pai. E, vindo os servos de Davi à terra dos filhos de Amom, a Hanum, para o consolarem,'),(42018,2,13,19,3,'Disseram os príncipes dos filhos de Amom a Hanum: Porventura honra Davi a teu pai aos teus olhos, porque te mandou consoladores? Não vieram seus servos a ti, a esquadrinhar, e a transtornar, e a espiar a terra?'),(42019,2,13,19,4,'Pelo que Hanum tomou os servos de Davi, e os rapou, e lhes cortou os vestidos pelo meio até à coxa da perna, e os despediu.'),(42020,2,13,19,5,'E foram-se, e avisaram a Davi acerca destes homens, e mandou ao encontro deles; porque aqueles homens estavam sobremaneira envergonhados. Disse pois o rei: Deixai-vos ficar em Jericó, até que vos torne a crescer a barba, e então tornai.'),(42021,2,13,19,6,'Vendo pois os filhos de Amom que se tinham feito odiosos para com Davi, então enviou Hanum, e os filhos de Amom, mil talentos de prata, para alugarem para si carros e cavaleiros de Mesopotâmia, e da Síria de Maaca, e de Zobá.'),(42022,2,13,19,7,'E alugaram para si trinta e dois mil carros, e o rei de Maaca e a sua gente, e eles vieram e se acamparam diante de Medeba: também os filhos de Amom se ajuntaram das suas cidades, e vieram para a guerra.'),(42023,2,13,19,8,'O que ouvindo Davi, enviou Joabe e todo o exército dos homens valorosos.'),(42024,2,13,19,9,'E, saindo os filhos de Amom, ordenaram a batalha à porta da cidade; porém os reis que vieram se puseram à parte no campo.'),(42025,2,13,19,10,'E, vendo Joabe que a frente da batalha estava contra ele por diante e por detrás, fez escolha dentre os mais escolhidos de Israel, e os ordenou contra os siros:'),(42026,2,13,19,11,'E o resto do povo entregou na mão de Abisai, seu irmão; e puseram-se em ordem de batalha contra os filhos de Amom.'),(42027,2,13,19,12,'E disse: Se os siros forem mais fortes do que eu, tu virás socorrer-me; e, se os filhos de Amom forem mais fortes do que tu, então eu te socorrerei a ti.'),(42028,2,13,19,13,'Esforça-te, e esforcemo-nos pelo nosso povo, e pelas cidades do nosso Deus, e faça o Senhor o que parecer bem aos seus olhos.'),(42029,2,13,19,14,'Então se chegou Joabe, e o povo que tinha consigo diante dos siros, para a batalha; e fugiram de diante dele.'),(42030,2,13,19,15,'Vendo pois os filhos de Amom que os siros fugiram, também eles fugiram de diante de Abisai, seu irmão, e entraram na cidade: e veio Joabe para Jerusalém.'),(42031,2,13,19,16,'E, vendo os siros que foram derrotados diante de Israel, enviaram mensageiros, e fizeram sair os siros que habitavam da banda dalém do rio; e Sofaque, capitão do exército de Hadar-Ezer, marchava diante deles.'),(42032,2,13,19,17,'Do que avisado Davi, ajuntou a todo o Israel, e passou o Jordão, e veio ter com eles, e ordenou contra eles a batalha: e, tendo Davi ordenado a batalha contra os siros, pelejaram estes contra ele.'),(42033,2,13,19,18,'Porém os siros fugiram de diante de Israel, e feriu Davi, dos siros, sete mil cavalos de carros, e quarenta mil homens de pé: e a Sofaque, capitão do exército, matou.'),(42034,2,13,19,19,'Vendo pois os servos de Hadar-Ezer que tinham sido feridos diante de Israel, fizeram paz com Davi, e o serviram: e os siros nunca mais quiseram socorrer os filhos de Amom.'),(42035,2,13,20,1,'ACONTECEU pois que, no decurso de um ano, no tempo em que os reis costumam sair para a guerra, Joabe levou o exército e destruiu a terra dos filhos de Amom e veio e cercou a Rabá, porém, Davi ficou em Jerusalém: e Joabe feriu a Rabá, e a destruiu.'),(42036,2,13,20,2,'E Davi tirou da cabeça do rei a coroa deste, e achou nela o peso dum talento de ouro, e havia nela pedras preciosas; e foi posta sobre a cabeça de Davi: e levou da cidade mui grande despojo.'),(42037,2,13,20,3,'Também o povo que estava nela levou e os fez serrar com a serra, e cortar com talhadeiras de ferro e com machados; e assim fez Davi com todas as cidades dos filhos de Amom: então voltou Davi, com todo o povo, para Jerusalém.'),(42038,2,13,20,4,'E depois disto aconteceu que, levantando-se guerra em Gazer com os filisteus, então Sibecai, o husatita, feriu a Sipai, dos filhos de Rafa; e ficaram abatidos.'),(42039,2,13,20,5,'E tornou a haver guerra com os filisteus: e Elanã, filho de Jair, feriu a Lami, irmão de Golias, o geteu, cuja haste da lança era como órgão de tecelão.'),(42040,2,13,20,6,'E tornou a haver guerra em Gate; e havia ali um homem de grande estatura, e tinha vinte e quatro dedos, seis em cada mão, e seis em cada pé, e também era da raça de Rafa.'),(42041,2,13,20,7,'E injuriou a Israel: porém Jônatas, filho de Simeia, irmão de Davi, o feriu.'),(42042,2,13,20,8,'Estes nasceram a Rafa em Gate: e caíram pela mão de Davi e pela mão dos seus servos.'),(42043,2,13,21,1,'ENTÃO Satanás se levantou contra Israel, e incitou Davi a numerar a Israel.'),(42044,2,13,21,2,'E disse Davi a Joabe e aos maiorais do povo: Ide, contai a Israel desde Berseba até Dã; e trazei-me a conta, para que saiba o número deles.'),(42045,2,13,21,3,'Então disse Joabe: O Senhor acrescente ao seu povo cem vezes tanto como é; porventura, ó rei meu senhor, não são todos servos de meu senhor? Por que procura isto o meu senhor? Porque seria isso causa de delito para com Israel.'),(42046,2,13,21,4,'Porém a palavra do rei prevaleceu contra Joabe; e pelo que saiu Joabe, e passou por todo o Israel; então voltou para Jerusalém.'),(42047,2,13,21,5,'E Joabe deu a Davi a soma do número do povo: e era todo o Israel um milhão e cem mil homens, dos que arrancavam espada; e de Judá quatrocentos e setenta mil homens, dos que arrancavam espada.'),(42048,2,13,21,6,'Porém os de Levi e Benjamim não contou entre eles, porque a palavra do rei foi abominável a Joabe.'),(42049,2,13,21,7,'E este negócio também pareceu mal aos olhos de Deus, pelo que feriu a Israel.'),(42050,2,13,21,8,'Então disse Davi a Deus: Gravemente pequei em fazer tal cousa; porém agora sê servido tirar a iniquidade de teu servo, porque obrei mui loucamente.'),(42051,2,13,21,9,'Falou pois o Senhor a Gade, o vidente de Davi, dizendo:'),(42052,2,13,21,10,'Vai, e fala a Davi, dizendo: Assim diz o Senhor: Três cousas te proponho: escolhe uma delas, para que eu ta faça.'),(42053,2,13,21,11,'E Gade veio a Davi, e lhe disse: Assim diz o Senhor: Escolhe para ti,'),(42054,2,13,21,12,'Ou três anos de fome, ou que três meses te consumas diante de teus adversários, e a espada de teus inimigos te alcance, ou que três dias a espada do Senhor, isto é, a peste na terra, e o anjo do Senhor destruam todos os termos de Israel: vê pois agora que resposta hei de levar a quem me enviou.'),(42055,2,13,21,13,'Então disse Davi a Gade: Estou em grande angústia; caia eu pois nas mãos do Senhor, porque são muitíssimas as suas misericórdias; mas que eu não caia nas mãos dos homens.'),(42056,2,13,21,14,'Mandou pois o Senhor a peste a Israel; e caíram de Israel setenta mil homens.'),(42057,2,13,21,15,'E o Senhor mandou um anjo a Jerusalém para a destruir; e, ao destruí-la ele, o Senhor o viu, e se arrependeu daquele mal, e disse ao anjo destruidor: Basta, agora retira a tua mão. E o anjo do Senhor estava junto à eira de Ornã jebuseu.'),(42058,2,13,21,16,'E, levantando Davi os seus olhos, viu o anjo do Senhor, que estava entre a terra e o céu, com a espada desembainhada na sua mão estendida contra Jerusalém: então Davi e os anciãos, cobertos de sacos, se prostraram sobre os seus rostos.'),(42059,2,13,21,17,'E disse Davi a Deus: Não sou eu o que disse que se contasse o povo? E eu mesmo sou o que pequei, e fiz muito mal; mas estas ovelhas que fizeram? Ah! Senhor, meu Deus, seja a tua mão contra mim, e contra a casa de meu pai, e não para castigo de teu povo.'),(42060,2,13,21,18,'Então o anjo do Senhor disse a Gade que dissesse a Davi que subisse Davi para levantar um altar ao Senhor na eira de Ornã, jebuseu.'),(42061,2,13,21,19,'Subiu pois Davi, conforme a palavra de Gade, que falara em nome do Senhor.'),(42062,2,13,21,20,'E, virando-se Ornã, viu o anjo, e se esconderam com ele seus quatro filhos: e Ornã estava trilhando o trigo.'),(42063,2,13,21,21,'E Davi veio a Ornã: e olhou Ornã, e viu a Davi, e saiu da eira, e se prostrou perante Davi com o rosto em terra.'),(42064,2,13,21,22,'E disse Davi a Ornã: Dá-me este lugar da eira, para edificar nele um altar ao Senhor; dá-mo pelo seu valor, para que cesse este castigo sobre o povo.'),(42065,2,13,21,23,'Então disse Ornã a Davi: Toma-a para ti, e faça o rei meu Senhor dela o que parecer bem aos seus olhos: eis que dou os bois para holocaustos, e os trilhos para lenha, e o trigo para oferta de manjares; tudo dou.'),(42066,2,13,21,24,'E disse o rei Davi a Ornã: Não, antes pelo seu valor a quero comprar: porque não tomarei o que é teu, para o Senhor; para que não ofereça holocausto sem custo.'),(42067,2,13,21,25,'E Davi deu a Ornã por aquele lugar o peso de seiscentos siclos de ouro.'),(42068,2,13,21,26,'Então Davi edificou ali um altar ao Senhor, e ofereceu nele holocaustos e sacrifícios pacíficos: e invocou o Senhor, o qual lhe respondeu com fogo do céu sobre o altar do holocausto.'),(42069,2,13,21,27,'E o Senhor deu ordem ao anjo, e ele meteu a sua espada na bainha.'),(42070,2,13,21,28,'Vendo Davi, no mesmo tempo, que o Senhor lhe respondera na eira de Ornã, jebuseu, sacrificou ali.'),(42071,2,13,21,29,'Porque o tabernáculo do Senhor, que Moisés fizera no deserto, e o altar do holocausto, estavam naquele tempo no alto de Gibeom'),(42072,2,13,21,30,'E não podia Davi ir ali consultar ao Senhor; porque estava aterrorizado por causa da espada do anjo do Senhor.'),(42073,2,13,22,1,'E DISSE Davi: Esta será a casa do Senhor Deus, e este será o altar do holocausto para Israel.'),(42074,2,13,22,2,'E deu ordem Davi que se ajuntassem os estranhos que estavam na terra de Israel: e ordenou cortadores de pedras, para que lavrassem pedras de cantaria, para edificar a casa de Deus.'),(42075,2,13,22,3,'E aparelhou Davi ferro em abundância, para os pregos das portas das entradas, e para as junturas: como também cobre em abundância, sem peso;'),(42076,2,13,22,4,'E madeira de cedro sem conta: porque os sidônios e tírios traziam a Davi madeira de cedro em abundância.'),(42077,2,13,22,5,'Porque dizia Davi: Salomão, meu filho, ainda é moço e tenro, e a casa que se há de edificar para o Senhor se há de fazer magnífica em excelência, para nome e glória em todas as terras; eu pois agora lhe prepararei materiais. Assim preparou Davi materiais em abundância, antes da sua morte.'),(42078,2,13,22,6,'Então chamou a Salomão seu filho, e lhe ordenou que edificasse uma casa ao Senhor Deus de Israel.'),(42079,2,13,22,7,'E disse Davi a Salomão: Filho meu, quanto a mim, tive em meu coração o edificar casa ao nome do Senhor meu Deus.'),(42080,2,13,22,8,'Porém a mim a palavra do Senhor veio, dizendo: Tu derramaste sangue em abundância, e fizeste grandes guerras; não edificarás casa ao meu nome; porquanto muito sangue tens derramado na terra, perante a minha face.'),(42081,2,13,22,9,'Eis que o filho que te nascer será homem de repouso; porque repouso lhe hei de dar de todos os seus inimigos em redor; portanto Salomão será o seu nome, e paz e descanso darei a Israel nos seus dias.'),(42082,2,13,22,10,'Este edificará casa ao meu nome, e ele me será por filho, e eu a ele por pai; e confirmarei o trono de seu reino sobre Israel, para sempre.'),(42083,2,13,22,11,'Agora pois, meu filho, o Senhor seja contigo; e prospera, e edifica a casa do Senhor teu Deus, como ele disse de ti.'),(42084,2,13,22,12,'O Senhor te dê tão somente prudência e entendimento, e te instrua acerca de Israel; e isso para guardar a lei do Senhor teu Deus.'),(42085,2,13,22,13,'Então prosperarás, se tiveres cuidado de fazer os estatutos e os juízos, que o Senhor mandou a Moisés acerca de Israel: esforça-te, e tem bom ânimo; não temas, nem tenhas pavor.'),(42086,2,13,22,14,'Eis que na minha opressão preparei para a casa do Senhor cem mil talentos de ouro, e um milhão de talentos de prata, e de cobre e de ferro sem peso, porque em abundância é: também madeira e pedras preparei, e tu supre o que faltar.'),(42087,2,13,22,15,'Também tens contigo oficiais mecânicos em multidão, cortadores e artífices em obra de pedra e madeira; e toda a sorte de sábios em toda a sorte de obra.'),(42088,2,13,22,16,'Do ouro, da prata, e do cobre, e do ferro não há número: levanta-te pois, e faze a obra, e o Senhor seja contigo.'),(42089,2,13,22,17,'E Davi deu ordem a todos os príncipes de Israel que ajudassem a Salomão, seu filho, dizendo:'),(42090,2,13,22,18,'Porventura não está convosco o Senhor vosso Deus, e não vos deu repouso em roda? Porque tem entregado na minha mão os moradores da terra; e a terra foi sujeita perante o Senhor e perante o seu povo.'),(42091,2,13,22,19,'Disponde pois agora o vosso coração e a vossa alma para buscardes ao Senhor vosso Deus; e levantai-vos, e edificai o santuário do Senhor Deus, para que a arca do concerto do Senhor, e os vasos sagrados de Deus se tragam a esta casa, que se há de edificar ao nome do Senhor.'),(42092,2,13,23,1,'SENDO pois Davi já velho, e cheio de dias, fez a Salomão seu filho rei sobre Israel.'),(42093,2,13,23,2,'E ajuntou a todos os príncipes de Israel, como também aos sacerdotes e levitas.'),(42094,2,13,23,3,'E foram contados os levitas de trinta anos e daí para cima: e foi o número deles, segundo as suas cabeças, trinta e oito mil homens.'),(42095,2,13,23,4,'Destes havia vinte e quatro mil, para promoverem a obra da casa do Senhor, e seis mil oficiais e juízes.'),(42096,2,13,23,5,'E quatro mil porteiros, e quatro mil para louvarem ao Senhor com os instrumentos, que eu fiz para o louvar, disse Davi.'),(42097,2,13,23,6,'E Davi os repartiu por turnos, segundo os filhos de Levi, Gérson, Coate e Merari.'),(42098,2,13,23,7,'Dos gersonitas: Ladã e Simei.'),(42099,2,13,23,8,'Os filhos de Ladã; Jeiel o chefe, e Zetão, e Joel, três.'),(42100,2,13,23,9,'Os filhos de Simei: Selomite, e Haziel, e Harã, três: estes foram os chefes dos pais de Ladã.'),(42101,2,13,23,10,'E os filhos de Simei: Jaate, Ziza, e Jeús, e Berias: Estes foram os filhos de Simei, quatro.'),(42102,2,13,23,11,'E Jaate era o chefe, e Ziza, o segundo, mas Jeús e Berias não tiveram muitos filhos; pelo que foram contados em casa de seus pais por uma só família.'),(42103,2,13,23,12,'Os filhos de Coate: Anrão, Isar, Hebrom, e Uziel, quatro.'),(42104,2,13,23,13,'Os filhos de Anrão: Aarão e Moisés; e Aarão foi separado para santificar a santidade das santidades, ele e seus filhos, eternamente; para incensar diante do Senhor, para o servirem, e para darem a bênção em seu nome eternamente.'),(42105,2,13,23,14,'E quanto a Moisés, homem de Deus, seus filhos foram contados entre a tribo de Levi.'),(42106,2,13,23,15,'Foram pois os filhos de Moisés, Gérson e Eliézer.'),(42107,2,13,23,16,'Dos filhos de Gérson foi Sebuel o chefe.'),(42108,2,13,23,17,'E quanto aos filhos de Eliézer, foi Reabias o chefe; e Eliézer não teve outros filhos; porém os filhos de Reabias se multiplicaram grandemente.'),(42109,2,13,23,18,'Dos filhos de Isar foi Selomite o chefe.'),(42110,2,13,23,19,'Quanto aos filhos de Hebrom, foi Jerias o chefe, Amarias o segundo, Jaaziel o terceiro, e Jecameão o quarto.'),(42111,2,13,23,20,'Quanto aos filhos de Uziel, Mica o chefe, e Issias o segundo.'),(42112,2,13,23,21,'Os filhos de Merari: Maeli e Musi; os filhos de Maeli: Eleazar e Quis.'),(42113,2,13,23,22,'E morreu Eleazar, e não teve filhos, porém filhas; e os filhos de Quís, seus irmãos, as tomaram por mulheres.'),(42114,2,13,23,23,'Os filhos de Musi: Maeli, e Eder, e Jerimote, três.'),(42115,2,13,23,24,'Estes são os filhos de Levi, segundo a casa de seus pais, chefes dos pais, segundo foram contados pelo número dos nomes, segundo os seus chefes, que faziam a obra do ministério da casa do Senhor, da idade de vinte anos e daí para cima.'),(42116,2,13,23,25,'Porque disse Davi: O Senhor Deus de Israel deu repouso ao seu povo, e habitará em Jerusalém para sempre.'),(42117,2,13,23,26,'E também, quanto aos levitas, que nunca mais levassem o tabernáculo, nem algum de seus objetos pertencentes ao seu ministério.'),(42118,2,13,23,27,'Porque, segundo as últimas palavras de Davi, foram contados os filhos de Levi da idade de vinte anos e daí para cima.'),(42119,2,13,23,28,'Porque o seu cargo era de estar ao mandado dos filhos de Aarão no ministério da casa do Senhor, nos átrios, e nas câmaras, e na purificação de todas as cousas sagradas, e na obra do ministério da casa de Deus,'),(42120,2,13,23,29,'A saber: para os pães da proposição, e para a flor de farinha, para a oferta de manjares, e para os coscorões asmos, e para as sertãs, e para o tostado, e para toda a medida e mensura;'),(42121,2,13,23,30,'E para estarem cada manhã em pé para louvarem e celebrarem ao Senhor; e semelhantemente à tarde;'),(42122,2,13,23,31,'E para cada oferecimento dos holocaustos do Senhor, nos sábados, nas luas novas, e nas solenidades, por conta, segundo o seu costume, continuamente perante o Senhor:'),(42123,2,13,23,32,'E para que tivessem cuidado da guarda da tenda da congregação, e da guarda do santuário, e da guarda dos filhos de Aarão, seus irmãos, no ministério da casa do Senhor.'),(42124,2,13,24,1,'E QUANTO aos filhos de Aarão, estas foram as suas divisões: os filhos de Aarão foram Nadabe, e Abiú, e Eleazar e Itamar.'),(42125,2,13,24,2,'E morreram Nadabe e Abiú antes de seu pai, e não tiveram filhos: e Eleazar e Itamar administravam o sacerdócio.'),(42126,2,13,24,3,'E Davi os repartiu, como também a Zadoque, dos filhos de Eleazar, e a Aimeleque, dos filhos de Itamar, segundo o seu ofício no seu ministério.'),(42127,2,13,24,4,'E achou-se que eram muitos mais os filhos de Eleazar entre os chefes de famílias do que os filhos de Itamar, quando os repartiram: dos filhos de Eleazar dezesseis chefes das casas dos pais, mas dos filhos de Itamar, segundo as casas de seus pais, oito.'),(42128,2,13,24,5,'E os repartiram por sortes, uns com os outros; porque houve maiorais do santuário e maiorais da casa de Deus, assim dentre os filhos de Eleazar, como dentre os filhos de Itamar.'),(42129,2,13,24,6,'E os registrou Semaías, filho de Natanael, o escrivão dentre os levitas, perante o rei, e os príncipes, e Zadoque, o sacerdote, e Aimeleque, filho de Abiatar, e os chefes dos pais entre os sacerdotes, e entre os levitas: uma dentre as casas dos pais se tomou para Eleazar, e se tomou outra para Itamar.'),(42130,2,13,24,7,'E saiu a primeira sorte a Joiaribe, a segunda a Jedaías,'),(42131,2,13,24,8,'A terceira a Harim, a quarta a Seorim,'),(42132,2,13,24,9,'A quinta a Malquias, a sexta a Miamim,'),(42133,2,13,24,10,'A sétima a Hacoz, a oitava a Abias,'),(42134,2,13,24,11,'A nona a Jesua, a décima a Secanias,'),(42135,2,13,24,12,'A undécima a Eliasibe, a duodécima a Jaquim,'),(42136,2,13,24,13,'A décima terceira a Hupá, a décima quarta a Jesebeabe,'),(42137,2,13,24,14,'A décima quinta a Bilgá, a décima sexta a Imer,'),(42138,2,13,24,15,'A décima sétima a Hezir, a décima oitava a Hapises,'),(42139,2,13,24,16,'A décima nona a Petaías, a vigésima a Jeezequel,'),(42140,2,13,24,17,'A vigésima primeira a Jaquim, a vigésima segunda a Gamul,'),(42141,2,13,24,18,'A vigésima terceira a Delaías, a vigésima quarta a Maazias.'),(42142,2,13,24,19,'O ofício destes no seu ministério era entrar na casa do Senhor, segundo lhes fora ordenado por Aarão seu pai, como o Senhor Deus de Israel lhe tinha ordenado.'),(42143,2,13,24,20,'E do resto dos filhos de Levi: dos filhos de Anrão, Subael: dos filhos de Subael, Jedias.'),(42144,2,13,24,21,'Quanto a Reabias: dos filhos de Reabias: Issias era chefe;'),(42145,2,13,24,22,'Dos isaritas, Selomote; dos filhos de Selomote, Jaate;'),(42146,2,13,24,23,'E dos filhos de Hebrom, Jerias o primeiro, Amarias o segundo, Jaaziel o terceiro, Jecameão o quarto;'),(42147,2,13,24,24,'Dos filhos de Uziel, Mica; dos filhos de Mica, Samir;'),(42148,2,13,24,25,'O irmão de Mica, Issias; dos filhos de Issias, Zacarias;'),(42149,2,13,24,26,'Os filhos de Merari, Maeli e Musi; dos filhos de Jaazias, Beno;'),(42150,2,13,24,27,'Os filhos de Merari de Jaazias, Beno, e Soão, e Zacur, e Hibri;'),(42151,2,13,24,28,'De Maeli, Eleazar: e este não teve filhos.'),(42152,2,13,24,29,'Quanto a Quis: dos filhos de Quis, Jerameel;'),(42153,2,13,24,30,'E os filhos de Musi, Maeli, e Eder, e Jerimote: estes foram os filhos dos levitas, segundo as suas casas paternas.'),(42154,2,13,24,31,'E também eles lançaram sortes igualmente com seus irmãos, os filhos de Aarão, perante o rei Davi, e Zadoque, e Aimeleque, e os chefes dos pais entre os sacerdotes e entre os levitas: o chefe da casa dos pais e bem assim seu irmão menor.'),(42155,2,13,25,1,'E DAVI, juntamente com os capitães do exército, separou para o ministério os filhos de Asafe, e de Hemã, e de Jedutum, para profetizarem com harpas, com alaúdes, e com saltérios: e este foi o número dos homens aptos para a obra do seu ministério.'),(42156,2,13,25,2,'Dos filhos de Asafe: foram Zacur, e José, e Netanias, e Asarela, filhos de Asafe: a cargo de Asafe, que profetizava debaixo da direção do rei Davi.'),(42157,2,13,25,3,'Quanto a Jedutum, foram os filhos de Jedutum: Gedalias, e Zeri, e Jesaías, e Hasabias, e Matitias, seis, a cargo de seu pai Jedutum, para tanger harpas, o qual profetizava, louvando e dando graças ao Senhor.'),(42158,2,13,25,4,'Quanto a Hemã: os filhos de Hemã: Buquias, Matanias, Uziel, Sebuel, e Jerimote, Hananias, Hanani, Eliata, Gidalti, e Românti-Ezer, Josbecasa, Maloti, Hotir, e Maaziote.'),(42159,2,13,25,5,'Todos estes foram filhos de Hemã, o vidente do rei nas palavras de Deus, para exaltar a corneta. Deus dera a Hemã catorze filhos e três filhas.'),(42160,2,13,25,6,'Todos estes estavam ao lado de seu pai para o canto da casa do Senhor, com saltérios, alaúdes e harpas, para o ministério da casa de Deus; e, ao lado do rei, Asafe, Jedutum, e Hemã.'),(42161,2,13,25,7,'E era o numero deles, juntamente com seus irmãos instruídos no canto do Senhor, todos eles mestres, duzentos e oitenta e oito.'),(42162,2,13,25,8,'E deitaram as sortes acerca da guarda igualmente, assim o pequeno como o grande, o mestre juntamente com o discípulo.'),(42163,2,13,25,9,'Saiu pois a primeira sorte a Asafe, a saber: a José; a segunda a Gedalias; e eram ele, e seus irmãos, e seus filhos, ao todo, doze.'),(42164,2,13,25,10,'A terceira a Zacur, seus filhos, e seus irmãos; doze.'),(42165,2,13,25,11,'A quarta a Isri, seus filhos, e seus irmãos; doze.'),(42166,2,13,25,12,'A quinta a Netanias, seus filhos, e seus irmãos; doze.'),(42167,2,13,25,13,'A sexta a Buquias, seus filhos, e seus irmãos; doze.'),(42168,2,13,25,14,'A sétima a Jesarela, seus filhos, e seus irmãos; doze.'),(42169,2,13,25,15,'A oitava a Jesaías, seus filhos, e seus irmãos; doze.'),(42170,2,13,25,16,'A nona a Matanias, seus filhos, e seus irmãos; doze.'),(42171,2,13,25,17,'A décima a Simei, seus filhos, e seus irmãos; doze.'),(42172,2,13,25,18,'A undécima a Azareel, seus filhos, e seus irmãos; doze.'),(42173,2,13,25,19,'A duodécima a Hasabias, seus filhos, e seus irmãos; doze.'),(42174,2,13,25,20,'A décima terceira a Subael, seus filhos, e seus irmãos; doze.'),(42175,2,13,25,21,'A décima quarta a Matitias, seus filhos, e seus irmãos; doze.'),(42176,2,13,25,22,'A décima quinta a Jerimote, seus filhos, e seus irmãos; doze.'),(42177,2,13,25,23,'A décima sexta a Hananias, seus filhos, e seus irmãos; doze.'),(42178,2,13,25,24,'A décima sétima a Josbecasa, seus filhos, e seus irmãos; doze.'),(42179,2,13,25,25,'A décima oitava a Hanani, seus filhos, e seus irmãos; doze.'),(42180,2,13,25,26,'A décima nona a Maloti, seus filhos, e seus irmãos; doze.'),(42181,2,13,25,27,'A vigésima a Eliata, seus filhos, e seus irmãos; doze.'),(42182,2,13,25,28,'A vigésima primeira a Hotir, seus filhos, e seus irmãos; doze.'),(42183,2,13,25,29,'A vigésima segunda a Gidalti, seus filhos, e seus irmãos; doze.'),(42184,2,13,25,30,'A vigésima terceira a Maaziote, seus filhos, e seus irmãos; doze.'),(42185,2,13,25,31,'A vigésima quarta a Românti-Ezer, seus filhos, e seus irmãos; doze.'),(42186,2,13,26,1,'QUANTO às divisões dos porteiros, dos coraítas foi Meselemias, filho de Coré, dos filhos de Asafe.'),(42187,2,13,26,2,'E foram os filhos de Meselemias: Zacarias o primogênito, Jediael o segundo, Zebedias o terceiro, Jatniel o quarto.'),(42188,2,13,26,3,'Elão o quinto, Joanã o sexto, Elioenai o sétimo.'),(42189,2,13,26,4,'E os filhos de Obede-Edom foram: Semaías o primogênito, Jozabade o segundo, Joá o terceiro, e Sacar o quarto, e Natanael o quinto,'),(42190,2,13,26,5,'Amiel o sexto, Issacar o sétimo, Peuletai o oitavo: porque Deus o tinha abençoado.'),(42191,2,13,26,6,'Também a seu filho Semaías nasceram filhos, que dominaram sobre a casa de seu pai; porque foram varões valentes.'),(42192,2,13,26,7,'Os filhos de Semaías: Otni, e Rafael, e Obede, e Elzabade, com seus irmãos, homens valentes, Eliú e Semaquias.'),(42193,2,13,26,8,'Todos estes foram dos filhos de Obede-Edom; eles e seus filhos, e seus irmãos, homens valentes de força para o ministério: por todos sessenta e dois, de Obede-Edom.'),(42194,2,13,26,9,'E os filhos e os irmãos de Meselemias, homens valentes, foram dezoito.'),(42195,2,13,26,10,'E de Hosa, dentre os filhos de Merari, foram seus filhos: Sinri o chefe (ainda que não era o primogênito, contudo seu pai o constituiu chefe),'),(42196,2,13,26,11,'Hilquias o segundo, Tebalias o terceiro, Zacarias o quarto: todos os filhos e irmãos de Hosa foram treze.'),(42197,2,13,26,12,'Destes se fizeram as turmas dos porteiros, entre os chefes dos homens da guarda, igualmente com os seus irmãos, para ministrarem na casa do Senhor.'),(42198,2,13,26,13,'E lançaram sortes, assim os pequenos como os grandes, segundo as casas de seus pais, para cada porta.'),(42199,2,13,26,14,'E caiu a sorte do oriente a Selemias: e lançou-se a sorte por seu filho Zacarias, conselheiro entendido, e saiu-lhe a sorte do norte.'),(42200,2,13,26,15,'E a Obede-Edom a do sul: e a seus filhos a casa das tesourarias.'),(42201,2,13,26,16,'A Supim e Hosa a do ocidente, com a porta Salequete, junto ao caminho da subida: uma guarda defronte doutra guarda.'),(42202,2,13,26,17,'Ao oriente estavam seis levitas; ao norte quatro por dia, ao sul quatro por dia, porém às tesourarias de dois em dois.');
INSERT INTO `versiculos` VALUES (42203,2,13,26,18,'Em Parbar ao ocidente, quatro junto ao caminho, dois junto a Parbar.'),(42204,2,13,26,19,'Estas são as turmas dos porteiros dentre os filhos dos coraítas, e dentre os filhos de Merari.'),(42205,2,13,26,20,'E quanto aos levitas: Aías tinha cargo dos tesouros da casa de Deus e dos tesouros das cousas sagradas.'),(42206,2,13,26,21,'Quanto aos filhos de Ladã, filhos de Ladã gersonita: de Ladã gersonita foi chefe dos pais Jeieli.'),(42207,2,13,26,22,'Os filhos de Jeieli: Zetão e Joel, seu irmão; estes tinham cargo dos tesouros da casa do Senhor.'),(42208,2,13,26,23,'Para os anramitas, para os isaritas, para os hebronitas, para os ozielitas;'),(42209,2,13,26,24,'E Sebuel, filho de Gérson, o filho de Moisés era maioral dos tesouros.'),(42210,2,13,26,25,'E seus irmãos foram, da banda de Eliézer, Reabias seu filho, e Isaías seu filho, e Jorão seu filho, e Zicri seu filho, e Selomite seu filho.'),(42211,2,13,26,26,'Este Selomite e seus irmãos tinham cargo de todos os tesouros das cousas sagradas que o rei Davi e os chefes dos pais, capitães de milhares, e de centenas, e capitães do exército tinham consagrado;'),(42212,2,13,26,27,'Dos despojos das guerras as consagraram, para repararem a casa do Senhor.'),(42213,2,13,26,28,'Como também tudo quanto tinha consagrado Samuel o vidente, e Saul filho de Quis, e Abner filho de Ner, e Joabe filho de Zeruia: tudo quanto qualquer tinha consagrado estava debaixo da mão de Selomite e seus irmãos.'),(42214,2,13,26,29,'Dos isaritas, Quenanias e seus filhos foram postos sobre Israel para a obra de fora, por oficiais e por juízes.'),(42215,2,13,26,30,'Dos hebronitas foram Hesabias e seus irmãos, homens valentes, mil e setecentos, que tinham cargo dos ofícios em Israel, de aquém do Jordão para o ocidente, em toda a obra do Senhor, e para o serviço do rei.'),(42216,2,13,26,31,'Dos hebronitas era Jerias o chefe dos hebronitas, de suas gerações entre os pais: no ano quarenta do reino de Davi se buscaram e acharam entre eles varões valentes em Jaezer de Gileade.'),(42217,2,13,26,32,'E seus irmãos, homens valentes, dois mil e setecentos, chefes dos pais: e o rei Davi os constituiu sobre os rubenitas e os gaditas, e a meia tribo dos manassitas, para todos os negócios de Deus, e para todos os negócios do rei.'),(42218,2,13,27,1,'ESTES são os filhos de Israel segundo o seu número, os chefes dos pais, e os capitães dos milhares e das centenas, com os seus oficiais, que serviam ao rei em todos os negócios das turmas entrando e saindo de mês em mês, em todos os meses do ano: cada turma de vinte e quatro mil.'),(42219,2,13,27,2,'Sobre a primeira turma do mês primeiro estava Jasobeão, filho de Zabdiel: e em sua turma havia vinte e quatro mil.'),(42220,2,13,27,3,'Era este dos filhos de Perez, chefe de todos os capitães dos exércitos, para o primeiro mês.'),(42221,2,13,27,4,'E sobre a turma do segundo mês era Dodai, o aoíta, com a sua turma, cujo chefe era Miclote: também em sua turma havia vinte e quatro mil.'),(42222,2,13,27,5,'O terceiro capitão do exército do terceiro mês era Benaia, filho de Joiada, oficial maior e chefe: também em sua turma havia vinte e quatro mil.'),(42223,2,13,27,6,'Era este Benaia um varão entre os trinta, e sobre os trinta: e sobre a sua turma estava Amizabade, seu filho.'),(42224,2,13,27,7,'O quarto do quarto mês Asael, irmão de Joabe, e depois dele Zebadias, seu filho: também em sua turma havia vinte e quatro mil.'),(42225,2,13,27,8,'O quinto do quinto mês o maioral Samute, o israíta: também em sua turma havia vinte e quatro mil.'),(42226,2,13,27,9,'O sexto do sexto mês Ira, filho de Iques, o tecoíta: também em sua turma havia vinte e quatro mil.'),(42227,2,13,27,10,'O sétimo do sétimo mês Heles, o pelonita, dos filhos de Efraim: também em sua turma havia vinte e quatro mil.'),(42228,2,13,27,11,'O oitavo do oitavo mês Sibecai, o husatita, dos zaritas: também em sua turma havia vinte e quatro mil.'),(42229,2,13,27,12,'O nono do nono mês Abiezer, o anatotita, dos benjaminitas: também em sua turma havia vinte e quatro mil.'),(42230,2,13,27,13,'O décimo do décimo mês Maarai, o netofatita, dos zaritas: também em sua turma havia vinte e quatro mil.'),(42231,2,13,27,14,'O undécimo do undécimo mês Benaia, o piratonita, dos filhos de Efraim: também em sua turma havia vinte e quatro mil.'),(42232,2,13,27,15,'O duodécimo do duodécimo mês, Heldia, o netofatita, de Otniel: também em sua turma havia vinte quatro mil.'),(42233,2,13,27,16,'Porém sobre as tribos de Israel eram estes: sobre os rubenitas era chefe Eliézer, filho de Zicri; sobre os simeonitas, Sefatias, filho de Maaca:'),(42234,2,13,27,17,'Sobre os levitas, Hasabias, filho de Quemuel: sobre os aaronitas, Zadoque;'),(42235,2,13,27,18,'Sobre Judá, Eliú, dos irmãos de Davi; sobre Issacar, Onri, filho de Micael;'),(42236,2,13,27,19,'Sobre Zebulom, Irmaías, filho de Obadias; sobre Naftali, Jerimote, filho de Azriel;'),(42237,2,13,27,20,'Sobre os filhos de Efraim, Oseias, filho de Azazias; sobre a meia tribo de Manassés, Joel, filho de Pedaías;'),(42238,2,13,27,21,'Sobre a outra meia tribo de Manassés em Gileade, Ido, filho de Zacarias; sobre Benjamim, Jaasiel, filho de Abner;'),(42239,2,13,27,22,'Sobre Dã, Azarel, filho de Jeroão; estes eram os capitães das tribos de Israel.'),(42240,2,13,27,23,'Não tomou porém Davi o número dos de vinte anos e daí para baixo, porquanto o Senhor tinha dito que havia de multiplicar a Israel como as estrelas do céu.'),(42241,2,13,27,24,'Joabe, filho de Zeruia, tinha começado a numerá-los, porém não acabou, porquanto viera por isso grande ira sobre Israel: pelo que o número se não pôs na conta das crônicas do rei Davi.'),(42242,2,13,27,25,'E sobre os tesouros do rei estava Azmavete, filho de Adiel; e sobre os tesouros da terra, das cidades, e das aldeias, e das torres, Jônatas, filho de Uzias.'),(42243,2,13,27,26,'E sobre os que faziam a obra do campo, na lavoura da terra, Ezri, filho de Quelube.'),(42244,2,13,27,27,'E sobre as vinhas, Simei, o ramatita; porém sobre o que das vides entrava nos tesouros do vinho, Zabdi o sifmita.'),(42245,2,13,27,28,'E sobre os olivais e figueiras bravas que havia nas campinas, Baal-Hanã, o gederita: porém Joás sobre os tesouros do azeite.'),(42246,2,13,27,29,'E sobre os gados que pasciam em Sarom, Sitrai, o saronita: porém sobre os gados dos vales, Safate, filho de Adlai.'),(42247,2,13,27,30,'E sobre os camelos, Obil, o ismaelita: e sobre as jumentas, Jedias, o meronotita.'),(42248,2,13,27,31,'E sobre o gado miúdo, Jaziz, o hagarita: todos estes eram maiorais da fazenda que tinha o rei Davi.'),(42249,2,13,27,32,'E Jônatas, tio de Davi, era do conselho, homem entendido, e também escriba: e Jeiel, filho de Hacmoni, estava com os filhos do rei.'),(42250,2,13,27,33,'E Aquitófel era do conselho do rei: e Husai, o arquita, amigo do rei.'),(42251,2,13,27,34,'E depois de Aquitófel, Joiada, filho de Benaia, e Abiatar; porém Joabe era chefe do exército do rei.'),(42252,2,13,28,1,'ENTÃO Davi convocou em Jerusalém todos os príncipes de Israel, os príncipes das tribos, e os capitães das turmas, que serviam o rei, e os capitães, dos milhares, e os capitães das centenas, e os maiorais de toda a fazenda e possessão do rei, e de seus filhos, como também os eunucos e varões, e todo o varão valente.'),(42253,2,13,28,2,'E pôs-se o rei Davi em pé, e disse: Ouvi-me, irmãos meus, e povo meu: Em meu coração propus eu edificar uma casa de repouso para a arca do concerto do Senhor e para o escabelo dos pés do nosso Deus, e eu tinha feito o preparo para a edificar.'),(42254,2,13,28,3,'Porém Deus me disse: Não edificarás casa ao meu nome, porque és homem de guerra, e derramaste muito sangue.'),(42255,2,13,28,4,'E o Senhor Deus de Israel escolheu-me de toda a casa de meu pai, para que eternamente fosse rei sobre Israel; porque a Judá escolheu por príncipe, e a casa de meu pai na casa de Judá: e entre os filhos de meu pai se agradou de mim para me fazer rei sobre todo o Israel.'),(42256,2,13,28,5,'E, de todos os meus filhos (porque muitos filhos me deu o Senhor), escolheu ele o meu filho Salomão para se assentar no trono do reino do Senhor sobre Israel.'),(42257,2,13,28,6,'E me disse: Teu filho Salomão, ele edificará a minha casa e os meus átrios, porque o escolhi para filho, e eu lhe serei por pai.'),(42258,2,13,28,7,'E estabelecerei o seu reino para sempre, se perseverar em cumprir os meus mandamentos e os meus juízos, como até ao dia de hoje.'),(42259,2,13,28,8,'Agora, pois, perante os olhos de todo o Israel, a congregação do Senhor, e perante os ouvidos do nosso Deus, guardai e buscai todos os mandamentos do Senhor vosso Deus, para que possuais esta boa terra, e a façais herdar a vossos filhos depois de vós, para sempre.'),(42260,2,13,28,9,'E tu, meu filho Salomão, conhece o Deus de teu pai, e serve-o com um coração perfeito e com uma alma voluntária; porque esquadrinha o Senhor todos os corações, e entende todas as imaginações dos pensamentos: se o buscares, será achado de ti; porém, se o deixares, rejeitar-te-á para sempre.'),(42261,2,13,28,10,'Olha pois agora, porque o Senhor te escolheu para edificares uma casa para o santuário; esforça-te e faze a obra.'),(42262,2,13,28,11,'E deu Davi a Salomão, seu filho, o risco do alpendre com as suas casarias, e as suas tesourarias, e os seus cenáculos, e as suas recâmaras de dentro, como também da casa do propiciatório.'),(42263,2,13,28,12,'E também o risco de tudo quanto tinha no seu ânimo, a saber: Dos átrios da casa do Senhor, e de todas as câmaras em redor, e para os tesouros da casa de Deus, e para os tesouros das cousas sagradas:'),(42264,2,13,28,13,'E das turmas dos sacerdotes, e dos levitas, e de toda a obra do ministério da casa do Senhor, e de todos os vasos do ministério da casa do Senhor.'),(42265,2,13,28,14,'O ouro deu, segundo o peso do ouro, para todos os vasos de cada ministério: também a prata, por peso, para todos os vasos de prata, para todos os vasos de cada espécie de serviço;'),(42266,2,13,28,15,'E o peso para os castiçais de ouro, e suas candeias de ouro, segundo o peso de cada castiçal e as suas candeias: também para os castiçais de prata, segundo o peso do castiçal e as suas candeias, segundo o uso de cada castiçal.'),(42267,2,13,28,16,'Também deu o ouro por peso para as mesas da proposição, para cada mesa: como também a prata para as mesas de prata.'),(42268,2,13,28,17,'E ouro puro para os garfos, e para as bacias, e para as escudelas, e para as taças de ouro, para cada taça seu peso; como também para as taças de prata, para cada taça seu peso.'),(42269,2,13,28,18,'E para o altar do incenso, ouro purificado, por seu peso: como também o ouro para o modelo do carro, a saber, dos querubins, que haviam de estender as asas, e cobrir a arca do concerto do Senhor.'),(42270,2,13,28,19,'Tudo isso, disse Davi, por escrito me deram a entender por mandado do Senhor, a saber, todas as obras deste risco.'),(42271,2,13,28,20,'E disse Davi a Salomão seu filho: Esforça-te e tem bom ânimo, e obra; não temas, nem te apavores; porque o Senhor Deus, meu Deus, há de ser contigo; não te deixará, nem te desamparará, até que acabes toda a obra do serviço da casa do Senhor.'),(42272,2,13,28,21,'E eis que aí tens as turmas dos sacerdotes e dos levitas para todo o ministério da casa de Deus: estão também contigo, para toda a obra, voluntários com sabedoria de toda a espécie para todo o ministério; como também todos os príncipes, e todo o povo, para todos os teus mandados.'),(42273,2,13,29,1,'DISSE mais o rei Davi a toda a congregação: Salomão, meu filho, a quem só Deus escolheu, é ainda moço e tenro, e esta obra é grande; porque não é palácio para homem, senão para o Senhor Deus.'),(42274,2,13,29,2,'Eu pois com todas as minhas forças já tenho preparado para a casa do meu Deus ouro para as obras de ouro, e prata para as de prata, e cobre para as de cobre, ferro para as de ferro e madeira para as de madeira, pedras sardônicas, e as de engaste, e pedras de ornato, e obra de embutido, e toda a sorte de pedras preciosas, e pedras marmóreas em abundância.'),(42275,2,13,29,3,'E ainda, de minha própria vontade para a casa de meu Deus, o ouro e prata particular que tenho demais eu dou para a casa do meu Deus, afora tudo quanto tenho preparado para a casa do santuário;'),(42276,2,13,29,4,'Três mil talentos de ouro, do ouro de Ofir: e sete mil talentos de prata purificada, para cobrir as paredes das casas:'),(42277,2,13,29,5,'Ouro para os vasos de ouro, e prata para os de prata; e para toda a obra de mãos dos artífices. Quem pois está disposto a encher a sua mão, para oferecer hoje voluntariamente ao Senhor?'),(42278,2,13,29,6,'Então os chefes dos pais, e os príncipes das tribos de Israel, e os capitães dos milhares e das centenas, até os capitães da obra do rei, voluntariamente contribuíram.'),(42279,2,13,29,7,'E deram para o serviço da casa de Deus cinco mil talentos de ouro, e dez mil dracmas, e dez mil talentos de prata, e dezoito mil talentos de cobre, e cem mil talentos de ferro.'),(42280,2,13,29,8,'E os que se acharam com pedras preciosas, as deram para o tesouro da casa do Senhor, na mão de Jeiel o gersonita.'),(42281,2,13,29,9,'E o povo se alegrou do que deram voluntariamente; porque com coração perfeito voluntariamente deram ao Senhor: e também o rei Davi se alegrou com grande alegria.'),(42282,2,13,29,10,'Pelo que Davi louvou ao Senhor perante os olhos de toda a congregação; e disse Davi: Bendito és tu, Senhor, Deus de nosso pai Israel, de eternidade em eternidade.'),(42283,2,13,29,11,'Tua é, Senhor, a magnificência, e o poder, e a honra, e a vitória, e a majestade; porque teu é tudo quanto há nos céus e na terra; teu é Senhor, o reino, e tu te exaltaste sobre todos como chefe.'),(42284,2,13,29,12,'E riquezas e glória vêm de diante de ti, e tu dominas, sobre tudo, e na tua mão há força e poder; e na tua mão está o engrandecer e dar força a tudo.'),(42285,2,13,29,13,'Agora pois, ó Deus nosso, graças te damos, e louvamos o nome da tua glória.'),(42286,2,13,29,14,'Porque quem sou eu, e quem é o meu povo, que tivéssemos poder para tão voluntariamente dar semelhantes cousas? Porque tudo vem de ti, e da tua mão to damos.'),(42287,2,13,29,15,'Porque somos estranhos diante de ti, e peregrinos como todos os nossos pais: como a sombra são os nossos dias sobre a terra e não há outra esperança.'),(42288,2,13,29,16,'Senhor, Deus nosso, toda esta abundância que preparamos, para te edificar uma casa ao teu santo nome, vem da tua mão, e toda é tua.'),(42289,2,13,29,17,'E bem sei eu, Deus meu, que tu provas os corações, e que da sinceridade te agradas: eu também na sinceridade de meu coração voluntariamente dei todas estas cousas: e agora vi com alegria que o teu povo, que se acha aqui, voluntariamente te deu.'),(42290,2,13,29,18,'Senhor, Deus de nossos pais Abraão, Isaque, e Israel, conserva isto para sempre no intento dos pensamentos do coração de teu povo; e encaminha o seu coração para ti.'),(42291,2,13,29,19,'E a Salomão, meu filho dá um coração perfeito, para guardar os teus mandamentos, os teus testemunhos, e os teus estatutos; e para fazer tudo, e para edificar este palácio que tenho preparado.'),(42292,2,13,29,20,'Então disse Davi a toda a congregação: Agora louvai ao Senhor vosso Deus. Então toda a congregação louvou ao Senhor Deus de seus pais, e inclinaram-se, e prostraram-se perante o Senhor, e perante o rei.'),(42293,2,13,29,21,'E ao outro dia sacrificaram ao Senhor sacrifícios, e ofereceram holocaustos ao Senhor, mil bezerros, mil carneiros, mil cordeiros, com as suas libações; e sacrifícios em abundância por todo o Israel.'),(42294,2,13,29,22,'E comeram e beberam naquele dia perante o Senhor, com grande gozo: e segunda vez fizeram rei a Salomão filho de Davi, e o ungiram ao Senhor por guia, e a Zadoque por sacerdote.'),(42295,2,13,29,23,'Assim Salomão se assentou no trono do Senhor, rei, em lugar de Davi seu pai, e prosperou: e todo o Israel lhe deu ouvidos.'),(42296,2,13,29,24,'E todos os príncipes, e os grandes, e até todos os filhos do rei Davi, se submeteram ao rei Salomão.'),(42297,2,13,29,25,'E o Senhor magnificou a Salomão grandissimamente, perante os olhos de todo o Israel: e deu-lhe majestade real, qual antes dele não teve nenhum rei em Israel.'),(42298,2,13,29,26,'Assim Davi, filho de Jessé, reinou sobre todo o Israel.'),(42299,2,13,29,27,'E foram os dias que reinou sobre Israel, quarenta anos: em Hebrom reinou sete anos, e em Jerusalém reinou trinta e três.'),(42300,2,13,29,28,'E morreu numa boa velhice, cheio de dias, riquezas e glória: e Salomão, seu filho, reinou em seu lugar.'),(42301,2,13,29,29,'Os sucessos pois do rei Davi, assim os primeiros como os últimos, eis que estão escritos nas crônicas de Samuel, o vidente, e nas crônicas do profeta Natã, e nas crônicas de Gade, o vidente;'),(42302,2,13,29,30,'Juntamente com todo o seu reino e o seu poder; e os tempos que passaram sobre ele, e sobre Israel, e sobre todos os reinos daquelas terras.'),(42303,2,14,1,1,'E SALOMÃO, filho de Davi, se esforçou no seu reino; e o Senhor seu Deus era com ele, e o magnificou grandemente.'),(42304,2,14,1,2,'E falou Salomão a todo o Israel, aos capitães dos milhares e das centenas, e aos juízes, e a todos os príncipes em todo o Israel, chefes dos pais.'),(42305,2,14,1,3,'E foram Salomão e toda a congregação com ele ao alto que estava em Gibeom; porque ali estava a tenda da congregação de Deus, que Moisés, servo do Senhor, tinha feito no deserto.'),(42306,2,14,1,4,'Mas Davi tinha feito subir a arca de Deus de Quiriate-Jearim ao lugar que Davi lhe tinha preparado; porque lhe tinha armado uma tenda em Jerusalém.'),(42307,2,14,1,5,'Também o altar de cobre que tinha feito Bazaleel, filho de Uri, filho de Hur, estava ali diante do tabernáculo do Senhor: e Salomão e a congregação o visitavam.'),(42308,2,14,1,6,'E Salomão ofereceu ali sacrifícios perante o Senhor, sobre o altar de cobre que estava na tenda da congregação, e ofereceu sobre ele mil holocaustos.'),(42309,2,14,1,7,'Naquela mesma noite Deus apareceu a Salomão, e disse-lhe: Pede o que quiseres que eu te dê.'),(42310,2,14,1,8,'E Salomão disse a Deus: Tu usaste de grande beneficência com meu pai Davi: e a mim me fizeste rei em seu lugar.'),(42311,2,14,1,9,'Agora pois, ó Senhor Deus, confirme-se a tua palavra, dada a meu pai Davi; porque tu me fizeste rei sobre um povo numeroso como o pó da terra.'),(42312,2,14,1,10,'Dá-me pois agora sabedoria e conhecimento, para que possa sair e entrar perante este povo; porque quem poderia julgar a este teu tão grande povo?'),(42313,2,14,1,11,'Então Deus disse a Salomão: Porquanto houve isto no teu coração, e não pediste riquezas, fazenda, ou honra, nem a morte dos que te aborrecem, nem tão pouco pediste muitos dias de vida, mas pediste para ti sabedoria e conhecimento, para poderes julgar a meu povo, sobre o qual te pus rei,'),(42314,2,14,1,12,'Sabedoria e conhecimento te são dados: e te darei riquezas, e fazenda, e honra, qual nenhum rei antes de ti teve: e depois de ti tal não haverá.'),(42315,2,14,1,13,'Assim Salomão veio a Jerusalém, do alto que está em Gibeom, de diante da tenda da congregação: e reinou sobre Israel.'),(42316,2,14,1,14,'E Salomão ajuntou carros e cavaleiros, e teve mil e quatrocentos carros, e doze mil cavaleiros: e pô-los nas cidades dos carros, e junto ao rei em Jerusalém.'),(42317,2,14,1,15,'E fez o rei que houvesse ouro e prata em Jerusalém como pedras: e cedros em tanta abundância como figueiras bravas que há pelas campinas.'),(42318,2,14,1,16,'E os cavalos, que tinha Salomão, se traziam do Egito, e, quanto ao fio de linho os mercadores do rei tomavam o fio de linho por um certo preço.'),(42319,2,14,1,17,'E faziam subir e sair do Egito cada carro por seiscentos siclos de prata, e cada cavalo por cento e cinquenta: e assim por meio deles tiravam cavalos para todos os reis dos heteus, e para os reis da Síria.'),(42320,2,14,2,1,'E DETERMINOU Salomão edificar uma casa ao nome do Senhor, como também uma casa para o seu reino.'),(42321,2,14,2,2,'E contou Salomão setenta mil homens de carga, e oitenta mil, que cortassem na montanha: e três mil e seiscentos inspetores sobre eles.'),(42322,2,14,2,3,'E Salomão enviou a Hirão, rei de Tiro, dizendo: Como usaste com Davi meu pai, e lhe mandaste cedros, para edificar uma casa em que morasse, assim também usa comigo.'),(42323,2,14,2,4,'Eis que estou para edificar uma casa ao nome do Senhor meu Deus, para lhe consagrar, para queimar perante ele incenso aromático, e para o pão contínuo da proposição, e para os holocaustos da manhã e da tarde, nos sábados, e nas luas novas, e nas festividades do Senhor nosso Deus: o que é perpetuamente a obrigação de Israel.'),(42324,2,14,2,5,'E a casa que estou para edificar há de ser grande; porque o nosso Deus é maior do que todos os deuses.'),(42325,2,14,2,6,'Porém quem teria força para lhe edificar uma casa, visto que os céus e até os céus dos céus o não podem conter? E quem sou eu, que lhe edificasse casa, salvo para queimar incenso perante ele?'),(42326,2,14,2,7,'Manda-me pois agora um homem sábio para trabalhar em ouro, e em prata, e em bronze, e em ferro, e em púrpura, e em carmesim, e em azul: e que saiba lavrar ao buril, juntamente com os sábios que estão comigo em Judá e em Jerusalém, os quais Davi meu pai preparou.'),(42327,2,14,2,8,'Manda-me também madeira de cedros, faias, e algumins do Líbano; porque bem sei eu que os teus servos sabem cortar madeira no Líbano; e eis que os meus servos estarão com os teus servos,'),(42328,2,14,2,9,'E isso para prepararem muita madeira: porque a casa que estou para fazer há de ser grande e maravilhosa.'),(42329,2,14,2,10,'E eis que a teus servos, os cortadores, que cortarem a madeira, darei vinte mil coros de trigo malhado, e vinte mil coros de cevada, e vinte mil batos de vinho, e vinte mil batos de azeite.'),(42330,2,14,2,11,'E Hirão, rei de Tiro, respondeu por escrito, e enviou a Salomão, dizendo: Porquanto o Senhor ama o seu povo, te pôs sobre ele rei.'),(42331,2,14,2,12,'Disse mais Hirão: Bendito seja o Senhor Deus de Israel, que fez os céus e a terra; o que deu ao rei Davi um filho sábio, de grande prudência e entendimento, que edifique casa ao Senhor, e para o seu reino.'),(42332,2,14,2,13,'Agora pois envio um homem sábio de grande entendimento, a saber Hirão Abiú.'),(42333,2,14,2,14,'Filho duma mulher das filhas de Dã, e cujo pai foi homem de Tiro; este sabe lavrar em ouro, e em prata, em bronze, em ferro, em pedras e em madeira, em púrpura, em azul, e em linho fino, e em carmesim, e é hábil para toda a obra de buril, e para todas as engenhosas invenções, qualquer cousa que se lhe propuser, juntamente com os teus sábios, e os sábios de Davi, meu senhor, teu pai.'),(42334,2,14,2,15,'Agora pois, que meu senhor mande para os seus servos o trigo, e a cevada, e o azeite, e o vinho, de que falou.'),(42335,2,14,2,16,'E nós cortaremos tanta madeira no Líbano, quanta houveres mister, e ta traremos em jangadas pelo mar a Jope, e tu a farás subir a Jerusalém.'),(42336,2,14,2,17,'E Salomão contou todos os homens estranhos, que havia na terra de Israel, conforme a conta com que os contara Davi seu pai: e acharam-se cento e cinquenta e três mil e seiscentos.'),(42337,2,14,2,18,'E fez deles setenta mil carreteiros, e oitenta mil cortadores na montanha: como também três mil e seiscentos inspetores, para fazerem trabalhar o povo.'),(42338,2,14,3,1,'E COMEÇOU Salomão a edificar a casa do Senhor em Jerusalém, no monte de Moriá, onde o Senhor se tinha mostrado a Davi seu pai, no lugar que Davi tinha preparado na eira de Ornã, jebuseu,'),(42339,2,14,3,2,'E começou a edificar no segundo mês, no dia segundo, no ano quarto do seu reinado.'),(42340,2,14,3,3,'E estes foram os fundamentos que Salomão pôs para edificar a casa de Deus: O comprimento em côvados, segundo a medida primeira, de sessenta côvados, e a largura de vinte côvados.'),(42341,2,14,3,4,'E o alpendre, que estava na frente, de comprimento, segundo a largura da casa, era de vinte côvados, e a altura de cento e vinte, o que dentro cobriu com ouro puro.'),(42342,2,14,3,5,'E a casa grande forrou com madeira de faia; e então a cobriu com ouro fino; e fez sobre ela palmas e cadeias.'),(42343,2,14,3,6,'Também a casa adornou de pedras preciosas para ornamento: e o ouro era ouro de Parvaim.'),(42344,2,14,3,7,'Também na casa cobriu as traves, os umbrais, e as suas paredes, e as suas portas, com ouro: e lavrou querubins nas paredes.'),(42345,2,14,3,8,'Fez mais a casa da santidade das santidades, cujo comprimento, segundo a largura da casa, era de vinte côvados, e a sua largura de vinte côvados: e cobriu-a de ouro fino, do peso de seiscentos talentos.'),(42346,2,14,3,9,'O peso dos pregos era de cinquenta siclos de ouro: e cobriu de ouro os cenáculos.'),(42347,2,14,3,10,'Também fez na casa da santidade das santidades dois querubins na forma de andantes, e cobriu-os de ouro.'),(42348,2,14,3,11,'E, quanto às asas dos querubins, o seu comprimento era de vinte côvados; a asa dum deles de cinco côvados, e tocava na parede da casa; e a outra asa de cinco côvados, e tocava na asa do outro querubim.'),(42349,2,14,3,12,'Também a asa do outro querubim era de cinco côvados, e tocava na parede da casa: era também a outra asa de cinco côvados, e estava pegada à asa do outro querubim.'),(42350,2,14,3,13,'E as asas destes querubins se estendiam vinte côvados: e estavam postos em pé, e os seus rostos virados para a casa.'),(42351,2,14,3,14,'Também fez o véu de azul, e púrpura, e carmesim, e linho fino: e pôs sobre ele querubins.'),(42352,2,14,3,15,'Fez também diante da casa duas colunas de trinta e cinco côvados de altura; e o capitel, que estava sobre cada uma, era de cinco côvados.'),(42353,2,14,3,16,'Também fez as cadeias, como no oráculo, e as pôs sobre as cabeças das colunas: fez também cem romãs, as quais pôs entre as cadeias.'),(42354,2,14,3,17,'E levantou as colunas diante do templo, uma à direita, e outra à esquerda; e chamou o nome da que estava à direita Jaquim, e o nome da que estava à esquerda Boaz.'),(42355,2,14,4,1,'TAMBÉM fez um altar de metal de vinte côvados de comprimento, e de vinte côvados de largura, e dez côvados de altura.'),(42356,2,14,4,2,'Fez também o mar de fundição, de dez côvados duma borda até à outra, redondo, e de cinco côvados de alto; cingia-o em roda um cordão de trinta côvados.'),(42357,2,14,4,3,'E por baixo dele havia figuras de bois, que ao redor o cingiam, e por dez côvados cercavam aquele mar ao redor: e tinha duas carreiras de bois, fundidos na sua fundição.'),(42358,2,14,4,4,'E estava sobre doze bois; três que olhavam para o norte, e três que olhavam para o ocidente, e três que olhavam para o sul, e três que olhavam para o oriente; e o mar estava posto sobre eles: e as suas partes posteriores estavam para a banda de dentro.'),(42359,2,14,4,5,'E tinha um palmo de grossura, e a sua borda foi feita como a borda dum copo, ou como uma flor-de-lis, da capacidade de três mil batos.'),(42360,2,14,4,6,'Também fez dez pias; e pôs cinco à direita, e cinco à esquerda, para lavarem nelas; o que pertencia ao holocausto o lavavam nelas: porém o mar era para que os sacerdotes se lavassem nele.'),(42361,2,14,4,7,'Fez também dez castiçais de ouro, segundo a sua forma, e pô-los no templo, cinco à direita, e cinco à esquerda.'),(42362,2,14,4,8,'Também fez dez mesas, e pô-las no templo, cinco à direita, e cinco à esquerda; também fez cem bacias de ouro.'),(42363,2,14,4,9,'Fez mais o pátio dos sacerdotes, e o pátio grande: como também as portadas para o pátio, e as suas portas cobriu de cobre.'),(42364,2,14,4,10,'E o mar pôs ao lado direito, para a banda do oriente, para o sul.'),(42365,2,14,4,11,'Também Hirão fez as caldeiras, e as pás, e as bacias: assim acabou Hirão de fazer a obra, que fazia para o rei Salomão, na casa de Deus:'),(42366,2,14,4,12,'As duas colunas, e os globos, e os dois capitéis sobre as cabeças das colunas: e as duas redes, para cobrir os dois globos dos capitéis, que estavam sobre a cabeça das colunas.'),(42367,2,14,4,13,'E as quatrocentas romãs para as duas redes: duas carreiras de romãs para cada rede, para cobrirem os dois globos dos capitéis que estavam em cima das colunas.'),(42368,2,14,4,14,'Também fez as bases: e as pias pôs sobre as bases;'),(42369,2,14,4,15,'Um mar, e os doze bois, debaixo dele;'),(42370,2,14,4,16,'Semelhantemente os potes, e as pás, e os garfos, e todos os seus vasos, fez Hirão Abiú ao rei Salomão, para a casa do Senhor, de cobre purificado.'),(42371,2,14,4,17,'Na campina do Jordão os fundiu o rei na terra argilosa, entre Sucote e Zeredata.'),(42372,2,14,4,18,'E fez Salomão todos estes vasos em grande abundância, porque o peso do cobre se não esquadrinhava.'),(42373,2,14,4,19,'Fez também Salomão todos os vasos que eram para a casa de Deus, como também o altar de ouro, e as mesas, sobre as quais estavam os pães da proposição.'),(42374,2,14,4,20,'E os castiçais com as suas lâmpadas de ouro finíssimo, para as acenderem segundo o costume, perante o oráculo.'),(42375,2,14,4,21,'E as flores, e as lâmpadas, e os espevitadores eram de ouro, do mais perfeito ouro.'),(42376,2,14,4,22,'Como também os garfos, e as bacias, e as taças, e os incensários, de ouro finíssimo: e quanto à entrada da casa, as suas portas de dentro da santidade das santidades, e as portas da casa do templo, eram de ouro.'),(42377,2,14,5,1,'ASSIM se acabou toda a obra, que Salomão fez para a casa do Senhor; então trouxe Salomão as cousas consagradas de seu pai Davi, a prata, e o ouro, e todos os vasos, e pô-los entre os tesouros da casa de Deus.'),(42378,2,14,5,2,'Então Salomão convocou em Jerusalém os anciãos de Israel e todos os chefes das tribos, os príncipes dos pais entre os filhos de Israel, para fazerem subir a arca do concerto do Senhor, da cidade de Davi, que é Sião.'),(42379,2,14,5,3,'E todos o homens de Israel se congregaram ao rei na festa, que foi no sétimo mês.'),(42380,2,14,5,4,'E vieram todos os anciãos de Israel; e os levitas levantaram a arca.'),(42381,2,14,5,5,'E fizeram subir a arca, e a tenda da congregação, com todos os vasos sagrados, que estavam na tenda: os sacerdotes e os levitas fizeram subir.'),(42382,2,14,5,6,'Então o rei Salomão, e toda a congregação de Israel, que se tinha congregado com ele, diante da arca, sacrificaram carneiros, e bois, que se não podiam contar, nem numerar, por causa da sua multidão.'),(42383,2,14,5,7,'Assim trouxeram os sacerdotes a arca do concerto do Senhor ao seu lugar, ao oráculo da casa, à santidade das santidades, até debaixo das asas dos querubins.'),(42384,2,14,5,8,'Porque os querubins estendiam ambas as asas sobre o lugar da arca, e os querubins por cima cobriam a arca e os seus varais.'),(42385,2,14,5,9,'Então os varais sobressaíram, para que as pontas dos varais da arca se vissem perante o oráculo, mas não se vissem de fora: e esteve ali até ao dia de hoje.'),(42386,2,14,5,10,'Na arca não havia senão somente as duas tábuas, que Moisés tinha posto junto a Horebe, quando o Senhor fez concerto com os filhos de Israel saindo eles do Egito.'),(42387,2,14,5,11,'E sucedeu que, saindo os sacerdotes do santuário (porque todos os sacerdotes, que se acharam, se santificaram, sem guardarem as suas turmas.'),(42388,2,14,5,12,'E os levitas, cantores de todos eles, de Asafe, de Hemã, de Jedutum, e seus filhos, e seus irmãos, vestidos de linho fino, com címbalos e com alaúdes e com harpas, estavam em pé para o oriente do altar; e com eles até cento e vinte sacerdotes, que tocavam as trombetas),'),(42389,2,14,5,13,'Eles uniformemente tocavam as trombetas, e cantavam para fazerem ouvir uma só voz, bendizendo e louvando ao Senhor: e, levantando eles a voz com trombetas, e címbalos e outros instrumentos músicos, e bendizendo ao Senhor, porque era bom, porque a sua benignidade durava para sempre, a casa se encheu duma nuvem, a saber, a casa do Senhor.'),(42390,2,14,5,14,'E não podiam os sacerdotes ter-se em pé, para ministrar, por causa da nuvem, porque a glória do Senhor encheu a casa de Deus.'),(42391,2,14,6,1,'ENTÃO disse Salomão: O Senhor tem dito que habitaria nas trevas.'),(42392,2,14,6,2,'E eu te tenho edificado uma casa para morada, e um lugar para a tua eterna habitação.'),(42393,2,14,6,3,'Então o rei virou o seu rosto, e abençoou a toda a congregação de Israel, e toda a congregação de Israel estava em pé.'),(42394,2,14,6,4,'E ele disse: Bendito seja o Senhor Deus de Israel, que falou pela sua boca a Davi meu pai; e pelas suas mãos o cumpriu, dizendo:'),(42395,2,14,6,5,'Desde o dia em que tirei o meu povo da terra do Egito, não escolhi cidade alguma de todas as tribos de Israel, para edificar nela uma casa em que estivesse o meu nome; nem escolhi homem algum para ser chefe do meu povo Israel.'),(42396,2,14,6,6,'Porém escolhi Jerusalém para que ali estivesse o meu nome; e escolhi Davi, para que tivesse cargo do meu povo Israel.'),(42397,2,14,6,7,'Também Davi meu pai teve no seu coração o edificar uma casa ao nome do Senhor, Deus de Israel.'),(42398,2,14,6,8,'Porém o Senhor disse a Davi meu pai: Porquanto tiveste no teu coração o edificar uma casa ao meu nome, bem fizeste, de ter isto no teu coração.'),(42399,2,14,6,9,'Contudo tu não edificarás a casa mas teu filho, que há de proceder de teus lombos, esse edificará a casa ao meu nome.'),(42400,2,14,6,10,'Assim confirmou o Senhor a sua palavra, que ele falou; porque eu me levantei em lugar de Davi, meu pai, e me assentei sobre o trono de Israel, como o Senhor disse, e edifiquei a casa ao nome do Senhor, Deus de Israel.'),(42401,2,14,6,11,'E pus nela a arca, em que está o concerto que o Senhor fez com os filhos de Israel.'),(42402,2,14,6,12,'E pôs-se em pé perante o altar do Senhor, defronte de toda a congregação de Israel, e estendeu as suas mãos.'),(42403,2,14,6,13,'Porque Salomão tinha feito uma base de metal, de cinco côvados de comprimento, e de cinco côvados de largura, e de três côvados de altura, e a tinha posto no meio do pátio, e pôs-se nela em pé, e ajoelhou-se em presença de toda a congregação de Israel, e estendeu as suas mãos para o céu.'),(42404,2,14,6,14,'E disse: Ó Senhor, Deus de Israel, não há Deus semelhante a ti, nem nos céus nem na terra; que guardas o concerto e a beneficência aos teus servos que caminham perante ti de todo o seu coração;'),(42405,2,14,6,15,'Que guardaste ao teu servo Davi, meu pai, o que lhe falaste: porque tu pela tua boca o disseste, e pela tua mão o cumpriste, como se vê neste dia.'),(42406,2,14,6,16,'Agora pois, Senhor, Deus de Israel, guarda a teu servo Davi, meu pai, o que falaste, dizendo: Nunca faltará de ti varão de diante de mim que se assente sobre o trono de Israel; tão somente que teus filhos guardem seu caminho, andando na minha lei, como tu andaste diante de mim.'),(42407,2,14,6,17,'E agora, Senhor Deus de Israel, verifique-se a tua palavra, que falaste ao teu servo, a Davi.'),(42408,2,14,6,18,'Mas verdadeiramente habitará Deus com os homens na terra? Eis que o céu e o céu dos céus não te podem conter, quanto menos esta casa que tenho edificado?'),(42409,2,14,6,19,'Atende pois à oração do teu servo, e à sua súplica, ó Senhor meu Deus, para ouvires o clamor e a oração, que o teu servo ora perante ti.'),(42410,2,14,6,20,'Que os teus olhos estejam dia e noite abertos sobre este lugar, de que disseste que ali porias o teu nome: para ouvires a oração que o teu servo orar neste lugar.'),(42411,2,14,6,21,'Ouve pois as súplicas do teu servo, e do teu povo Israel, que fizerem neste lugar; e ouve tu do lugar da tua habitação, desde os céus; ouve pois, e perdoa.'),(42412,2,14,6,22,'Quando alguém pecar contra o seu próximo, e lhe impuser juramento de maldição, para se amaldiçoar a si mesmo, e o juramento de maldição vier perante o teu altar, nesta casa,'),(42413,2,14,6,23,'Ouve tu então desde os céus, e obra, e julga a teus servos, pagando ao ímpio, lançando o seu proceder sobre a sua cabeça, e justificando ao justo, dando-lhe segundo a sua justiça.'),(42414,2,14,6,24,'Quando também o teu povo Israel for ferido diante do inimigo, por ter pecado contra ti, e eles se converterem, e confessarem o teu nome, e orarem e suplicarem perante ti nesta casa,'),(42415,2,14,6,25,'Então ouve tu desde os céus, e perdoa os pecados de teu povo Israel; e faze-os tornar à terra que lhes tens dado a eles e a seus pais.'),(42416,2,14,6,26,'Quando os céus se cerrarem, e não houver chuva, por terem pecado contra ti, e orarem neste lugar, e confessarem teu nome, e se converterem dos seus pecados, quando tu os afligires,'),(42417,2,14,6,27,'Então ouve tu desde os céus, e perdoa o pecado de teus servos, e do teu povo Israel, ensinando-lhes o bom caminho, em que andem; e dá chuva sobre a tua terra, que deste ao teu povo em herança.'),(42418,2,14,6,28,'Havendo fome na terra, havendo peste, havendo queimadura dos trigos, ou ferrugem, gafanhotos, ou lagarta, cercando-a algum dos seus inimigos nas terras das suas portas, ou quando houver qualquer praga, ou qualquer enfermidade,'),(42419,2,14,6,29,'Toda a oração, e toda a súplica, que qualquer homem fizer, ou todo o teu povo Israel, conhecendo cada um a sua praga e a sua dor, e estendendo as suas mãos para esta casa,'),(42420,2,14,6,30,'Então ouve tu desde os céus, do assento da tua habitação, e perdoa, e dá a cada um conforme a todos os seus caminhos, segundo conheces o seu coração (pois só tu conheces o coração dos filhos dos homens),'),(42421,2,14,6,31,'A fim de que te temam, para andarem nos teus caminhos, todos os dias que viverem na terra que deste a nossos pais.'),(42422,2,14,6,32,'Assim também ao estrangeiro, que não for do teu povo Israel, mas, vier de terras remotas por amor do teu grande nome, e da tua poderosa mão, e do teu braço estendido: vindo eles e orando nesta casa,'),(42423,2,14,6,33,'Então ouve tu desde os céus, do assento da tua habitação, e faze conforme a tudo o que o estrangeiro te suplicar: a fim de que todos os povos da terra conheçam o teu nome, e te temam, como o teu povo Israel; e a fim de saberem que pelo teu nome é chamada esta casa que edifiquei.'),(42424,2,14,6,34,'Quando o teu povo sair à guerra contra os seus inimigos, pelo caminho que os enviares, e orarem a ti para a banda desta cidade que escolheste, e desta casa, que edifiquei ao teu nome,'),(42425,2,14,6,35,'Ouve então desde os céus a sua oração, e a sua súplica, e executa o seu direito.'),(42426,2,14,6,36,'Quando pecarem contra ti (pois não há homem que não peque), e tu te indignares contra eles, e os entregares diante do inimigo, para que os que os cativarem os levem em cativeiro para alguma terra, remota ou vizinha,'),(42427,2,14,6,37,'E na terra, para onde forem levados em cativeiro, tornarem a si, e se converterem, e na terra do seu cativeiro a ti suplicarem, dizendo: Pecamos, perversamente fizemos, e impiamente obramos;'),(42428,2,14,6,38,'E se converterem a ti com todo o seu coração e com toda a sua alma, na terra do seu cativeiro, a que os levaram presos, e orarem para a banda da sua terra, que deste a seus pais, e desta cidade que escolheste, e desta casa que edifiquei ao teu nome,'),(42429,2,14,6,39,'Ouve então desde os céus, do assento da tua habitação, a sua oração e as suas súplicas, e executa o seu direito; e perdoa ao teu povo que houver pecado contra ti.'),(42430,2,14,6,40,'Agora pois, ó meu Deus, estejam os teus olhos abertos, e os teus ouvidos atentos à oração deste lugar.'),(42431,2,14,6,41,'Levanta-te pois, agora, Senhor Deus, para o teu repouso, tu e a arca da tua fortaleza: os teus sacerdotes, ó Senhor Deus, sejam vestidos de salvação, e os teus santos se alegrem do bem.'),(42432,2,14,6,42,'Ah! Senhor Deus, não faças virar o rosto do teu ungido: lembra-te das misericórdias de Davi teu servo.'),(42433,2,14,7,1,'E ACABANDO Salomão de orar, desceu o fogo do céu e consumiu o holocausto e os sacrifícios: e a glória do Senhor encheu a casa.'),(42434,2,14,7,2,'E os sacerdotes não podiam entrar na casa do Senhor; porque a glória do Senhor tinha enchido a casa do Senhor.'),(42435,2,14,7,3,'E todos os filhos de Israel, vendo descer o fogo, e a glória do Senhor sobre a casa, encurvaram-se com o rosto em terra sobre o pavimento, e adoraram e louvaram ao Senhor: porque é bom, porque a sua benignidade dura para sempre.'),(42436,2,14,7,4,'E o rei e todo o povo ofereciam sacrifícios perante o Senhor.'),(42437,2,14,7,5,'E o rei Salomão ofereceu sacrifícios de bois, vinte e dois mil, e de ovelhas, cento e vinte mil: e o rei e todo o povo consagraram a casa de Deus.'),(42438,2,14,7,6,'E os sacerdotes segundo as suas turmas estavam em pé; como também os levitas com os instrumentos músicos do Senhor, que o rei Davi tinha feito, para louvarem ao Senhor, porque a sua benignidade dura para sempre, quando Davi o louvava pelo ministério deles: e os sacerdotes tocavam as trombetas defronte deles, e todo o Israel estava em pé.'),(42439,2,14,7,7,'E Salomão santificou o meio do pátio, que estava diante da casa do Senhor; porquanto ali tinha ele oferecido os holocaustos e a gordura dos sacrifícios pacíficos; porque no altar de metal, que Salomão tinha feito, não poderia caber o holocausto, e a oferta de manjares, e a gordura.'),(42440,2,14,7,8,'E assim naquele tempo celebrou Salomão a festa sete dias e todo o Israel com ele, uma muito grande congregação, desde a entrada de Hamate, até ao rio do Egito.'),(42441,2,14,7,9,'E ao dia oitavo celebraram o dia da restrição; porque sete dias celebraram a consagração do altar, e sete dias a festa.'),(42442,2,14,7,10,'E no dia vigésimo terceiro do sétimo mês, deixou ir o povo para as suas tendas, alegres e de bom ânimo, pelo bem que o Senhor tinha feito a Davi, e a Salomão, e a seu povo Israel.'),(42443,2,14,7,11,'Assim Salomão acabou a casa do Senhor, e a casa do rei: e tudo quanto Salomão intentou fazer na casa do Senhor e na sua casa, prosperamente o efetuou.'),(42444,2,14,7,12,'E o Senhor apareceu de noite a Salomão, e disse-lhe: Ouvi tua oração, e escolhi para mim este lugar para casa de sacrifício.'),(42445,2,14,7,13,'Se eu cerrar os céus, e não houver chuva; ou se ordenar aos gafanhotos que consumam a terra; ou se enviar a peste entre o meu povo:'),(42446,2,14,7,14,'E se o meu povo que se chama pelo meu nome, se humilhar, e orar e buscar a minha face e se converter dos seus maus caminhos, então eu ouvirei dos céus, e perdoarei os seus pecados, e sararei a sua terra.'),(42447,2,14,7,15,'Agora estarão abertos os meus olhos e atentos os meus ouvidos à oração deste lugar.'),(42448,2,14,7,16,'Porque agora escolhi e santifiquei esta casa, para que o meu nome esteja nela perpetuamente: e nela estarão fixos os meus olhos e o meu coração todos os dias.'),(42449,2,14,7,17,'E, quanto a ti, se andares diante de mim, como andou Davi teu pai, e fizeres conforme a tudo o que te ordenei, e guardares os meus estatutos e os meus juízos,'),(42450,2,14,7,18,'Também confirmarei o trono do teu reino, conforme o concerto que fiz com Davi, teu pai, dizendo: Não te faltará varão que domine em Israel.'),(42451,2,14,7,19,'Porém se vós vos desviardes, e deixardes os meus estatutos e os meus mandamentos, que vos tenho proposto, e fordes, e servirdes a outros deuses, e vos prostrardes a eles,'),(42452,2,14,7,20,'Então os arrancarei da minha terra que lhes dei, e lançarei da minha presença esta casa que consagrei ao meu nome, e farei com que seja por provérbio e mote entre todas as gentes.'),(42453,2,14,7,21,'E desta casa, que fora tão exaltada, qualquer que passar por ela se espantará, e dirá: Por que fez o Senhor assim com esta terra e com esta casa?'),(42454,2,14,7,22,'E dirão: Porquanto deixaram ao Senhor Deus de seus pais, que os tirou da terra do Egito, e se deram a outros deuses, e se prostraram a eles, e os serviram: por isso ele trouxe sobre eles todo este mal.'),(42455,2,14,8,1,'E SUCEDEU, ao cabo de vinte anos, nos quais Salomão edificou a casa do Senhor, e a sua própria casa,'),(42456,2,14,8,2,'Que Salomão edificou as cidades que Hirão lhe tinha dado; e fez habitar nelas os filhos de Israel.'),(42457,2,14,8,3,'Depois foi Salomão a Hamate-Zobá, e a tomou.'),(42458,2,14,8,4,'Também edificou a Tadmor no deserto, e todas as cidades das munições que edificou em Hamate.'),(42459,2,14,8,5,'Edificou também a alta Betorom, e a baixa Betorom, cidades fortes com muros, portas e ferrolhos;'),(42460,2,14,8,6,'Como também a Baalate, e todas as cidades das munições, que Salomão tinha, e todas as cidades dos carros e as cidades dos cavaleiros; e tudo quanto, conforme ao seu desejo, Salomão quis edificar em Jerusalém e no Líbano, e em toda a terra do seu domínio.'),(42461,2,14,8,7,'Quanto a todo o povo, que tinha ficado dos heteus, e amorreus, e ferezeus e heveus, e jebuseus, que não eram de Israel;'),(42462,2,14,8,8,'Dos seus filhos, que ficaram depois deles na terra, os quais os filhos de Israel não destruíram, Salomão os fez tributários, até ao dia de hoje.'),(42463,2,14,8,9,'Porém dos filhos de Israel, de quem Salomão não fez servos para a sua obra (mas eram homens de guerra, chefes dos seus capitães, e chefes dos seus carros, e dos seus cavaleiros),'),(42464,2,14,8,10,'Estes pois eram os chefes dos oficiais que o rei Salomão tinha, duzentos e cinquenta, que presidiam sobre o povo.'),(42465,2,14,8,11,'E Salomão fez subir a filha de Faraó da cidade de Davi para a casa que lhe tinha edificado; porque disse: Minha mulher não morará na casa de Davi, rei de Israel, porquanto santos são os lugares nos quais entrou a arca do Senhor.'),(42466,2,14,8,12,'Então Salomão ofereceu holocaustos ao Senhor, sobre o altar do Senhor, que tinha edificado diante do pórtico:'),(42467,2,14,8,13,'E isto segundo o dever de cada dia, oferecendo segundo o preceito de Moisés, nos sábados e nas luas novas, a nas solenidades, três vezes no ano: na festa dos pães asmos, e na festa das semanas, e na festa das tendas.'),(42468,2,14,8,14,'Também, conforme à ordem de Davi seu pai, ordenou as turmas dos sacerdotes nos seus ministérios, como também as dos levitas acerca dos seus cargos, para louvarem a Deus, e ministrarem diante dos sacerdotes, segundo o que estava ordenado para cada dia, e os porteiros pelas suas turmas a cada porta: porque tal era o mandado de Davi, o homem de Deus.'),(42469,2,14,8,15,'E não se desviaram do mandado do rei aos sacerdotes e levitas, em negócio nenhum, nem acerca dos tesouros.'),(42470,2,14,8,16,'Assim se preparou toda a obra de Salomão, desde o dia da fundação da casa do Senhor, até se acabar: e assim se aperfeiçoou a casa do Senhor.'),(42471,2,14,8,17,'Então foi Salomão a Esiom-Geber, e a Elote, à praia do mar, na terra de Edom.'),(42472,2,14,8,18,'E enviou-lhe Hirão, por mão de seus servos, navios, e servos práticos do mar, e foram com os servos de Salomão a Ofir, e tomaram de lá quatrocentos e cinquenta talentos de ouro: e os trouxeram ao rei Salomão.'),(42473,2,14,9,1,'E OUVINDO a rainha de Sabá a fama de Salomão, veio a Jerusalém, experimentar Salomão com enigmas, com uma mui grande comitiva de camelos carregados de especiarias, e ouro em abundância e pedras preciosas: e veio a Salomão, e falou com ele de tudo o que tinha no seu coração.'),(42474,2,14,9,2,'E Salomão lhe explicou todas as suas palavras: e nenhuma cousa havia oculta que Salomão lhe não declarasse.'),(42475,2,14,9,3,'Vendo pois a rainha de Sabá a sabedoria de Salomão, e a casa que edificara;'),(42476,2,14,9,4,'E as iguarias da sua mesa, e o assentar dos seus servos, e o estar dos seus criados, e os vestidos deles; e os seus copeiros, e os vestidos deles; e a sua subida pela qual ele subia à casa do Senhor, ficou como fora de si.'),(42477,2,14,9,5,'Então disse ao rei: Foi verdadeira a palavra que ouvi na minha terra acerca dos teus feitos e da tua sabedoria.'),(42478,2,14,9,6,'Porém não cria nas suas palavras, até que vim, e meus olhos o viram, e eis que me não disseram a metade da grandeza da tua sabedoria: sobrepujaste a fama que ouvi.'),(42479,2,14,9,7,'Bem-aventurados os teus homens, e bem-aventurados estes teus servos, que estão sempre diante de ti, e ouvem a tua sabedoria!'),(42480,2,14,9,8,'Bendito seja o Senhor teu Deus, que se agradou de ti para te pôr como rei sobre o seu trono, pelo Senhor teu Deus: porquanto teu Deus ama a Israel, para o estabelecer perpetuamente; e pôs-te como rei sobre eles, para fazeres juízo e justiça.'),(42481,2,14,9,9,'E deu ao rei cento e vinte talentos de ouro, e especiarias em grande abundância, e pedras preciosas: e nunca houve tais especiarias, quais a rainha de Sabá deu ao rei Salomão.'),(42482,2,14,9,10,'E também os servos de Hirão, e os servos de Salomão, que de Ofir tinham trazido ouro, trouxeram madeira de algumins, e pedras preciosas.'),(42483,2,14,9,11,'E fez o rei corredores de madeira de algumins, para a casa do Senhor, e para a casa do rei, como também harpas e alaúdes para os cantores, quais nunca dantes se viram na terra de Judá.'),(42484,2,14,9,12,'E o rei Salomão deu à rainha de Sabá tudo quanto lhe agradou, e o que lhe pediu, além do que ela mesma trouxera ao rei. Assim voltou e foi para sua terra, ela e os seus servos.'),(42485,2,14,9,13,'E era o peso do ouro, que vinha em um ano a Salomão, seiscentos e sessenta e seis talentos de ouro,'),(42486,2,14,9,14,'Afora o que os negociantes e mercadores traziam: também todos os reis da Arábia, e os príncipes da mesma terra traziam a Salomão ouro e prata.'),(42487,2,14,9,15,'Também fez Salomão duzentos paveses de ouro batido: para cada pavês mandou pesar seiscentos siclos de ouro batido,'),(42488,2,14,9,16,'Como também trezentos escudos de ouro batido; para cada escudo mandou pesar trezentos siclos de ouro: e Salomão os pôs na casa do bosque do Líbano.'),(42489,2,14,9,17,'Fez mais o rei um grande trono de marfim; e o cobriu de ouro puro.'),(42490,2,14,9,18,'E o trono tinha seis degraus, e um estrado de ouro, pegado ao trono, e encostos de ambas as bandas no lugar do assento: e dois leões estavam junto aos encostos.'),(42491,2,14,9,19,'E doze leões estavam ali de ambas as bandas, sobre os seis degraus: outro tal se não fez em nenhum reino.'),(42492,2,14,9,20,'Também todos os vasos de beber do rei Salomão eram de ouro, e todos os vasos da casa do bosque do Líbano, de ouro puro: a prata reputava-se por nada nos dias de Salomão.'),(42493,2,14,9,21,'Porque, indo os navios do rei, com os servos de Hirão, a Tarsis, tornavam os navios de Tarsis, uma vez em três anos, e traziam ouro e prata, marfim, e bugios, e pavões.'),(42494,2,14,9,22,'Assim excedeu o rei Salomão todos os reis da terra, em riquezas e sabedoria.'),(42495,2,14,9,23,'E todos os reis da terra procuravam ver o rosto de Salomão, para ouvirem a sua sabedoria, que Deus lhe dera no seu coração.'),(42496,2,14,9,24,'E eles traziam cada um o seu presente, vasos de ouro, e vestidos, armaduras, e especiarias, cavalos e mulos: cada cousa de ano em ano.'),(42497,2,14,9,25,'Teve também Salomão quatro mil estrebarias de cavalos e carros, e doze mil cavaleiros: e pô-los nas cidades dos carros, e com o rei em Jerusalém.'),(42498,2,14,9,26,'E dominava sobre todos os reis, desde o rio até à terra dos filisteus, e até ao termo do Egito.'),(42499,2,14,9,27,'Também o rei fez que houvesse prata em Jerusalém como pedras, e cedros em tanta abundância como as figueiras bravas que há pelas campinas.'),(42500,2,14,9,28,'E do Egito e de todas aquelas terras traziam cavalos a Salomão.'),(42501,2,14,9,29,'Os demais sucessos pois de Salomão, tanto os primeiros como os últimos, porventura não estão escritos no livro das falas de Natã, o profeta, e na profecia de Aías, o silonita, e nas visões de Ido, o vidente, acerca de Jeroboão, filhos de Nebate?'),(42502,2,14,9,30,'E reinou Salomão em Jerusalém quarenta anos sobre todo o Israel.'),(42503,2,14,9,31,'E dormiu Salomão com seus pais, e o sepultaram na cidade de Davi seu pai: e Roboão, seu filho, reinou em seu lugar.'),(42504,2,14,10,1,'E FOI Roboão a Siquém, porque todo o Israel tinha vindo a Siquém para o fazerem rei.'),(42505,2,14,10,2,'Sucedeu pois que, ouvindo-o Jeroboão, filho de Nebate (o qual estava então no Egito para onde fugira da presença do rei Salomão) voltou Jeroboão do Egito.'),(42506,2,14,10,3,'Porque enviaram a ele, e o chamaram: e veio pois Jeroboão com todo o Israel: e falaram a Roboão, dizendo:'),(42507,2,14,10,4,'Teu pai fez duro o nosso jugo, alivia tu pois agora a dura servidão de teu pai, e o pesado jugo, que nos tinha imposto, e servir-te-emos.'),(42508,2,14,10,5,'E ele lhes disse: Daqui a três dias tornai a mim. Então o povo se foi.'),(42509,2,14,10,6,'E teve Roboão conselho com os anciãos, que estiveram perante Salomão seu pai, enquanto viveu, dizendo: Como aconselhais vós que se responda a este povo?'),(42510,2,14,10,7,'E eles lhe falaram, dizendo: Se te fizeres benigno e afável com este povo, e lhes falares boas palavras, todos os dias serão teus servos.'),(42511,2,14,10,8,'Porém ele deixou o conselho, que os anciãos lhe deram: e teve conselho com os mancebos, que haviam crescido com ele, e estavam perante ele.'),(42512,2,14,10,9,'E disse-lhes: Que aconselhais vós, que respondamos a este povo, que me falou, dizendo: Alivia-nos o jugo que teu pai nos impôs?'),(42513,2,14,10,10,'E os mancebos, que com ele haviam crescido, lhe falaram, dizendo: Assim dirás a este povo, que te falou, dizendo: Teu pai agravou o nosso jugo, tu porém alivia-nos. Assim pois lhe falarás: O meu dedo mínimo é mais grosso do que os lombos de meu pai.'),(42514,2,14,10,11,'Assim que se meu pai vos fez carregar dum jugo pesado, eu ainda acrescentarei sobre o vosso jugo: meu pai vos castigou com açoites, porém eu vos castigarei com escorpiões.'),(42515,2,14,10,12,'Veio pois Jeroboão, e todo o povo a Roboão, no terceiro dia, como o rei tinha ordenado, dizendo: Tornai a mim ao terceiro dia.'),(42516,2,14,10,13,'E o rei lhes respondeu asperamente: porque o rei Roboão deixou o conselho dos anciãos.'),(42517,2,14,10,14,'E falou-lhes conforme ao conselho dos mancebos, dizendo: Meu pai agravou o vosso jugo, porém eu lhes acrescentarei mais: meu pai vos castigou com açoites, porém eu vos castigarei com escorpiões.'),(42518,2,14,10,15,'Assim o rei não deu ouvidos ao povo, porque esta mudança vinha de Deus, para que o Senhor confirmasse a sua palavra, a qual falara pelo ministério de Aías, o silonita, a Jeroboão, filho de Nebate.'),(42519,2,14,10,16,'Vendo pois todo o Israel que o rei lhes não dava ouvidos, então o povo respondeu ao rei, dizendo: Que parte temos nós com Davi? já não temos herança no filho de Isai; Israel, cada um às suas tendas! Olha agora pela tua casa, ó Davi. Assim todo o Israel se foi para as suas tendas.'),(42520,2,14,10,17,'Porém, quanto aos filhos de Israel, que habitavam nas cidades de Judá, sobre eles reinou Roboão.'),(42521,2,14,10,18,'Então o rei Roboão enviou a Hadorão, que tinha o cargo dos tributos; porém os filhos de Israel o apedrejaram com pedras, de que morreu: então o rei Roboão se apressou a subir para o seu carro, e fugiu para Jerusalém.'),(42522,2,14,10,19,'Assim se revoltaram os israelitas contra a casa Davi, até ao dia de hoje.'),(42523,2,14,11,1,'VINDO pois Roboão a Jerusalém, ajuntou da casa de Judá e Benjamim cento e oitenta mil escolhidos, destros na guerra para pelejarem contra Israel, e para restituírem o reino a Roboão.'),(42524,2,14,11,2,'Porém a palavra do Senhor veio a Semaías, homem de Deus, dizendo:'),(42525,2,14,11,3,'Fala a Roboão, filho de Salomão, rei de Judá, e a todo o Israel, em Judá e Benjamim, dizendo:'),(42526,2,14,11,4,'Assim diz o Senhor: não subireis, nem pelejareis contra os vossos irmãos, tornai cada um à sua casa; porque de mim proveio isto. E ouviram as palavras do Senhor, e desistiram de ir contra Jeroboão.'),(42527,2,14,11,5,'E Roboão habitou em Jerusalém: e edificou cidades para fortalezas, em Judá.'),(42528,2,14,11,6,'Edificou pois a Belém, e a Etã, e a Técoa,'),(42529,2,14,11,7,'E a Bete-Zur, e a Socó, e a Adulão,'),(42530,2,14,11,8,'E a Gate, e a Maresa, e a Zife,'),(42531,2,14,11,9,'E a Adoraim, e a Laquis, e a Azeca,'),(42532,2,14,11,10,'E a Zorá, e a Aijalom, e a Hebrom, que estavam em Judá e em Benjamim; cidades fortes.'),(42533,2,14,11,11,'E fortificou estas fortalezas e pôs nelas maiorais, e armazéns de víveres, e de azeite, e de vinho.'),(42534,2,14,11,12,'E pôs em cada cidade paveses e lanças; fortificou-as em grande maneira: e Judá e Benjamim pertenceram-lhe.'),(42535,2,14,11,13,'Também os sacerdotes, e os levitas, que havia em todo o Israel, se ajuntaram a ele de todos os seus termos.'),(42536,2,14,11,14,'Porque os levitas deixaram os seus arrabaldes, e a sua possessão, e vieram a Judá e a Jerusalém (porque Jeroboão e seus filhos os lançaram fora, para que não ministrassem ao Senhor.'),(42537,2,14,11,15,'E ele constituiu para si sacerdotes, para os altos, e para os demônios, e para os bezerros, que fizera).'),(42538,2,14,11,16,'Depois desses também de todas as tribos de Israel, os que deram o seu coração a buscarem ao Senhor Deus de Israel, vieram a Jerusalém, para oferecerem sacrifícios ao Senhor Deus de seus pais.'),(42539,2,14,11,17,'Assim fortaleceram o reino de Judá e corroboraram a Roboão, filho de Salomão, por três anos: porque três anos andaram no caminho de Davi e Salomão.'),(42540,2,14,11,18,'E Roboão tomou para si, por mulher, a Maalate, filha de Jerimote, filho de Davi; e Abiail, filha de Eliabe, filho de Jessé.'),(42541,2,14,11,19,'A qual lhe deu filhos, a Jeús, e a Samarias, e a Zaão.'),(42542,2,14,11,20,'E depois dela tomou a Maaca, filha de Absalão: esta lhe deu a Abias, e a Atai, e a Ziza, e a Selomite.'),(42543,2,14,11,21,'E amava Roboão mais a Maaca, filha de Absalão, do que a todas as suas outras mulheres e concubinas; porque ele tinha tomado dezoito mulheres, e sessenta concubinas; e gerou vinte e oito filhos, e sessenta filhas.'),(42544,2,14,11,22,'E Roboão pôs por cabeça a Abias, filho de Maaca, para ser maioral entre os seus irmãos; porque o queria fazer rei.'),(42545,2,14,11,23,'E usou de prudência, e de todos os seus filhos alguns espalhou por todas as terras de Judá e Benjamim, por todas as cidades fortes; e deu-lhes víveres em abundância: e lhes procurou uma multidão de mulheres.'),(42546,2,14,12,1,'SUCEDEU pois que, havendo Roboão confirmado o reino, e havendo-se fortalecido, deixou a lei do Senhor, e com ele todo o Israel.'),(42547,2,14,12,2,'Pelo que sucedeu, no ano quinto do rei Roboão, que Sisaque, rei do Egito, subiu contra Jerusalém (porque tinham transgredido contra o Senhor)'),(42548,2,14,12,3,'Com mil e duzentos carros, e com sessenta mil cavaleiros; e era inumerável a gente que vinha com ele do Egito, de líbios, suquitas e etíopes.'),(42549,2,14,12,4,'E tomou as cidades fortes, que Judá tinha; e veio a Jerusalém.'),(42550,2,14,12,5,'Então veio Semaías, o profeta, a Roboão e aos príncipes de Judá que se ajuntaram em Jerusalém por causa de Sisaque, e disse-lhes: Assim diz o Senhor: Vós me deixastes a mim, pelo que eu também vos deixei na mão de Sisaque.'),(42551,2,14,12,6,'Então se humilharam os príncipes de Israel, e o rei, e disseram: O Senhor é justo.'),(42552,2,14,12,7,'Vendo pois o Senhor que se humilhavam, veio a palavra do Senhor a Semaías, dizendo: Humilharam-se, não os destruirei; antes em breve lhes darei lugar de escaparem, para que o meu furor se não derrame sobre Jerusalém, por mão de Sisaque.'),(42553,2,14,12,8,'Porém serão seus servos, para que conheçam a diferença da minha servidão e da servidão dos reinos da terra.'),(42554,2,14,12,9,'Subiu pois Sisaque, rei do Egito, contra Jerusalém, e tomou os tesouros da casa do Senhor, e os tesouros da casa do rei; levou tudo: também tomou os escudos de ouro, que Salomão fizera.'),(42555,2,14,12,10,'E fez o rei Roboão em lugar deles escudos de cobre, e os entregou na mão dos capitães da guarda, que guardavam a porta da casa do rei.'),(42556,2,14,12,11,'E sucedeu que, entrando o rei na casa do Senhor, vinham os da guarda, e os traziam, e os tornavam a pôr na câmara da guarda.'),(42557,2,14,12,12,'E humilhando-se ele, a ira do Senhor se desviou dele, para que o não destruísse de todo; porque ainda em Judá havia boas cousas.'),(42558,2,14,12,13,'Fortificou-se pois o rei Roboão em Jerusalém, e reinou. Ora Roboão era da idade de quarenta e um anos, quando começou a reinar; e dezessete anos reinou em Jerusalém, a cidade que o Senhor escolheu dentre todas as tribos de Israel, para pôr ali o seu nome; e era o nome de sua mãe Naama, amonita.'),(42559,2,14,12,14,'E fez o que era mau; porquanto não preparou o seu coração para buscar ao Senhor.'),(42560,2,14,12,15,'Os sucessos pois de Roboão, assim os primeiros, como os últimos, porventura não estão escritos nos livros de Semaías, o profeta, e de Ido, o vidente, na relação das genealogias? E houve guerras entre Roboão e Jeroboão em todos os seus dias.'),(42561,2,14,12,16,'E Roboão dormiu com seus pais, e foi sepultado na cidade de Davi: e Abias, seu filho, reinou em seu lugar.'),(42562,2,14,13,1,'NO ano décimo oitavo do rei Jeroboão reinou Abias sobre Israel.'),(42563,2,14,13,2,'Três anos reinou em Jerusalém; e era o nome de sua mãe Micaia, filha de Uriel de Gibeá: e houve guerra entre Abias e Jeroboão.'),(42564,2,14,13,3,'E Abias ordenou a peleja, com um exército de varões belicosos, de quatrocentos mil homens escolhidos: Jeroboão dispôs contra ele a batalha com oitocentos mil homens escolhidos, todos varões valentes.'),(42565,2,14,13,4,'E pôs-se Abias em pé em cima do monte de Zemaraim, que está nas montanhas de Efraim, e disse: Ouvi-me, Jeroboão e todo o Israel:'),(42566,2,14,13,5,'Porventura não vos convém saber que o Senhor Deus de Israel deu para sempre a Davi a soberania sobre Israel, a ele e a seus filhos, por um concerto de sal?'),(42567,2,14,13,6,'Contudo levantou-se Jeroboão, filho de Nebate, servo de Salomão, filho de Davi, e se rebelou contra seu senhor,'),(42568,2,14,13,7,'E ajuntaram-se a ele homens vadios, filhos de Belial; e fortificaram-se contra Roboão, filho de Salomão, sendo Roboão ainda mancebo, e terno de coração, e não podia resistir-lhes.'),(42569,2,14,13,8,'E agora cuidais de esforçar-vos contra o reino do Senhor, que está na mão dos filhos de Davi: bem sois vós uma grande multidão, e tendes convosco os bezerros de ouro que Jeroboão vos fez para deuses.'),(42570,2,14,13,9,'Não lançastes vós fora os sacerdotes do Senhor, os filhos de Aarão, e os levitas, e não fizestes para vós sacerdotes, como as gentes das outras terras? Qualquer que vem a consagrar-se com um novilho e sete carneiros logo se faz sacerdote daqueles que não são deuses.'),(42571,2,14,13,10,'Porém, quanto a nós, o Senhor é nosso Deus, e nunca o deixamos: e os sacerdotes, que ministram ao Senhor são filhos de Aarão, e os levitas se ocupam na sua obra.'),(42572,2,14,13,11,'E queimam ao Senhor cada manhã e cada tarde holocaustos, incenso aromático, dispondo os pães da proposição sobre a mesa pura, e o castiçal de ouro e as suas lâmpadas para se acenderem cada tarde, porque nós temos cuidado do serviço do Senhor nosso Deus; porém vós o deixastes.'),(42573,2,14,13,12,'E eis que Deus está conosco, na frente, como também os seus sacerdotes, tocando com as trombetas, para dar alarme contra vós, ó filhos de Israel; não pelejeis contra o Senhor Deus de vossos pais; porque não prosperareis.'),(42574,2,14,13,13,'Mas Jeroboão fez uma emboscada em volta, para darem sobre eles por detrás; de maneira que estavam em frente de Judá e a emboscada por detrás deles.'),(42575,2,14,13,14,'Então Judá olhou, e eis que tinham de pelejar por diante e por detrás: então clamaram ao Senhor; e os sacerdotes tocaram as trombetas.'),(42576,2,14,13,15,'E os homens de Judá gritaram: e sucedeu que, gritando os homens de Judá, Deus feriu a Jeroboão e a todo o Israel diante de Abias e de Judá.'),(42577,2,14,13,16,'E os filhos de Israel fugiram de diante de Judá; e Deus os entregou na sua mão.'),(42578,2,14,13,17,'De maneira que Abias e o seu povo fizeram grande estrago entre eles; porque caíram feridos de Israel quinhentos mil homens escolhidos.'),(42579,2,14,13,18,'E foram abatidos os filhos de Israel naquele tempo; e os filhos de Judá prevaleceram, porque confiaram no Senhor Deus de seus pais.'),(42580,2,14,13,19,'E Abias seguiu após Jeroboão; e tomou a Betel com os lugares da sua jurisdição, e a Jesana com os lugares da sua jurisdição, e a Efrom com os lugares da sua jurisdição.'),(42581,2,14,13,20,'E Jeroboão não recobrou mais nenhuma força nos dias de Abias: porém o Senhor o feriu, e morreu.'),(42582,2,14,13,21,'Abias pois se fortificou, e tomou para si catorze mulheres, e gerou vinte e dois filhos e dezesseis filhas.'),(42583,2,14,13,22,'Os mais sucessos pois de Abias, tanto os seus caminhos como as suas palavras, estão escritos na história do profeta Ido.'),(42584,2,14,14,1,'E ABIAS dormiu com seus pais e o sepultaram na cidade de Davi; e Asa, seu filho, reinou em seu lugar: nos seus dias esteve a terra em paz dez anos.'),(42585,2,14,14,2,'E Asa fez o que era bom e reto aos olhos do Senhor seu Deus.'),(42586,2,14,14,3,'Porque tirou os altares dos deuses estranhos, e os altos: e quebrou as estátuas, e cortou os bosques.'),(42587,2,14,14,4,'E mandou a Judá que buscassem ao Senhor Deus de seus pais, e que observassem a lei e o mandamento.'),(42588,2,14,14,5,'Também tirou de todas as cidades de Judá os altos e as imagens do sol: e o reino esteve quieto diante dele.'),(42589,2,14,14,6,'E edificou cidades fortes em Judá: porque a terra estava quieta, e não havia guerra contra ele naqueles anos; porquanto o Senhor lhe dera repouso.'),(42590,2,14,14,7,'Disse pois a Judá: Edifiquemos estas cidades, e cerquemo-las de muros e torres, portas e ferrolhos, enquanto a terra ainda está quieta diante de nós, pois buscamos ao Senhor nosso Deus; buscamo-lo, e deu-nos repouso em redor. Edificaram, pois, e prosperaram.'),(42591,2,14,14,8,'Tinha pois Asa um exército de trezentos mil de Judá, que traziam pavês e lança; e duzentos e oitenta mil de Benjamim, que traziam escudo e atiravam de arco: todos estes eram varões valentes.'),(42592,2,14,14,9,'E Zerá, o etíope, saiu contra eles, com um exército de mil milhares, e trezentos carros, e chegou até Maresa.'),(42593,2,14,14,10,'Então Asa saiu contra ele: e ordenaram a batalha no vale de Zefatá, junto a Maresa.'),(42594,2,14,14,11,'E Asa clamou ao Senhor seu Deus, e disse: Senhor, nada para ti é ajudar, quer o poderoso quer o de nenhuma força; ajuda-nos, pois, Senhor nosso Deus, porque em ti confiamos, e no teu nome viemos contra esta multidão: Senhor, tu és nosso Deus, não prevaleça contra ti o homem.'),(42595,2,14,14,12,'E o Senhor feriu os etíopes diante de Asa e diante de Judá: e fugiram os etíopes.'),(42596,2,14,14,13,'E Asa e o povo que estava com ele os perseguiram até Gerar, e caíram tantos dos etíopes, que já não havia neles vigor algum; porque foram quebrantados diante do Senhor, e diante do seu exército: e levaram dali mui grande despojo.'),(42597,2,14,14,14,'E feriram todas as cidades nos arredores de Gerar; porque o terror do Senhor estava sobre eles: e saquearam todas as cidades, porque havia nelas muita presa.'),(42598,2,14,14,15,'Também feriram as malhadas do gado; e levaram ovelhas em abundância, e camelos, e voltaram para Jerusalém.'),(42599,2,14,15,1,'ENTÃO veio o Espírito de Deus sobre Azarias, filho de Obede.'),(42600,2,14,15,2,'E saiu ao encontro de Asa, e disse-lhe: Ouvi-me, Asa, e todo o Judá e Benjamim: O Senhor está convosco, enquanto vós estais com ele, e, se o buscardes, o achareis; porém, se o deixardes, vos deixará.'),(42601,2,14,15,3,'E Israel esteve por muitos dias sem o verdadeiro Deus, e sem sacerdote que o ensinasse, e sem lei.'),(42602,2,14,15,4,'Mas quando na sua angústia se convertiam ao Senhor, Deus de Israel, e o buscavam, o achavam.'),(42603,2,14,15,5,'E naqueles tempos não havia paz nem para o que saía, nem para o que entrava, mas muitas perturbações sobre todos os habitantes daquelas terras.'),(42604,2,14,15,6,'Porque gente contra gente, e cidade contra cidade se despedaçavam; porque Deus os conturbara com toda a angústia.'),(42605,2,14,15,7,'Mas esforçai-vos, e não desfaleçam as vossas mãos; porque a vossa obra tem uma recompensa.'),(42606,2,14,15,8,'Ouvindo pois Asa estas palavras, e a profecia do profeta, filho de Obede, esforçou-se, e tirou as abominações de toda a terra de Judá e de Benjamim, como também das cidades que tomara nas montanhas de Efraim: e renovou o altar do Senhor, que estava diante do pórtico do Senhor.'),(42607,2,14,15,9,'E ajuntou a todo o Judá, e Benjamim, e com eles os estrangeiros de Efraim e Manassés, e de Simeão; porque de Israel vinham a ele em grande número, vendo que o Senhor seu Deus era com ele.'),(42608,2,14,15,10,'E ajuntaram-se em Jerusalém no terceiro mês; no ano décimo do reinado de Asa.'),(42609,2,14,15,11,'E no mesmo dia ofereceram em sacrifício ao Senhor, do despojo que trouxeram, seiscentos bois e seis mil ovelhas.'),(42610,2,14,15,12,'E entraram no concerto de buscarem o Senhor, Deus de seus pais, com todo o seu coração, e com toda a sua alma;'),(42611,2,14,15,13,'E de que todo aquele que não buscasse ao Senhor, Deus de Israel, morresse, desde o menor até ao maior, e desde o homem até à mulher.'),(42612,2,14,15,14,'E juraram ao Senhor, em alta voz, com júbilo e com trombetas e buzinas.'),(42613,2,14,15,15,'E todo o Judá se alegrou deste juramento; porque com todo o seu coração juraram, e com toda a sua vontade o buscaram, e o acharam: e o Senhor lhes deu repouso em redor.'),(42614,2,14,15,16,'E também a Maaca, mãe do rei Asa, ele a depôs, para que não fosse mais rainha; porquanto fizera a Aserá um horrível ídolo; e Asa destruiu o seu horrível ídolo, e o despedaçou, e o queimou junto ao ribeiro de Cedrom.'),(42615,2,14,15,17,'Os altos porém não se tiraram de Israel; contudo o coração de Asa foi perfeito todos os seus dias.'),(42616,2,14,15,18,'E trouxe as cousas que tinha consagrado seu pai, e as cousas que ele mesmo tinha consagrado à casa de Deus: prata, e ouro, e vasos.'),(42617,2,14,15,19,'E não houve guerra até ao ano trigésimo quinto do reinado de Asa.'),(42618,2,14,16,1,'NO ano trigésimo sexto do reinado de Asa, Baasa, rei de Israel, subiu contra Judá e edificou a Ramá, para ninguém deixar sair nem entrar a Asa, rei de Judá.'),(42619,2,14,16,2,'Então tirou Asa a prata e o ouro dos tesouros da casa de Deus, e da casa do rei; e enviou a Benadade, rei da Síria, que habitava em Damasco, dizendo:'),(42620,2,14,16,3,'Aliança há entre mim e ti, como houve entre meu pai e o teu: eis que te envio prata e ouro; vai, pois, e aniquila a tua aliança com Baasa, rei de Israel, para que se retire de sobre mim.'),(42621,2,14,16,4,'E Benadade deu ouvidos ao rei Asa, e enviou os capitães dos exércitos que tinha, contra as cidades de Israel, e feriram a Ijom, e a Dã, e a Abelmaim; e a todas as cidades das munições de Naftali.'),(42622,2,14,16,5,'E sucedeu que, ouvindo-o Baasa, deixou de edificar a Ramá; e não continuou a sua obra.'),(42623,2,14,16,6,'Então o rei Asa tomou a todo o Judá e eles levaram as pedras de Ramá, e a sua madeira, com que Baasa edificara: e edificou com isto a Geba e a Mizpá.'),(42624,2,14,16,7,'Naquele mesmo tempo veio Hanani, o vidente, a Asa rei de Judá, e disse-lhe: Porquanto confiaste no rei da Síria, e não confiaste no Senhor teu Deus, portanto o exército do rei da Síria escapou da tua mão.'),(42625,2,14,16,8,'Porventura não foram os etíopes e os líbios um grande exército, com muitíssimos carros e cavaleiros? Confiando tu porém no Senhor, ele os entregou nas tuas mãos.'),(42626,2,14,16,9,'Porque, quanto ao Senhor, seus olhos passam por toda a terra, para mostrar-se forte para com aqueles cujo coração é perfeito para com ele; nisto pois procedeste loucamente porque desde agora haverá guerras contra ti.'),(42627,2,14,16,10,'Porém Asa se indignou contra o vidente, e lançou-o na casa do tronco; porque disto grandemente se alterou contra ele: também Asa no mesmo tempo oprimiu a alguns do povo.'),(42628,2,14,16,11,'E eis que os sucessos de Asa, tanto os primeiros, como os últimos, estão escritos no livro dos reis de Judá e Israel.'),(42629,2,14,16,12,'E caiu Asa doente de seus pés no ano trinta e nove do seu reinado: grande por extremo era a sua enfermidade, e contudo na sua enfermidade não buscou ao Senhor, mas antes aos médicos.'),(42630,2,14,16,13,'E Asa dormiu com seus pais; e morreu no ano quarenta e um do seu reinado.'),(42631,2,14,16,14,'E o sepultaram no seu sepulcro, que tinha cavado para si na cidade de Davi, havendo-o deitado na cama, que se enchera de cheiros e especiarias preparadas segundo a arte dos perfumistas: e fizeram-lhe queima mui grande.'),(42632,2,14,17,1,'E JOSAFÁ seu filho reinou em seu lugar: e fortificou-se contra Israel.'),(42633,2,14,17,2,'E pôs gente de guerra em todas as cidades fortes de Judá e pôs guarnições na terra de Judá, como também nas cidades de Efraim, que Asa seu pai tinha tomado.'),(42634,2,14,17,3,'E o Senhor foi com Josafá; porque andou nos primeiros caminhos de Davi, seu pai, e não buscou a Baalim.'),(42635,2,14,17,4,'Antes buscou ao Deus de seu pai, e andou nos seus mandamentos, e não segundo as obras de Israel.'),(42636,2,14,17,5,'E o Senhor confirmou o reino na sua mão, e todo o Judá deu presentes a Josafá: e teve riquezas e glória em abundância.'),(42637,2,14,17,6,'E exaltou-se o seu coração nos caminhos do Senhor e ainda de mais tirou os altos e os bosques de Judá.'),(42638,2,14,17,7,'E no terceiro ano do seu reinado enviou ele os seus príncipes, a Bencail, e a Obadias, e a Zacarias, e a Natanael, e a Micaia, para ensinarem nas cidades de Judá.'),(42639,2,14,17,8,'E com eles os levitas, Semaías e Netanias, e Zebadias, e Asael, e Semiramote, e Jônatas, e Adonias, e Tobias, e Tobadonias, levitas: e com eles os sacerdotes, Elisama e Jorão.'),(42640,2,14,17,9,'E ensinaram em Judá e tinham consigo o livro da lei do Senhor: e rodearam todas as cidades de Judá, e ensinaram entre o povo.'),(42641,2,14,17,10,'E veio o temor do Senhor sobre todos os reinos das terras, que estavam em roda de Judá, e não guerrearam contra Josafá.'),(42642,2,14,17,11,'E alguns dentre os filisteus traziam presentes a Josafá, com o dinheiro do tributo: também os arábios lhe trouxeram gado miúdo; sete mil e setecentos carneiros e sete mil e setecentos bodes.'),(42643,2,14,17,12,'Cresceu pois Josafá e se engrandeceu extremamente: e edificou fortalezas e cidades de munições em Judá.'),(42644,2,14,17,13,'E teve muitas obras nas cidades de Judá, e gente de guerra, varões valentes em Jerusalém.'),(42645,2,14,17,14,'E este é o número deles segundo as casas de seus pais: Em Judá eram chefes dos milhares: o chefe Adna, e com ele trezentos mil varões valentes;'),(42646,2,14,17,15,'E após ele o chefe Joanã, e com ele duzentos e oitenta mil;'),(42647,2,14,17,16,'E após ele Amazias, filho de Zicri, que voluntariamente se entregou ao Senhor, e com ele duzentos mil varões valentes.'),(42648,2,14,17,17,'E de Benjamim, Eliada, varão valente, e com ele duzentos mil, armados de arco e de escudo:'),(42649,2,14,17,18,'E após ele Jozabade: e com ele cento e oitenta mil armados para a guerra.'),(42650,2,14,17,19,'Estes estavam no serviço do rei; afora os que o rei tinha posto nas cidades fortes por todo o Judá.'),(42651,2,14,18,1,'TINHA pois Josafá riquezas e glória em abundância: e aparentou-se com Acabe.'),(42652,2,14,18,2,'E ao cabo de alguns anos foi ter com Acabe a Samaria: e Acabe matou ovelhas e bois em abundância, para ele e para o povo que vinha com ele: e o persuadiu a subir com ele a Ramote-Gileade.'),(42653,2,14,18,3,'Porque Acabe, rei de Israel, disse a Josafá, rei de Judá: Irás tu comigo a Ramote-Gileade? E ele lhe disse: Como tu és, serei eu; e o meu povo, como o teu povo; seremos contigo nesta guerra.'),(42654,2,14,18,4,'Disse mais Josafá ao rei de Israel: Consulta hoje, peço-te, a palavra do Senhor.'),(42655,2,14,18,5,'Então o rei de Israel ajuntou os profetas, quatrocentos homens, e disse-lhes: Iremos à guerra contra Ramote-Gileade, ou deixá-lo-ei? E eles disseram: Sobe; porque Deus o dará na mão do rei.'),(42656,2,14,18,6,'Disse porém Josafá: Não há ainda aqui profeta algum do Senhor, para que o consultemos?'),(42657,2,14,18,7,'Então o rei de Israel disse a Josafá: Ainda há um homem por quem podemos consultar ao Senhor; porém eu o aborreço, porque nunca profetiza de mim bem, senão sempre mal; este é Mica, filho de Inlá. E disse Josafá: Não fale o rei assim.'),(42658,2,14,18,8,'Então chamou o rei de Israel um eunuco: e disse: Traze aqui depressa a Mica, filho de Inlá.'),(42659,2,14,18,9,'E o rei de Israel, e Josafá rei de Judá estavam assentados cada um no seu trono, vestidos com as suas vestiduras, e estavam assentados na praça à entrada da porta de Samaria, e todos os profetas profetizavam na sua presença.'),(42660,2,14,18,10,'E Zedequias, filho de Quenaaná, fez para si uns chifres de ferro, e disse: Assim diz o Senhor: Com estes ferirás aos siros, até de todo os consumires.'),(42661,2,14,18,11,'E todos os profetas profetizavam o mesmo dizendo: Sobe a Ramote-Gileade, e prosperarás; porque o Senhor a dará na mão do rei.'),(42662,2,14,18,12,'E o mensageiro, que foi chamar a Mica, lhe falou, dizendo: Eis que as palavras dos profetas, a uma boca, são boas para com o rei; seja pois também a tua palavra como a dum deles, e fala o que é bom.'),(42663,2,14,18,13,'Porém Mica disse: Vive o Senhor, que o que meu Deus me disser, isso falarei.'),(42664,2,14,18,14,'Vindo pois ao rei, o rei lhe disse: Mica, iremos a Ramote-Gileade à guerra, ou deixá-lo-ei? E ele disse: Subi, e prosperareis; e serão dados na vossa mão.'),(42665,2,14,18,15,'E o rei lhe disse: Até quantas vezes te conjurarei, para que me não fales senão a verdade no nome do Senhor?'),(42666,2,14,18,16,'Então disse ele: Vi a todo o Israel disperso pelos montes, como ovelhas que não têm pastor: e disse o Senhor: Estes não têm senhor; torne cada um em paz para sua casa.'),(42667,2,14,18,17,'Então o rei de Israel disse a Josafá: Não te disse eu, que este não profetizaria de mim bem, porém mal?'),(42668,2,14,18,18,'Disse mais: Pois ouvi a palavra do Senhor: Vi ao Senhor assentado no seu trono, e a todo o exército celestial em pé à sua mão direita, e à sua esquerda.'),(42669,2,14,18,19,'E disse o Senhor: Quem persuadirá a Acabe rei de Israel, a que suba, e caia em Ramote-Gileade? Disse mais: Um diz desta maneira, e outro diz doutra.'),(42670,2,14,18,20,'Então saiu um espírito e se apresentou diante do Senhor, e disse: Eu o persuadirei. E o Senhor lhe disse: Com quê?'),(42671,2,14,18,21,'E ele disse: Eu sairei, e serei um espírito de mentira na boca de todos os seus profetas. E disse o Senhor: Tu o persuadirás, e também prevalecerás: sai, e faze-o assim.'),(42672,2,14,18,22,'Agora pois, eis que o Senhor pôs um espírito de mentira na boca destes teus profetas: e o Senhor falou o mal a teu respeito.'),(42673,2,14,18,23,'Então Zedequias, filho de Quenaaná, se chegou, e feriu a Mica no queixo, e disse: Por que caminho passou de mim o Espírito do Senhor para falar a ti?'),(42674,2,14,18,24,'E disse Mica: Eis que o verás naquele dia, quando andares de câmara em câmara, para te esconderes.'),(42675,2,14,18,25,'Então disse o rei de Israel: Tomai a Mica, e tornai a levá-lo a Amom, o governador da cidade, e a Joás filho do rei.'),(42676,2,14,18,26,'E direis: Assim diz o rei: Metei este homem na casa do cárcere; e sustentai-o com pão de angústia, e com água de angústia até que eu volte em paz.'),(42677,2,14,18,27,'E disse Mica: Se é que tornares em paz, o Senhor não tem falado por mim. Disse mais: Ouvi, povos todos!'),(42678,2,14,18,28,'Subiram pois o rei de Israel e Josafá, rei de Judá, a Ramote-Gileade.'),(42679,2,14,18,29,'E disse o rei de Israel a Josafá: Disfarçando-me eu, então entrarei na peleja; tu porém veste as tuas vestiduras. Disfarçou-se pois o rei de Israel, e entraram na peleja.'),(42680,2,14,18,30,'Deu ordem porém o rei da Síria aos capitães dos carros que tinha, dizendo: Não pelejareis nem contra pequeno, nem contra grande, senão só contra o rei de Israel.'),(42681,2,14,18,31,'Sucedeu pois que, vendo os capitães dos carros a Josafá, disseram: Este é o rei de Israel, e o cercaram para pelejarem; porém Josafá clamou, e o Senhor o ajudou. E Deus os desviou dele.'),(42682,2,14,18,32,'Porque sucedeu que, vendo os capitães dos carros, que não era o rei de Israel, deixaram de segui-lo.'),(42683,2,14,18,33,'Então um homem armou o arco na sua simplicidade, e feriu o rei de Israel entre as junturas e a couraça. Então disse ao carreteiro: Vira a tua mão, e tira-me do exército, porque estou mui ferido.'),(42684,2,14,18,34,'E naquele dia cresceu a peleja, mas o rei de Israel susteve-se em pé no carro defronte dos siros até à tarde; e morreu ao tempo do pôr do sol.'),(42685,2,14,19,1,'E JOSAFÁ, rei de Judá, voltou à sua casa em paz, a Jerusalém.'),(42686,2,14,19,2,'E Jeú, filho de Hanani, o vidente, lhe saiu ao encontro, e disse ao rei Josafá: Devias tu ajudar ao ímpio, e amar aqueles que ao Senhor aborrecem? Por isso virá sobre ti grande ira de diante do Senhor.'),(42687,2,14,19,3,'Boas cousas contudo se acharam em ti; porque tiraste os bosques da terra, e preparaste o teu coração, para buscar a Deus.'),(42688,2,14,19,4,'Habitou pois Josafá em Jerusalém: e tornou a passar pelo povo desde Berseba até as montanhas de Efraim, e fez com que tornassem ao Senhor Deus de seus pais.'),(42689,2,14,19,5,'E estabeleceu juízes na terra, em todas as cidades fortes, de cidade em cidade.'),(42690,2,14,19,6,'E disse aos juízes: Vede o que fazeis; porque não julgais da parte do homem, senão da parte do Senhor, e ele está convosco no negócio do juízo.'),(42691,2,14,19,7,'Agora pois, seja o temor do Senhor convosco: guardai-o, e fazei-o; porque não há no Senhor nosso Deus iniquidade nem aceitação de pessoas, nem aceitação de presentes.'),(42692,2,14,19,8,'E também estabeleceu Josafá a alguns dos levitas e dos sacerdotes e dos chefes dos pais de Israel sobre o juízo do Senhor, e sobre as causas judiciais: e tornaram a Jerusalém.'),(42693,2,14,19,9,'E deu-lhes ordem, dizendo: Assim andai no temor do Senhor com fidelidade, e com coração inteiro.'),(42694,2,14,19,10,'E em toda a diferença que vier a vós de vossos irmãos, que habitam nas suas cidades, entre sangue e sangue, entre lei e mandamento, entre estatutos e juízos, admoestai-os, que se não façam culpados para com o Senhor, e não venha grande ira sobre vós, e sobre vossos irmãos: fazei assim e não vos fareis culpados.'),(42695,2,14,19,11,'E eis que Amarias, o sumo sacerdote, presidirá sobre vós em todo o negócio do Senhor; e Zebadias, filho de Ismael, príncipe da casa de Judá, em todo o negócio do rei; também os oficiais, os levitas, estão perante vós: esforçai-vos, pois, e fazei-o; e o Senhor será com os bons.'),(42696,2,14,20,1,'E SUCEDEU que, depois disto, os filhos de Moabe, e os filhos de Amom, e com eles alguns outros dos amonitas, vieram à peleja contra Josafá.'),(42697,2,14,20,2,'Então vieram alguns que deram aviso a Josafá, dizendo: Vem contra ti uma grande multidão dalém do mar e da Síria: e eis que já estão em Hatsom-Tamar, que é Engedi.'),(42698,2,14,20,3,'Então Josafá temeu, e pôs-se a buscar o Senhor; e apregoou jejum em todo o Judá.'),(42699,2,14,20,4,'E Judá se ajuntou, para pedir socorro ao Senhor; também de todas as cidades de Judá vieram para buscarem ao Senhor.'),(42700,2,14,20,5,'E pôs-se Josafá em pé na congregação de Judá e de Jerusalém, na casa do Senhor, diante do pátio novo.'),(42701,2,14,20,6,'E disse: Ah! Senhor, Deus de nossos pais, porventura não és tu Deus nos céus? Pois tu és Dominador sobre todos os reinos das gentes, e na tua mão há força e poder, e não há quem te possa resistir.'),(42702,2,14,20,7,'Porventura, ó Deus nosso, não lançaste tu fora os moradores desta terra, de diante do teu povo Israel, e não a deste à semente de Abraão, teu amigo, para sempre?'),(42703,2,14,20,8,'E habitaram nela; e edificaram nela um santuário ao teu nome, dizendo:'),(42704,2,14,20,9,'Se algum mal nos sobrevier, espada, juízo, peste, ou fome, nós nos apresentaremos diante desta casa e diante de ti; pois teu nome está nesta casa; e clamaremos a ti na nossa angústia, e tu nos ouvirás e livrarás.'),(42705,2,14,20,10,'Agora, pois, eis que os filhos de Amom e de Moabe, e os das montanhas de Seir, pelos quais não permitiste que passasse Israel, quando vinham da terra do Egito, mas deles se desviaram e não o destruíram,'),(42706,2,14,20,11,'Eis que nos dão o pago, vindo para lançar-nos fora da tua herança, que nos fizeste herdar.'),(42707,2,14,20,12,'Ah! Deus nosso, porventura não os julgarás? Porque em nós não há força perante esta grande multidão que vem contra nós, e não sabemos nós o que faremos; porém os nossos olhos estão postos em ti.'),(42708,2,14,20,13,'E todo o Judá estava em pé perante o Senhor, como também as suas crianças, as suas mulheres, e os seus filhos.'),(42709,2,14,20,14,'Então veio o espírito do Senhor no meio da congregação, sobre Jaaziel, filho de Zacarias, filho de Benaia, filho de Jeiel, filho de Matanias, levita, dos filhos de Asafe,'),(42710,2,14,20,15,'E disse: Dai ouvidos todo o Judá, e vós, moradores de Jerusalém, e tu, ó rei Josafá. Assim o Senhor vos diz: Não temais, nem vos assusteis por causa desta grande multidão; pois a peleja não é vossa, senão de Deus.'),(42711,2,14,20,16,'Amanhã descereis contra eles: eis que sobem pela ladeira de Ziz, e os achareis no fim do vale, diante do deserto de Jeruel.'),(42712,2,14,20,17,'Nesta peleja não tereis que pelejar: parai, estai em pé, e vede a salvação do Senhor para convosco, ó Judá e Jerusalém; não temais, nem vos assusteis; amanhã saí-lhes ao encontro, porque o Senhor será convosco.'),(42713,2,14,20,18,'Então Josafá se prostrou com o rosto em terra; e todo o Judá e os moradores de Jerusalém se lançaram perante o Senhor, adorando ao Senhor.'),(42714,2,14,20,19,'E levantaram-se os levitas, dos filhos dos coatitas, e dos filhos dos coratitas, para louvarem ao Senhor Deus de Israel, com voz muito alta.'),(42715,2,14,20,20,'E pela manhã cedo se levantaram e saíram ao deserto de Técoa; e, saindo eles, pôs-se em pé Josafá, e disse: Ouvi-me, ó Judá, e vós, moradores de Jerusalém: Crede no Senhor vosso Deus, e estareis seguros; crede nos seus profetas, e sereis prosperados.'),(42716,2,14,20,21,'E aconselhou-se com o povo, e ordenou cantores para o Senhor, que louvassem a Majestade santa, saindo diante dos armados, e dizendo: Louvai ao Senhor, porque a sua benignidade dura para sempre.'),(42717,2,14,20,22,'E, ao tempo que começaram com júbilo e louvor, o Senhor pôs emboscadas contra os filhos de Amom e de Moabe e os das montanhas de Seir, que vieram contra Judá, e foram desbaratados.'),(42718,2,14,20,23,'Porque os filhos de Amom e de Moabe se levantaram contra os moradores das montanhas de Seir, para os destruir e exterminar; e, acabando eles com os moradores de Seir, ajudaram uns aos outros a destruir-se.'),(42719,2,14,20,24,'Entretanto chegou Judá à atalaia do deserto; e olharam para a multidão, e eis que eram corpos mortos, que jaziam em terra, e nenhum escapou.'),(42720,2,14,20,25,'E vieram Josafá e o seu povo para saquear os despojos, e acharam neles fazenda e cadáveres em abundância, assim como vasos preciosos, e tomaram para si tanto, que não podiam levar mais: e três dias saquearam o despojo, porque era muito.'),(42721,2,14,20,26,'E ao quarto dia se ajuntaram no vale de Beraca; porque ali louvaram o Senhor: por isso chamaram o nome daquele lugar o vale de Beraca, até ao dia de hoje.'),(42722,2,14,20,27,'Então voltaram todos os homens de Judá e de Jerusalém, e Josafá à frente deles, para virem a Jerusalém com alegria; porque o Senhor os alegrara acerca dos seus inimigos.'),(42723,2,14,20,28,'E vieram a Jerusalém com alaúdes, e com harpas, e com trombetas, para a casa do Senhor.'),(42724,2,14,20,29,'E veio o temor de Deus sobre todos os reinos daquelas terras, ouvindo eles que o Senhor havia pelejado contra os inimigos de Israel.'),(42725,2,14,20,30,'E o reino de Josafá ficou quieto: e o seu Deus lhe deu repouso em redor.'),(42726,2,14,20,31,'E Josafá reinou sobre Judá: era da idade de trinta e cinco anos quando começou a reinar e vinte e cinco anos reinou em Jerusalém; e era o nome de sua mãe, Azuba, filha de Sili.'),(42727,2,14,20,32,'E andou no caminho de Asa, seu pai, e não se desviou dele, fazendo o que era reto aos olhos do Senhor.'),(42728,2,14,20,33,'Contudo os altos se não tiraram, porque o povo não tinha ainda preparado o seu coração para com o Deus de seus pais.'),(42729,2,14,20,34,'Ora o resto dos sucessos de Josafá, assim primeiros, como últimos, eis que está escrito nas notas de Jeú, filho de Hanani, que as inseriu no livro dos reis de Israel.'),(42730,2,14,20,35,'Porém depois disto Josafá, rei de Judá, se aliou com Acazias, rei de Israel, que procedeu com toda a impiedade.'),(42731,2,14,20,36,'E aliou-se com ele, para fazerem navios que fossem a Tarsis: e fizeram os navios em Eziom-Geber.'),(42732,2,14,20,37,'Porém Eliézer, filho de Dodava, de Maresa, profetizou contra Josafá, dizendo: Porquanto te aliaste com Acazias, o Senhor despedaçou as tuas obras. E os navios se quebraram, e não puderam ir a Tarsis.'),(42733,2,14,21,1,'DEPOIS Josafá dormiu com seus pais, e o sepultaram com seus pais na cidade de Davi; e Jorão, seu filho, reinou em seu lugar.'),(42734,2,14,21,2,'E teve irmãos, filhos de Josafá: Azarias, e Jeiel, e Zacarias, e Asarias, e Micael, e Sefatias; todos estes foram filhos de Josafá, rei de Israel.'),(42735,2,14,21,3,'E seu pai lhes deu muitos dons de prata, e de ouro, e de cousas preciosíssimas, com cidades fortes em Judá: porém o reino deu a Jorão, porquanto era o primogênito.'),(42736,2,14,21,4,'E, subindo Jorão ao reino de seu pai, e havendo-se fortificado, matou a todos os seus irmãos à espada, como também a alguns dos príncipes de Israel.'),(42737,2,14,21,5,'Da idade de trinta e dois anos era Jorão quando começou a reinar; e reinou oito anos em Jerusalém.'),(42738,2,14,21,6,'E andou no caminho dos reis de Israel, como fazia a casa de Acabe; porque tinha a filha de Acabe por mulher; e fazia o que parecia mal ao olhos do Senhor.'),(42739,2,14,21,7,'Porém o Senhor não quis destruir a casa de Davi, em atenção ao concerto que tinha feito com Davi; e porque também tinha dito que lhe daria por todos os dias uma lâmpada, a ele e a seus filhos.'),(42740,2,14,21,8,'Nos seus dias se revoltaram os idumeus contra o domínio de Judá, e constituíram para si um rei.'),(42741,2,14,21,9,'Pelo que Jorão passou adiante com os seus chefes, e todos os carros com ele; e levantou-se de noite, e feriu aos idumeus, que o tinham cercado, como também aos capitães dos carros.'),(42742,2,14,21,10,'Todavia os idumeus se revoltaram contra o domínio de Judá até ao dia de hoje; então no mesmo tempo Libna se revoltou de debaixo de seu mando; porque deixara ao Senhor, Deus de seus pais.'),(42743,2,14,21,11,'Ele também fez altos nos montes de Judá: e fez com que se corrompessem os moradores de Jerusalém, e até a Judá impeliu a isso.'),(42744,2,14,21,12,'Então lhe veio um escrito da parte de Elias o profeta, que dizia: Assim diz o Senhor, Deus de Davi teu pai: Porquanto não andaste nos caminhos de Josafá, teu pai, e nos caminhos de Asa, rei de Judá,'),(42745,2,14,21,13,'Mas andaste no caminho dos reis de Israel, e fizeste corromper a Judá e aos moradores de Jerusalém, segundo a corrupção da casa de Acabe, e também mataste a teus irmãos, da casa de teu pai, melhores do que tu,'),(42746,2,14,21,14,'Eis que o Senhor ferirá com um grande flagelo ao teu povo, e aos teus filhos, e às tuas mulheres e a todas as tuas fazendas.'),(42747,2,14,21,15,'Tu também terás uma grande enfermidade por meio dum mal nas tuas entranhas, até que te saiam as tuas entranhas, por causa da enfermidade, de dia em dia.'),(42748,2,14,21,16,'Despertou pois o Senhor, contra Jorão o espírito dos filisteus e dos arábios, que estão da banda dos etíopes.'),(42749,2,14,21,17,'Estes subiram a Judá, e deram sobre ela, e levaram toda a fazenda que se achou na casa do rei, como também a seus filhos e a suas mulheres; de modo que lhe não deixaram filho, senão a Joacaz, o mais moço de seus filhos.'),(42750,2,14,21,18,'E depois de tudo isto o Senhor o feriu nas suas entranhas com uma enfermidade incurável.'),(42751,2,14,21,19,'E sucedeu que, depois de muitos dias, e chegado que foi o fim de dois anos, saíram-lhe as entranhas com a doença, e morreu de más enfermidades: e o seu povo lhe não queimou aromas como queimara a seus pais.'),(42752,2,14,21,20,'Era da idade de trinta e dois anos quando começou a reinar, e reinou em Jerusalém oito anos: e foi-se sem deixar de si saudades algumas; e o sepultaram na cidade de Davi, porém não nos sepulcros dos reis.'),(42753,2,14,22,1,'E OS moradores de Jerusalém fizeram rei a Acazias, seu filho mais moço, em seu lugar: porque a tropa, que viera com os arábios ao arraial, tinha morto a todos os mais velhos: e assim reinou Acazias, filho de Jorão, rei de Judá.'),(42754,2,14,22,2,'Era da idade de quarenta e dois anos, quando começou a reinar, e reinou um ano em Jerusalém: E era o nome de sua mãe Atália, filha de Onri.'),(42755,2,14,22,3,'Também este andou nos caminhos da casa de Acabe; porque sua mãe era sua conselheira, para obrar impiamente.'),(42756,2,14,22,4,'E fez o que era mal aos olhos do Senhor, como a casa de Acabe, porque eles eram seus conselheiros depois da morte de seu pai, para a sua perdição.'),(42757,2,14,22,5,'Também andou no seu conselho, e foi-se com Jorão, filho de Acabe, rei de Israel, à peleja contra Hazael, rei da Síria, junto a Ramote-Gileade: e os siros feriram a Jorão.'),(42758,2,14,22,6,'E tornou a curar-se em Jezreel das feridas que se lhe deram junto a Ramá, pelejando contra Hazael, rei da Síria: e Azarias filho de Jorão, rei de Judá, desceu para ver a Jorão, filho de Acabe, em Jezreel; porque estava doente.'),(42759,2,14,22,7,'Veio pois de Deus o abatimento de Acazias, para que viesse a Jorão; porque vindo ele, saiu com Jorão contra Jeú, filho de Ninsi, a quem o Senhor tinha ungido para desarraigar a casa de Acabe.'),(42760,2,14,22,8,'E sucedeu que executando Jeú juízo contra a casa de Acabe, achou os príncipes de Judá e os filhos dos irmãos de Acazias, que serviam a Acazias, e os matou.'),(42761,2,14,22,9,'Depois buscou a Acazias (porque se tinha escondido em Samaria), e o alcançaram, e o trouxeram a Jeú, e o mataram, e o sepultaram; porque disseram: Filho é de Josafá, que buscou ao Senhor com todo o seu coração. E não tinha já a casa de Acazias ninguém que tivesse força para o reino.'),(42762,2,14,22,10,'Vendo pois Atália, mãe de Acazias, que seu filho era morto, levantou-se, e destruiu toda a semente real da casa de Judá.'),(42763,2,14,22,11,'Porém Josebate, filha do rei, tomou a Joás, filho de Acazias, e tirou-o dentre os filhos do rei, a quem matavam, e o pôs com a sua ama na câmara dos leitos: assim Josebate, filha do rei Jorão, mulher do sacerdote Joiada (porque era irmã de Acazias), o escondeu de diante de Atália, de modo que o não matou.'),(42764,2,14,22,12,'E esteve com eles escondido na casa de Deus seis anos; e Atália reinou sobre a terra.'),(42765,2,14,23,1,'PORÉM no sétimo ano Joiada se esforçou, e tomou consigo em aliança os chefes das centenas, a Azarias, filho de Jeroão, e a Ismael, filho de Jaanã, e a Azarias, filho de Obede, e a Maaseias, filho de Adaías, e a Elisafate, filho de Sicri.'),(42766,2,14,23,2,'Estes rodearam a Judá e ajuntaram os levitas de todas as cidades de Judá e os cabeças dos pais de Israel, e vieram para Jerusalém.'),(42767,2,14,23,3,'E toda aquela congregação fez aliança com o rei na casa de Deus: e Joiada lhes disse: Eis que o filho do rei reinará, como o Senhor falou a respeito dos filhos de Davi.'),(42768,2,14,23,4,'Esta é a cousa que haveis de fazer: uma terça parte de vós, os sacerdotes e os levitas que entram de sábado, serão porteiros das portas;'),(42769,2,14,23,5,'E uma terça parte estará na casa do rei; e a outra terça parte à porta do fundamento; e todo o povo estará nos pátios da casa do Senhor.'),(42770,2,14,23,6,'Porém ninguém entre na casa do Senhor, senão os sacerdotes e os levitas que ministram; estes entrarão porque santos são; mas todo o povo vigiará a guarda do Senhor.'),(42771,2,14,23,7,'E os levitas rodearão ao rei em volta, cada um com as suas armas na mão; e qualquer que entrar na casa morrerá; porém vós estareis com o rei quando entrar e quando sair.'),(42772,2,14,23,8,'E fizeram os levitas e todo o Judá conforme a tudo o que ordenara o sacerdote Joiada; e tomou cada um os seus homens, os que entravam no sábado com os que saíam no sábado; porque o sacerdote Joiada não tinha despedido as turmas.'),(42773,2,14,23,9,'Também o sacerdote Joiada deu aos chefes das centenas as lanças, e os escudos, e as rodelas que foram do rei Davi, os quais estavam na casa de Deus.'),(42774,2,14,23,10,'E dispôs todo o povo, e a cada um com as suas armas na mão, desde a banda direita da casa até à banda esquerda da casa, da banda do altar e da casa, à roda do rei.'),(42775,2,14,23,11,'Então tiraram para fora ao filho do rei, e lhe puseram a coroa; deram-lhe o testemunho, e o fizeram rei: e Joiada e seus filhos o ungiram, e disseram: Viva o rei!'),(42776,2,14,23,12,'Ouvindo pois Atália a voz do povo que corria para louvar o rei, veio ao povo à casa do Senhor.'),(42777,2,14,23,13,'E olhou: e eis que o rei estava perto da sua coluna, à entrada, e os chefes e as trombetas junto ao rei; e todo o povo da terra estava alegre, e tocava as trombetas; e também os cantores tocavam instrumentos músicos, e davam a entender que se deviam cantar louvores: então Atália rasgou os seus vestidos, e clamou: Traição, traição!'),(42778,2,14,23,14,'Porém o sacerdote Joiada tirou para fora os centuriões que estavam postos sobre o exército e disse-lhes: Tirai-a para fora das fileiras, e o que a seguir, morrerá à espada; porque dissera o sacerdote: Não a matareis na casa do Senhor.'),(42779,2,14,23,15,'E eles lhe lançaram as mãos, e ela foi à entrada da porta dos cavalos, da casa do rei; e ali a mataram.'),(42780,2,14,23,16,'E Joiada fez aliança entre si, e o povo, e o rei, que seriam o povo do Senhor.'),(42781,2,14,23,17,'Depois todo o povo entrou na casa de Baal, e a derribaram, e quebraram os seus altares, e as suas imagens, e a Matã, sacerdote de Baal, mataram diante dos altares.'),(42782,2,14,23,18,'E Joiada ordenou os ofícios na casa do Senhor, debaixo da mão dos sacerdotes, os levitas a quem Davi designara na casa do Senhor para oferecerem os holocaustos do Senhor, como está escrito na lei de Moisés, com alegria e com canto, conforme a instituição de Davi.'),(42783,2,14,23,19,'E pôs porteiros às portas da casa do Senhor, para que não entrasse nela ninguém imundo em cousa alguma.'),(42784,2,14,23,20,'E tomou os centuriões e os poderosos, e os que tinham domínio entre o povo e todo o povo da terra e conduziu o rei da casa do Senhor e entraram na casa do rei pela porta maior, e assentaram o rei no trono do reino.'),(42785,2,14,23,21,'E todo o povo da terra se alegrou, e a cidade ficou em paz, depois que mataram a Atália à espada.'),(42786,2,14,24,1,'TINHA Joás sete anos de idade quando começou a reinar, e quarenta anos reinou em Jerusalém; e era o nome de sua mãe Zíbia, de Berseba.'),(42787,2,14,24,2,'E fez Joás o que era reto aos olhos do Senhor, todos os dias do sacerdote Joiada.'),(42788,2,14,24,3,'E tomou Joiada para ele duas mulheres; e gerou filhos e filhas.'),(42789,2,14,24,4,'E sucedeu depois disto que veio ao coração de Joás renovar a casa do Senhor.'),(42790,2,14,24,5,'Ajuntou pois os sacerdotes e os levitas, e disse-lhes: Saí pelas cidades de Judá, e ajuntai dinheiro de todo o Israel para reparar a casa do vosso Deus de ano em ano; e vós apressai este negócio. Porém os levitas não se apressaram.'),(42791,2,14,24,6,'E o rei chamou a Joiada, o chefe, e disse-lhe: Por que não fizeste inquirição entre os levitas, para que trouxessem de Judá e de Jerusalém a oferta de Moisés, servo do Senhor, e da congregação de Israel, à tenda do testemunho?'),(42792,2,14,24,7,'Porque, sendo Atália ímpia, seus filhos arruinaram a casa de Deus, e até todas as cousas sagradas da casa do Senhor empregaram em Baalim.'),(42793,2,14,24,8,'E deu o rei ordem e fizeram uma arca, e a puseram fora, à porta da casa do Senhor.'),(42794,2,14,24,9,'E publicou-se em Judá e em Jerusalém que trouxessem ao Senhor a oferta que Moisés, o servo do Senhor, havia imposto a Israel no deserto.'),(42795,2,14,24,10,'Então todos os príncipes, e todo o povo se alegraram, e trouxeram a oferta e a lançaram na arca, até que acabaram a obra.'),(42796,2,14,24,11,'E sucedeu que, ao tempo que traziam a arca pelas mãos dos levitas, segundo o mandado do rei, e vendo que já havia muito dinheiro, vinha o escrivão do rei, e o deputado do sumo sacerdote, e esvaziavam a arca, e a tomavam, e a tornavam ao seu lugar: assim faziam de dia em dia, e ajuntaram dinheiro em abundância.'),(42797,2,14,24,12,'O qual o rei e Joiada davam aos que tinham cargo da obra do serviço da casa do Senhor; e alugaram pedreiros e carpinteiros, para renovarem a casa do Senhor; como também ferreiros e serralheiros, para repararem a casa do Senhor.'),(42798,2,14,24,13,'E os que tinham cargo da obra faziam que a reparação da obra fosse crescendo pela sua mão: e restauraram a casa de Deus no seu estado, e a fortaleceram.'),(42799,2,14,24,14,'E, depois de acabarem, trouxeram o resto do dinheiro para diante do rei e de Joiada, e dele fizeram vasos para a casa do Senhor, vasos para ministrar, e oferecer, e perfumadores e vasos de ouro e de prata. E continuamente sacrificaram holocaustos na casa do Senhor, todos os dias de Joiada.'),(42800,2,14,24,15,'E envelheceu Joiada, e morreu farto de dias: era da idade de cento e trinta anos quando morreu.'),(42801,2,14,24,16,'E o sepultaram na cidade de Davi com os reis; porque tinha feito bem em Israel, e para com Deus, e a sua casa.'),(42802,2,14,24,17,'Porém depois da morte de Joiada vieram os príncipes de Judá e prostraram-se perante o rei; e o rei os ouviu.'),(42803,2,14,24,18,'E deixaram a casa do Senhor, Deus de seus pais e serviram as imagens do bosque e os ídolos: então veio grande ira sobre Judá e Jerusalém por causa desta sua culpa.'),(42804,2,14,24,19,'Porém enviou profetas entre eles, para os fazer tornar ao Senhor, os quais protestaram contra eles; mas eles não deram ouvidos.'),(42805,2,14,24,20,'E o Espírito de Deus revestiu a Zacarias, filho do sacerdote Joiada, o qual se pôs em pé acima do povo, e lhes disse: Assim diz Deus: por que transgredis os mandamentos do Senhor? portanto não prosperareis; porque deixastes ao Senhor, também ele vos deixará.'),(42806,2,14,24,21,'E eles conspiraram contra ele, e apedrejaram com pedras, por mandado do rei, no pátio da casa do Senhor.'),(42807,2,14,24,22,'Assim o rei Joás não se lembrou da beneficência que seu pai Joiada lhe fizera, porém, matou-lhe o filho, o qual, morrendo, disse: O Senhor o verá, e o requererá.'),(42808,2,14,24,23,'E sucedeu, no decurso de um ano, que o exército da Síria subiu contra ele, e vieram a Judá e a Jerusalém, e destruíram dentre o povo a todos os príncipes do povo; e todo o seu despojo enviaram ao rei de Damasco.'),(42809,2,14,24,24,'Porque, ainda que o exército dos siros viera com poucos homens, contudo o Senhor deu na sua mão um exército de grande multidão, porquanto deixaram ao Senhor, Deus de seus pais. Assim executaram os Juízos contra Joás.'),(42810,2,14,24,25,'E, retirando-se dele (porque em grandes enfermidades o deixaram) seus servos conspiraram contra ele por causa do sangue do filho do sacerdote Joiada, e o mataram na sua cama, e morreu: e o sepultaram na cidade de Davi, porém não o sepultaram nos sepulcros dos reis.'),(42811,2,14,24,26,'Estes pois foram os que conspiraram contra ele: Zabade, filho de Simeate, a amonita, e Jozabade, filho de Sinrete, a moabita.'),(42812,2,14,24,27,'E, quanto a seus filhos, e à grandeza do cargo que se lhe impôs, e ao estabelecimento da casa de Deus, eis que está escrito na história do livro dos reis. E Amazias, seu filho, reinou em seu lugar.'),(42813,2,14,25,1,'ERA Amazias da idade de vinte e cinco anos quando começou a reinar e reinou vinte e nove anos em Jerusalém; e era o nome de sua mãe Joadã, de Jerusalém.'),(42814,2,14,25,2,'E fez o que era reto aos olhos do Senhor, porém não com coração inteiro.'),(42815,2,14,25,3,'Sucedeu pois que, sendo-lhe o reino já confirmado, matou a seus servos que feriram o rei seu pai;'),(42816,2,14,25,4,'Porém não matou a seus filhos, mas fez como na lei está escrito, no livro de Moisés, como o Senhor ordenou, dizendo: Não morrerão os pais pelos filhos, nem filhos morrerão pelos pais; mas cada um morrerá pelo seu pecado.'),(42817,2,14,25,5,'E Amazias ajuntou a Judá, e os pôs segundo as casas dos pais, por chefes de milhares, e por chefes de centenas, por todo o Judá e Benjamim; e os numerou, de vinte anos e daí para cima e achou deles trezentos mil escolhidos que saíam ao exército, e levavam lança e escudo.'),(42818,2,14,25,6,'Também de Israel tomou a soldo cem mil varões valentes, por cem talentos de prata.'),(42819,2,14,25,7,'Porém um homem de Deus veio a ele, dizendo: Ó rei, não deixes ir contigo o exército de Israel; porque o Senhor não é com Israel, a saber, com os filhos de Efraim.'),(42820,2,14,25,8,'Se porém, fores, faze-o, esforça-te para a peleja; Deus te fará cair diante do inimigo; porque força há em Deus para ajudar e para fazer cair.'),(42821,2,14,25,9,'E disse Amazias ao homem de Deus: Que se fará pois dos cem talentos de prata que dei às tropas de Israel? E disse o homem de Deus: Mais tem o Senhor que te dar do que isso.'),(42822,2,14,25,10,'Então separou Amazias as tropas que lhe tinham vindo de Efraim, para que se fossem ao seu lugar; pelo que se acendeu a sua ira contra Judá, e voltaram para o seu lugar em ardor de ira.'),(42823,2,14,25,11,'Esforçou-se pois Amazias, e conduziu o seu povo, e foi-se ao vale do sal; e feriu dos filhos de Seir dez mil.'),(42824,2,14,25,12,'Também os filhos de Judá prenderam vivos dez mil, e os trouxeram ao cume da rocha; e do mais alto da rocha os lançaram abaixo, e todos arrebentaram.'),(42825,2,14,25,13,'Porém os homens das tropas, que Amazias despedira, para que não fossem com ele à peleja, deram sobre as cidades de Judá, desde Samaria, até Betorom; e feriram deles três mil, e saquearam grande despojo.'),(42826,2,14,25,14,'E sucedeu que, depois que Amazias veio da matança dos idumeus, trouxe consigo os deuses dos filhos de Seir, tomou-os por seus deuses, e prostrou-se diante deles, e queimou-lhes incenso.'),(42827,2,14,25,15,'Então a ira do Senhor se acendeu contra Amazias, e mandou-lhe um profeta que lhe disse: Por que buscaste deuses do povo, que a seu povo não livraram da tua mão?'),(42828,2,14,25,16,'E sucedeu que, falando-lhe ele, lhe respondeu: Puseram-te por conselheiro do rei? cala-te, por que te feririam? Então o profeta parou, e disse: Bem vejo eu que já o Senhor deliberou destruir-te; porquanto fizeste isto, e não deste ouvidos a meu conselho.'),(42829,2,14,25,17,'E, tendo tomado conselho, Amazias rei de Judá, enviou a Joás, filho de Joacaz, filho de Jeú, rei de Israel, a dizer: Vem, vejamo-nos cara a cara.'),(42830,2,14,25,18,'Porém Joás, rei de Israel mandou dizer a Amazias, rei de Judá: O cardo que estava no Líbano mandou dizer ao cedro que estava no Líbano: Dá tua filha a meu filho por mulher; porém os animais do campo que estão no Líbano passaram e pisaram o cardo.'),(42831,2,14,25,19,'Tu dizes: Eis que tenho ferido os idumeus; e elevou-se o teu coração, para te gloriares; agora pois fica em tua casa; por que te meterias no mal, para caíres tu e Judá contigo?'),(42832,2,14,25,20,'Porém Amazias não lhe deu ouvidos, porque isto vinha de Deus, para entregá-los na mão dos seus inimigos; porquanto buscaram os deuses dos idumeus.'),(42833,2,14,25,21,'E Joás, rei de Israel, subiu; e ele e Amazias, rei de Judá, se viram cara a cara em Bete-Semens, que está em Judá.'),(42834,2,14,25,22,'E Judá foi ferido diante de Israel: e foi cada um para as suas tendas.'),(42835,2,14,25,23,'E Joás, rei de Israel, prendeu a Amazias, rei de Judá, filho de Joás, o filho de Joacaz, em Bete-Semes, e o trouxe a Jerusalém; e derribou o muro de Jerusalém, desde a porta de Efraim até à porta da esquina, quatrocentos côvados.'),(42836,2,14,25,24,'Também tomou todo o ouro, e a prata, e todos os vasos que se acharam na casa de Deus com Obede-Edom, e os tesouros da casa do rei, e os reféns, e voltou para Samaria.'),(42837,2,14,25,25,'E viveu Amazias, filho de Joás, rei de Judá, depois da morte de Joás, filho de Joacaz, rei de Israel, quinze anos.'),(42838,2,14,25,26,'Quanto ao mais dos sucessos de Amazias, tanto os primeiros como os últimos, eis que porventura não estão escritos no livro dos reis de Judá e de Israel?'),(42839,2,14,25,27,'E desde o tempo que Amazias se desviou do Senhor, conspiraram contra ele em Jerusalém, porém ele fugiu para Laquis; mas enviaram após ele a Laquis, e o mataram ali.'),(42840,2,14,25,28,'E o trouxeram sobre cavalos e o sepultaram com seus pais na cidade de Judá.'),(42841,2,14,26,1,'ENTÃO todo o povo tomou a Uzias, que era da idade de dezesseis anos, e o fizeram rei em lugar de seu pai Amazias.'),(42842,2,14,26,2,'Este edificou a Elode, e a restituiu a Judá, depois que o rei adormeceu com seus pais.'),(42843,2,14,26,3,'Era Uzias da idade de dezesseis anos quando começou a reinar, e cinquenta e cinco anos reinou em Jerusalém; e era o nome de sua mãe Jecolia, de Jerusalém.'),(42844,2,14,26,4,'E fez o que era reto aos olhos do Senhor; conforme a tudo o que fizera Amazias seu pai.'),(42845,2,14,26,5,'Porque deu-se a buscar a Deus nos dias de Zacarias, entendido nas visões de Deus: e nos dias em que buscou ao Senhor, Deus o fez prosperar.'),(42846,2,14,26,6,'Porque saiu, e guerreou contra os filisteus, e quebrou o muro de Gate, e o muro de Jabné, e o muro de Asdode; e edificou cidades em Asdode, e entre os filisteus.'),(42847,2,14,26,7,'E Deus o ajudou contra os filisteus e contra os arábios que habitavam em Gur-Baal, e contra os meunitas.'),(42848,2,14,26,8,'E os amonitas deram presentes a Uzias: e o seu renome foi espalhado até à entrada do Egito, porque se fortificou altamente.'),(42849,2,14,26,9,'Também Uzias edificou torres em Jerusalém, à porta da esquina, e à porta do vale, e aos ângulos, e as fortificou.'),(42850,2,14,26,10,'Também edificou torres no deserto, e cavou muitos poços; porque tinha muito gado, tanto nos vales como nas campinas; lavradores e vinhateiros, nos montes e nos campos férteis; porque era amigo da agricultura.'),(42851,2,14,26,11,'Tinha também Uzias um exército de homens destros nas armas, que saíam à guerra, em tropas, segundo o número da lista feita, por mão de Jeiel, chanceler, e Maaseias, oficial, debaixo da mão de Hananias, um dos príncipes do rei.'),(42852,2,14,26,12,'Todo o número dos chefes dos pais, varões valentes, era de dois mil e seiscentos.'),(42853,2,14,26,13,'E debaixo das suas ordens havia um exército guerreiro de trezentos e sete mil e quinhentos homens, que faziam a guerra com força belicosa, para ajudar o rei contra os inimigos.'),(42854,2,14,26,14,'E preparou-lhes Uzias, para todo o exército, escudos, e lanças, e capacetes, e couraças e arcos; e até fundas para atirar pedras.'),(42855,2,14,26,15,'Também fez em Jerusalém máquinas da invenção de engenheiros, que estivessem nas torres e nos cantos, para atirarem frechas e grandes pedras: e voou a sua fama até muito longe; porque foi maravilhosamente ajudado até que se tornou forte.'),(42856,2,14,26,16,'Mas, havendo-se já fortificado, exaltou-se o seu coração até se corromper; e transgrediu contra o Senhor, seu Deus, porque entrou no templo do Senhor para queimar incenso no altar do incenso.'),(42857,2,14,26,17,'Porém o sacerdote Azarias entrou após ele, e com ele oitenta sacerdotes do Senhor, varões valentes.'),(42858,2,14,26,18,'E resistiram ao rei Uzias, e lhe disseram: A ti, Uzias, não compete queimar incenso perante o Senhor, mas aos sacerdotes, filhos de Aarão, que são consagrados para queimar incenso; sai do santuário, porque transgrediste; e não será isto para honra tua da parte do Senhor Deus.'),(42859,2,14,26,19,'Então Uzias se indignou; e tinha o incensário na sua mão para queimar incenso; indignando-se ele pois contra os sacerdotes, a lepra lhe saiu à testa perante os sacerdotes, na casa do Senhor, junto ao altar do incenso.'),(42860,2,14,26,20,'Então o sumo sacerdote Azarias olhou para ele, como também todos os sacerdotes, e eis que já estava leproso na sua testa, e apressuradamente o lançaram fora; e até ele mesmo se deu pressa a sair, visto que o Senhor o ferira.'),(42861,2,14,26,21,'Assim ficou leproso o rei Uzias até ao dia da sua morte; e morou, por ser leproso, numa casa separada, porque foi excluído da casa do Senhor; e Jotão, seu filho, tinha o cargo da casa do rei, julgando o povo da terra.'),(42862,2,14,26,22,'Quanto ao mais dos sucessos de Uzias, tanto os primeiros como os derradeiros, o profeta Isaías, filho de Amós, o escreveu.'),(42863,2,14,26,23,'E dormiu Uzias com seus pais, e o sepultaram com seus pais no campo do sepulcro que era dos reis; porque disseram: Leproso é. E Jotão, seu filho, reinou em seu lugar.'),(42864,2,14,27,1,'TINHA Jotão vinte e cinco anos de idade, quando começou a reinar, e dezesseis anos reinou em Jerusalém; e era o nome de sua mãe Jerusa, filha de Zadoque.'),(42865,2,14,27,2,'E fez o que era reto aos olhos do Senhor, conforme a tudo o que fizera Uzias, seu pai, exceto que não entrou no templo do Senhor. E ainda o povo se corrompia.'),(42866,2,14,27,3,'Este edificou a porta alta da casa do Senhor, e também edificou muito sobre o muro de Ofel.'),(42867,2,14,27,4,'Também edificou cidades nas montanhas de Judá, e edificou nos bosques castelos e torres.'),(42868,2,14,27,5,'Ele também guerreou contra o rei dos filhos de Amom, e prevaleceu sobre eles, de modo que os filhos de Amom naquele ano lhe deram cem talentos de prata, e dez mil coros de trigo, e dez mil de cevada: isto lhe trouxeram os filhos de Amom também o segundo e o terceiro ano.'),(42869,2,14,27,6,'Assim se fortificou Jotão, porque dirigiu os seus caminhos na presença do Senhor seu Deus.'),(42870,2,14,27,7,'O resto pois dos sucessos de Jotão, e todas as suas guerras e os seus caminhos, eis que está escrito no livro dos reis de Israel e de Judá.'),(42871,2,14,27,8,'Tinha vinte e cinco anos de idade, quando começou a reinar, e dezesseis anos reinou em Jerusalém.'),(42872,2,14,27,9,'E dormiu Jotão com seus pais, e o sepultaram na cidade de Davi; e Acaz, seu filho, reinou em seu lugar.'),(42873,2,14,28,1,'TINHA Acaz vinte anos de idade quando começou a reinar, e dezesseis anos reinou em Jerusalém; e não fez o que era reto aos olhos do Senhor, como Davi seu pai.'),(42874,2,14,28,2,'Antes andou nos caminhos dos reis de Israel, e, demais disto, fez imagens fundidas a Baalim.'),(42875,2,14,28,3,'Também queimou incenso no vale do filho de Hinom, e queimou a seus filhos no fogo, conforme às abominações dos gentios que o Senhor tinha desterrado de diante dos filhos de Israel.'),(42876,2,14,28,4,'Também sacrificou, e queimou incenso nos altos e nos outeiros, como também debaixo de toda a árvore verde.'),(42877,2,14,28,5,'Pelo que o Senhor seu Deus o entregou na mão do rei dos siros, os quais o feriram, e levaram dele em cativeiro uma grande multidão de presos, que trouxeram a Damasco: também foi entregue na mão do rei de Israel, o qual o feriu de grande ferida.'),(42878,2,14,28,6,'Porque Peca, filho de Remalias, matou num dia em Judá cento e vinte mil, todos homens belicosos; porquanto deixaram ao Senhor, Deus de seus pais.'),(42879,2,14,28,7,'E Zicri, varão potente de Efraim, matou a Maaseias, filho do rei, e a Azricão, o mordomo, e a Elcana, o segundo depois do rei.'),(42880,2,14,28,8,'E os filhos de Israel levaram presos de seus irmãos duzentos mil, mulheres, filhos e filhas; e saquearam também deles grande despojo, e trouxeram o despojo para Samaria.'),(42881,2,14,28,9,'E estava ali um profeta do Senhor, cujo nome era Obede, o qual saiu ao encontro do exército que vinha para Samaria, e lhe disse: Eis que, irando-se o Senhor Deus de vossos pais contra Judá, os entregou na vossa mão, e vós os matastes com uma raiva tal, que chegou até aos céus.'),(42882,2,14,28,10,'E agora vós cuidais em sujeitar a vós os filhos de Judá e Jerusalém, como cativos e cativas; porventura não sois vós mesmos aqueles entre os quais há culpas contra o Senhor vosso Deus?'),(42883,2,14,28,11,'Agora pois ouvi-me, e tornai a enviar os prisioneiros que trouxestes presos de vossos irmãos; porque o ardor da ira do Senhor está sobre vós.'),(42884,2,14,28,12,'Então se levantaram alguns homens dentre os chefes dos filhos de Efraim: Azarias, filho de Joanã, Berequias, filho de Mesilemote, e Jezquias, filho de Salum, e Amasa, filho de Hadlai, contra os que voltavam da batalha.'),(42885,2,14,28,13,'E lhes disseram: Não fareis entrar aqui estes presos, porque, em relação à nossa culpa contra o Senhor, vós intentais acrescentar mais a nossos pecados e a nossas culpas, sendo que já temos tanta culpa, e já o ardor da ira está sobre Israel.'),(42886,2,14,28,14,'Então os homens armados deixaram os presos e o despojo diante dos maiorais e de toda a congregação.'),(42887,2,14,28,15,'E os homens que foram apontados por seus nomes se levantaram, e tomaram os presos, e vestiram do despojo a todos os que dentre eles estavam nus: e os vestiram, e os calçaram, e lhes deram de comer e de beber, e os ungiram; e a todos os que estavam fracos levaram, sobre jumentos, e os trouxeram a Jericó, à cidade das palmeiras, a seus irmãos: depois voltaram para Samaria.'),(42888,2,14,28,16,'Naquele tempo o rei Acaz enviou aos reis da Assíria, a pedir que o ajudassem.'),(42889,2,14,28,17,'De mais disto também os idumeus vieram, e feriram a Judá, e levaram presos em cativeiro.'),(42890,2,14,28,18,'Também os filisteus deram sobre as cidades da campina e do sul de Judá, e tomaram a Bete-Semes, e Aijalom, e a Gederote e a Socó, e os lugares da sua jurisdição, e a Timná, e os lugares da sua jurisdição, e a Ginzo, e os lugares da sua jurisdição: e habitaram ali.'),(42891,2,14,28,19,'Porque o Senhor humilhou a Judá por causa de Acaz, rei de Israel; porque desviara a Judá, que de todo se dera a prevaricar contra o Senhor.'),(42892,2,14,28,20,'E veio a ele Tilgate-Pilneser, rei da Assíria; porém o pôs em aperto, e não o fortaleceu isso.'),(42893,2,14,28,21,'Porque Acaz tomou uma porção da casa do Senhor, e da casa do rei, e dos príncipes, e a deu ao rei da Assíria; porém não o ajudou.'),(42894,2,14,28,22,'E ao tempo em que este o apertou, então ainda mais transgrediu contra o Senhor, tal era o rei Acaz.'),(42895,2,14,28,23,'Porque sacrificou aos deuses de Damasco, que o feriram, e disse: Visto que os deuses dos reis da Síria os ajudam, eu lhes sacrificarei, para que me ajudem a mim. Porém eles foram a sua ruína, e de todo o Israel.'),(42896,2,14,28,24,'E ajuntou Acaz os vasos da casa do Senhor, e fez em pedaços os vasos da casa de Deus, e fechou as portas da casa do Senhor, e fez para si altares em todos os cantos de Jerusalém.'),(42897,2,14,28,25,'Também em cada cidade de Judá fez altos para queimar incenso a outros deuses: assim provocou à ira o Senhor, Deus de seus pais.'),(42898,2,14,28,26,'O resto pois de seus sucessos e de todos os seus caminhos, tanto os primeiros como os derradeiros, eis que está escrito no livro dos reis de Judá e de Israel.'),(42899,2,14,28,27,'E dormiu Acaz com seus pais, e o sepultaram na cidade, em Jerusalém, porém não o puseram nos sepulcros dos reis de Israel: e Ezequias, seu filho, reinou em seu lugar.'),(42900,2,14,29,1,'TINHA Ezequias vinte e cinco anos de idade, quando começou a reinar e reinou vinte e nove anos em Jerusalém: e era o nome de sua mãe Abia, filha de Zacarias.'),(42901,2,14,29,2,'E fez o que era reto aos olhos do Senhor, conforme a tudo quanto fizera Davi seu pai.'),(42902,2,14,29,3,'Ele, no ano primeiro do seu reinado, no mês primeiro, abriu as portas da casa do Senhor, e as reparou.'),(42903,2,14,29,4,'E trouxe os sacerdotes, e os levitas, e os ajuntou na praça oriental,'),(42904,2,14,29,5,'E lhes disse: Ouvi-me, ó levitas, santificai-vos agora, e santificai a casa do Senhor, Deus de vossos pais, e tirai do santuário a imundícia.'),(42905,2,14,29,6,'Porque nossos pais transgrediram, e fizeram o que era mal aos olhos do Senhor nosso Deus, e o deixaram; e desviaram os seus rostos do tabernáculo do Senhor, e lhe voltaram as costas.'),(42906,2,14,29,7,'Também fecharam as portas do alpendre, e apagaram as lâmpadas, e não queimaram incenso nem ofereceram holocaustos no santuário ao Deus de Israel.'),(42907,2,14,29,8,'Pelo que veio grande ira do Senhor sobre Judá e Jerusalém, e os entregou à perturbação, à assolação, e ao assobio, como vós o estais vendo com os vossos olhos.'),(42908,2,14,29,9,'Porque eis que nossos pais caíram à espada, e nossos filhos, e nossas filhas, e nossas mulheres estiveram por isso em cativeiro.'),(42909,2,14,29,10,'Agora me tem vindo ao coração, que façamos um concerto com o Senhor, Deus de Israel; para que se desvie de nós o ardor na sua ira.'),(42910,2,14,29,11,'Agora, filhos meus, não sejais negligentes; pois o Senhor vos tem escolhido para estardes diante dele para o servirdes, e para serdes seus ministros e queimardes incenso.'),(42911,2,14,29,12,'Então se levantaram os levitas, Maate, filho de Amasai, e Joel, filho de Azarias, dos filhos dos coatitas; e dos filhos de Merari, Quis, filho de Abdi, e Azarias, filho de Jealelel; e dos gersonitas, Joá, filho de Zima, e Édem, filho de Joá;'),(42912,2,14,29,13,'E dentre os filhos de Elisafã, Sinri e Jeiel; dentre os filhos de Asafe, Zacarias e Matanias;'),(42913,2,14,29,14,'E dentre os filhos de Hemã, Jeiel e Simei; e dentre os filhos de Jedutum, Semaías e Uziel.'),(42914,2,14,29,15,'E ajuntaram seus irmãos, e santificaram-se e vieram conforme ao mandado do rei, pelas palavras do Senhor, para purificarem a casa do Senhor.'),(42915,2,14,29,16,'E os sacerdotes entraram dentro da casa do Senhor, para a purificar, e tiraram para fora, ao pátio da casa do Senhor, toda a imundícia que acharam no templo do Senhor: e os levitas a tomaram, para a levarem para fora, ao ribeiro de Cedrom.'),(42916,2,14,29,17,'Começaram pois a santificar ao primeiro do mês primeiro: e ao oitavo dia do mês vieram ao alpendre do Senhor e santificaram a casa do Senhor em oito dias: e no dia décimo sexto do primeiro mês acabaram.'),(42917,2,14,29,18,'Então entraram para dentro, ao rei Ezequias, e disseram: Já purificamos toda a casa do Senhor, como também o altar do holocausto com todos os seus vasos, e a mesa da proposição com todos os seus vasos.'),(42918,2,14,29,19,'Também todos os vasos que o rei Acaz no seu reinado lançou fora, na sua transgressão, já preparamos e santificamos: e eis que estão diante do altar do Senhor.'),(42919,2,14,29,20,'Então o rei Ezequias se levantou de madrugada, e ajuntou os maiorais da cidade, e subiu à casa do Senhor.'),(42920,2,14,29,21,'E trouxeram sete novilhos e sete carneiros, e sete cordeiros, e sete bodes, para sacrifício expiatório, pelo reino e pelo santuário, e por Judá, e disse aos filhos de Aarão, os sacerdotes, que os oferecessem sobre o altar do Senhor.'),(42921,2,14,29,22,'E eles mataram os bois, e os sacerdotes tomaram o sangue e o espargiram sobre o altar; também mataram os carneiros, e espargiram o sangue sobre o altar: semelhantemente mataram os cordeiros, e espargiram o sangue sobre o altar.'),(42922,2,14,29,23,'Então trouxeram os bodes para sacrifício pelo pecado, perante o rei e a congregação, e lhes impuseram as suas mãos.'),(42923,2,14,29,24,'E os sacerdotes os mataram, e com o seu sangue fizeram expiação do pecado sobre o altar, para reconciliar a todo o Israel; porque o rei tinha ordenado que se fizesse aquele holocausto e sacrifício pelo pecado, por todo o Israel.'),(42924,2,14,29,25,'E pôs os levitas na casa do Senhor com címbalos, com alaúdes, e com harpas, conforme ao mandado de Davi e de Gade, o vidente do rei, e do profeta Natã: porque este mandado veio do Senhor, por mão de seus profetas.'),(42925,2,14,29,26,'Estavam pois os levitas em pé com os instrumentos de Davi, e os sacerdotes com as trombetas.'),(42926,2,14,29,27,'E deu ordem Ezequias que oferecessem o holocausto sobre o altar, e ao tempo em que começou o holocausto, começou também o canto do Senhor, com as trombetas e com os instrumentos de Davi, rei de Israel.'),(42927,2,14,29,28,'E toda a congregação se prostrou, quando cantavam o canto, e as trombetas tocavam; tudo isto até o holocausto se acabar.'),(42928,2,14,29,29,'E acabando de o oferecer, o rei e todos quantos com ele se acharam se prostraram e adoraram.'),(42929,2,14,29,30,'Então disse o rei Ezequias, e os maiorais, aos levitas que louvassem ao Senhor com as palavras de Davi, e de Asafe, o vidente. E o louvaram com alegria e se inclinaram e adoraram.'),(42930,2,14,29,31,'E respondeu Ezequias, e disse: Agora vos consagrastes a vós mesmos ao Senhor; chegai-vos e trazei sacrifícios e ofertas de louvor à casa do Senhor. E a congregação trouxe sacrifícios e ofertas de louvor, e todo o que tinha essa vontade do coração, trouxe holocaustos.'),(42931,2,14,29,32,'E o número dos holocaustos, que a congregação trouxe, foi de setenta bois, cem carneiros, duzentos cordeiros: tudo isto em holocausto para o Senhor.'),(42932,2,14,29,33,'Houve, também de cousas consagradas, seiscentos bois e três mil ovelhas.'),(42933,2,14,29,34,'Eram porém os sacerdotes mui poucos, e não podiam esfolar a todos os holocaustos; pelo que seus irmãos os levitas os ajudaram, até a obra se acabar, e até que os outros sacerdotes se santificaram; porque os levitas foram mais retos de coração, para se santificarem, do que os sacerdotes.'),(42934,2,14,29,35,'E houve também holocaustos em abundância, com a gordura das ofertas pacíficas, e com as ofertas de licor para os holocaustos. Assim se estabeleceu o ministério da casa do Senhor.'),(42935,2,14,29,36,'E Ezequias, e todo o povo se alegraram, de que Deus tinha preparado o povo; porque apressuradamente se fez esta obra.'),(42936,2,14,30,1,'DEPOIS disto Ezequias enviou por todo o Israel e Judá, e escreveu também cartas a Efraim e a Manassés que viessem à casa do Senhor a Jerusalém, para celebrarem a páscoa ao Senhor Deus de Israel.'),(42937,2,14,30,2,'Porque o rei tivera conselho com os seus maiorais, e com toda a congregação em Jerusalém, para celebrarem a páscoa no segundo mês.'),(42938,2,14,30,3,'Porquanto no mesmo tempo não a puderam celebrar, porque se não tinham santificado bastantes sacerdotes, e o povo se não tinha ajuntado em Jerusalém.'),(42939,2,14,30,4,'E foi isto reto aos olhos do rei, e aos olhos de toda a congregação.'),(42940,2,14,30,5,'E ordenaram que se fizesse passar pregão por todo o Israel, desde Berseba até Dã, para que viessem a celebrar a páscoa ao Senhor, Deus de Israel, a Jerusalém; porque muitos a não tinham celebrado como estava escrito.'),(42941,2,14,30,6,'Foram pois os correios com as cartas, da mão do rei e dos seus príncipes, por todo o Israel e Judá, e segundo o mandado do rei, dizendo: Filhos de Israel, convertei-vos ao Senhor, Deus de Abraão, de Isaque e de Israel; para que ele se volte para aqueles de vós que escaparam, e ficaram da mão dos reis da Assíria.'),(42942,2,14,30,7,'E não sejais como vossos pais e como vossos irmãos, que transgrediram contra o Senhor, Deus de seus pais, pelo que os pôs em assolação como o vedes.'),(42943,2,14,30,8,'Não endureçais agora a vossa cerviz, como vossos pais; dai a mão ao Senhor, e vinde ao seu santuário que ele santificou para sempre, e servi ao Senhor vosso Deus, para que o ardor da sua ira se desvie de vós.'),(42944,2,14,30,9,'Porque, em vos convertendo ao Senhor, vossos irmãos e vossos filhos acharão misericórdia perante os que os levaram cativos, e tornarão a esta terra; porque o Senhor vosso Deus é piedoso e misericordioso, e não desviará de vós o seu rosto, se vos converterdes a ele.'),(42945,2,14,30,10,'E os correios foram passando de cidade em cidade, pela terra de Efraim e Manassés até Zebulom; porém riram-se e zombaram deles.'),(42946,2,14,30,11,'Todavia alguns de Aser, e de Manassés, e de Zebulom, se humilharam, e vieram a Jerusalém.'),(42947,2,14,30,12,'E em Judá esteve a mão de Deus, dando-lhes um só coração, para fazerem o mandado do rei e dos príncipes, conforme à palavra do Senhor.'),(42948,2,14,30,13,'E ajuntou-se em Jerusalém muito povo, para celebrar a festa dos pães asmos, no segundo mês; uma mui grande congregação.'),(42949,2,14,30,14,'E levantaram-se, e tiraram os altares que havia em Jerusalém: também tiraram todos os vasos de incenso, e os lançaram no ribeiro de Cedrom.'),(42950,2,14,30,15,'Então sacrificaram a páscoa no dia décimo quarto do segundo mês: e os sacerdotes e levitas se envergonharam e se santificaram e trouxeram holocaustos à casa do Senhor.'),(42951,2,14,30,16,'E puseram-se no seu lugar, segundo o seu costume, conforme a lei de Moisés, o homem de Deus: e os sacerdotes espargiam o sangue, tomando-o da mão dos levitas.'),(42952,2,14,30,17,'Porque havia muitos na congregação que se não tinham santificado; pelo que os levitas tinham cargo de matarem os cordeiros da páscoa por todo aquele que não estava limpo, para o santificarem ao Senhor.'),(42953,2,14,30,18,'Porque uma multidão do povo, muitos de Efraim e Manassés, Issacar e Zebulom, se não tinham purificado, e contudo comeram a páscoa, não como está escrito; porém Ezequias orou por eles, dizendo: O Senhor, que é bom, faça reconciliação com aquele.'),(42954,2,14,30,19,'Que tem preparado o seu coração para buscar ao Senhor, Deus, o Deus de seus pais, ainda que não esteja purificado segundo a purificação do santuário.'),(42955,2,14,30,20,'E ouviu o Senhor a Ezequias, e sarou o povo.'),(42956,2,14,30,21,'E os filhos de Israel, que se acharam em Jerusalém, celebraram a festa dos pães asmos sete dias com grande alegria: e os levitas e os sacerdotes louvaram ao Senhor de dia em dia, com instrumentos fortemente retinintes ao Senhor.'),(42957,2,14,30,22,'E Ezequias falou benignamente a todos os levitas, que tinham entendimento no bom conhecimento do Senhor: e comeram as ofertas da solenidade por sete dias, oferecendo ofertas pacíficas, e louvando ao Senhor, Deus de seus pais.'),(42958,2,14,30,23,'E, tendo toda a congregação conselho para celebrarem outros sete dias, celebraram ainda sete dias com alegria.'),(42959,2,14,30,24,'Porque Ezequias, rei de Judá, apresentou à congregação mil novilhos e sete mil ovelhas; e os príncipes apresentaram à congregação mil novilhos e dez mil ovelhas: e os sacerdotes se santificaram em grande número.'),(42960,2,14,30,25,'E alegraram-se, toda a congregação de Judá, e os sacerdotes, e os levitas, toda a congregação de todos os que vieram de Israel; como também os estrangeiros que vieram da terra de Israel e os que habitavam em Judá.'),(42961,2,14,30,26,'E houve grande alegria em Jerusalém; porque desde os dias de Salomão, filho de Davi, rei de Israel, tal não houve em Jerusalém.'),(42962,2,14,30,27,'Então os sacerdotes, os levitas, se levantaram e abençoaram o povo; e a sua voz foi ouvida; porque a sua oração chegou até à sua santa habitação, aos céus.'),(42963,2,14,31,1,'E ACABANDO tudo isto, todos os israelitas que ali se achavam saíram às cidades de Judá e quebraram as estátuas, cortaram os bosques, e derribaram os altos e altares por toda Judá e Benjamim, como também em Efraim e Manassés, até que tudo destruíram: então tornaram todos os filhos de Israel, cada um para sua possessão, para as cidades deles.'),(42964,2,14,31,2,'E estabeleceu Ezequias as turmas dos sacerdotes e levitas, segundo as suas turmas, a cada um segundo o seu ministério; aos sacerdotes e levitas para o holocausto e para as ofertas pacíficas; para ministrarem, e louvarem, e cantarem, às portas dos arraiais do Senhor.'),(42965,2,14,31,3,'Também estabeleceu a parte da fazenda do rei para os holocaustos, para os holocaustos da manhã e da tarde, e para os holocaustos dos sábados, e das luas novas, e das solenidades; como está escrito na lei do Senhor.'),(42966,2,14,31,4,'E ordenou ao povo, aos moradores de Jerusalém, que dessem a parte dos sacerdotes e levitas; para que se pudessem dedicar à lei do Senhor.'),(42967,2,14,31,5,'E, depois que este dito se divulgou, os filhos de Israel trouxeram muitas primícias de trigo, mosto, e azeite, e mel, e de toda a novidade do campo: também os dízimos de tudo trouxeram em abundância.'),(42968,2,14,31,6,'E os filhos de Israel e de Judá, que habitavam na cidade de Judá, também trouxeram dízimos das vacas e das ovelhas, e dízimos das cousas sagradas que foram consagradas ao Senhor seu Deus: e fizeram muitos montões.'),(42969,2,14,31,7,'No terceiro mês começaram a fazer os primeiros montões: e no sétimo mês acabaram.'),(42970,2,14,31,8,'Vindo pois Ezequias e os príncipes, e vendo aqueles montões, bendisseram ao Senhor e ao seu povo Israel.'),(42971,2,14,31,9,'E perguntou Ezequias aos sacerdotes e aos levitas acerca daqueles montões.'),(42972,2,14,31,10,'E Azarias, o sumo sacerdote da casa de Zadoque, lhe falou, dizendo: Desde que esta oferta se começou a trazer à casa do Senhor, houve que comer e de que se fartar, e ainda sobejo em abundância; porque o Senhor abençoou ao seu povo, e sobejou esta abastança.'),(42973,2,14,31,11,'Então disse Ezequias que se preparassem câmaras na casa do Senhor, e as prepararam.'),(42974,2,14,31,12,'Ali meteram fielmente as ofertas, e os dízimos, e as cousas consagradas; e tinha cargo disto Conanias, o levita maioral, e Simei, seu irmão, o segundo.'),(42975,2,14,31,13,'E Jeiel, e Azarias, e Naate, e Asael, e Jerimote, e Jozabade, e Eliel, e Ismaquias, e Maate, e Benaia eram superintendentes debaixo da mão de Conanias e Simei seu irmão, por mandado do rei Ezequias, e de Azarias, maioral da casa de Deus.'),(42976,2,14,31,14,'E Coré filho de Imná, o levita, porteiro da banda do oriente, tinha cargo das ofertas voluntárias de Deus, para distribuir as ofertas alçadas do Senhor e as cousas santíssimas.'),(42977,2,14,31,15,'E debaixo das suas ordens estavam Éden, e Miniamim, e Jesua, e Semaías, Amorias, e Secanias, nas cidades dos sacerdotes, para distribuírem com fidelidade a seus irmãos, segundo as suas turmas, tanto aos pequenos como aos grandes;'),(42978,2,14,31,16,'Além dos que estavam contados pelas genealogias dos varões, da idade de três anos e daí para cima, a todos os que entravam na casa do Senhor, para a obra de cada dia no seu dia pelo seu ministério nas suas guardas, segundo as suas turmas.'),(42979,2,14,31,17,'E os que estavam contados pelas genealogias dos sacerdotes, segundo a casa de seus pais; como também os levitas, da idade de vinte anos e daí para cima, nas suas guardas, segundo as suas turmas:'),(42980,2,14,31,18,'Como também conforme às genealogias, com todas as suas crianças, suas mulheres, e seus filhos, e suas filhas, por toda a congregação: porque com fidelidade estes se santificavam nas cousas consagradas.'),(42981,2,14,31,19,'Também dentre os filhos de Aarão havia sacerdotes nos campos dos arrabaldes das suas cidades, em cada cidade, homens que foram contados pelos seus nomes para distribuírem as porções a todo o varão entre os sacerdotes e a todos os que estavam contados pelas genealogias entre os levitas.'),(42982,2,14,31,20,'E assim fez Ezequias em todo o Judá: e fez o que era bom, e reto, e verdadeiro, perante o Senhor seu Deus.'),(42983,2,14,31,21,'E em toda a obra que começou no serviço da casa de Deus, e na lei, e nos mandamentos, para buscar a seu Deus, com todo o seu coração o fez, e prosperou.'),(42984,2,14,32,1,'DEPOIS destas cousas e desta fidelidade, veio Senaqueribe, rei da Assíria, e entrou em Judá, e acampou-se contra as cidades fortes, e intentou separá-las para si.'),(42985,2,14,32,2,'Vendo pois Ezequias que Senaqueribe vinha, e que o seu rosto era de guerra contra Jerusalém,'),(42986,2,14,32,3,'Teve conselho com os seus príncipes e os seus varões, para que se tapassem as fontes das águas que havia fora da cidade: e eles o ajudaram.'),(42987,2,14,32,4,'Assim muito povo se ajuntou, que tapou todas as fontes, como também o ribeiro que se estendia pelo meio da terra, dizendo: Por que viriam os reis da Assíria, e achariam tantas águas?'),(42988,2,14,32,5,'E ele se fortificou, e edificou todo o muro quebrado até às torres, e levantou o outro muro para fora; e fortificou a Milo na cidade de Davi, e fez armas e escudos em abundância.'),(42989,2,14,32,6,'E pôs oficiais de guerra sobre o povo, e ajuntou-os a si na praça da porta da cidade, e falou-lhes ao coração, dizendo:'),(42990,2,14,32,7,'Esforçai-vos, e tende bom ânimo; não temais, nem vos espanteis, por causa do rei da Assíria, nem por causa de toda a multidão que está com ele, porque há um maior conosco do que com ele.'),(42991,2,14,32,8,'Com ele está o braço de carne, mas conosco o Senhor nosso Deus, para nos ajudar, e para guerrear nossas guerras. E o povo descansou nas palavras de Ezequias rei de Judá.'),(42992,2,14,32,9,'Depois disto Senaqueribe, rei da Assíria, enviou os seus servos a Jerusalém (ele porém estava diante de Laquis, com todo o seu domínio), a Ezequias, rei de Judá, e a todo o Judá que estava em Jerusalém, dizendo:'),(42993,2,14,32,10,'Assim diz Senaqueribe, rei da Assíria: Em que confiais vós, que vos ficais na fortaleza em Jerusalém?'),(42994,2,14,32,11,'Porventura não vos incita Ezequias, para morrerdes à fome e à sede, dizendo: O Senhor nosso Deus nos livrará das mãos do rei da Assíria?'),(42995,2,14,32,12,'Não é Ezequias o mesmo que tirou os seus altos e os seus altares, e falou a Judá e a Jerusalém, dizendo: Diante do único altar vos prostrareis, e sobre ele queimareis incenso?'),(42996,2,14,32,13,'Não sabeis vós o que eu e meus pais fizemos a todos os povos das terras? porventura puderam de qualquer maneira os deuses das nações daquelas terras livrar a sua terra da minha mão?'),(42997,2,14,32,14,'Qual é, de todos os deuses daquelas nações que meus pais destruíram, que pôde livrar o seu povo da minha mão, para que vosso Deus vos possa livrar da minha mão?'),(42998,2,14,32,15,'Agora, pois, não vos engane Ezequias, nem vos incite assim, nem lhe deis crédito; porque nenhum deus de nação alguma, nem de reino algum, pôde livrar o seu povo da minha mão, nem da mão de meus pais: quanto menos vos poderá livrar o vosso Deus da minha mão?'),(42999,2,14,32,16,'Também seus servos falaram ainda mais contra o Senhor Deus, e contra Ezequias, o seu servo.'),(43000,2,14,32,17,'Escreveu também cartas, para blasfemar do Senhor Deus de Israel, e para falar contra ele, dizendo: Assim como os deuses das nações das terras não livraram o seu povo da minha mão, assim também o Deus de Ezequias não livrará o seu povo da minha mão.'),(43001,2,14,32,18,'E clamaram em alta voz em judaico contra o povo de Jerusalém, que estava em cima do muro, para os atemorizarem e os perturbarem, para tomarem a cidade.'),(43002,2,14,32,19,'E falaram do Deus de Jerusalém, como dos deuses dos povos da terra, obras das mãos dos homens.'),(43003,2,14,32,20,'Porém o rei Ezequias e o profeta Isaías, filho de Amós, oraram por causa disso, e clamaram ao céu.'),(43004,2,14,32,21,'Então o Senhor enviou um anjo que destruiu a todos os varões valentes, e os príncipes, e os chefes no arraial do rei da Assíria; e este tornou com vergonha de rosto à sua terra; e, entrando na casa de seu deus, os mesmos, que saíram das suas entranhas, o mataram ali à espada.'),(43005,2,14,32,22,'Assim livrou o Senhor a Ezequias, e aos moradores de Jerusalém, da mão de Senaqueribe, rei da Assíria, e da mão de todos; e de todos os lados os guiou.'),(43006,2,14,32,23,'E muitos traziam presentes a Jerusalém ao Senhor, e cousas preciosíssimas a Ezequias, rei de Judá, de modo que depois disto foi exaltado perante os olhos de todas as nações.'),(43007,2,14,32,24,'Naqueles dias Ezequias adoeceu de morte; e orou ao Senhor, o qual lhe falou, e lhe deu um sinal.'),(43008,2,14,32,25,'Mas não correspondeu Ezequias ao benefício que se lhe fez; porque o seu coração se exaltou; pelo que veio grande indignação sobre ele, e sobre Judá e Jerusalém.'),(43009,2,14,32,26,'Ezequias, porém, se humilhou pela soberba do seu coração, ele e os habitantes de Jerusalém; e a grande indignação do Senhor não veio sobre eles, nos dias de Ezequias.'),(43010,2,14,32,27,'E teve Ezequias riquezas e glória em grande abundância: e fez-se tesouros de prata, e de ouro, e de pedras preciosas, e de especiarias, e de escudos, e de tudo o que se podia desejar.'),(43011,2,14,32,28,'Também armazéns para a colheita do trigo, e do mosto, e do azeite; e estrebarias para toda a casta de animais, e currais para os rebanhos.'),(43012,2,14,32,29,'Edificou também cidades, e possuiu ovelhas e vacas em abundância: porque Deus lhe tinha dado muitíssima fazenda.'),(43013,2,14,32,30,'Também o mesmo Ezequias tapou o manancial superior das águas de Giom, e as fez correr por baixo para o ocidente da cidade de Davi; porque Ezequias prosperou em toda a sua obra.'),(43014,2,14,32,31,'Contudo, no negócio dos embaixadores dos príncipes de Babilônia, que foram enviados a ele, a perguntarem acerca do prodígio que se fez naquela terra, Deus o desamparou, para tentá-lo, para saber tudo o que havia no seu coração.'),(43015,2,14,32,32,'Quanto ao resto dos sucessos de Ezequias, e as suas beneficências, eis que estão escritos na visão do profeta Isaías, filho de Amós, e no livro dos reis de Judá e de Israel.'),(43016,2,14,32,33,'E dormiu Ezequias com seus pais, e o sepultaram no mais alto dos sepulcros dos filhos de Davi; e todo o Judá e os habitantes de Jerusalém lhe fizeram honras na sua morte: e Manassés, seu filho, reinou em seu lugar.'),(43017,2,14,33,1,'TINHA Manassés doze anos de idade, quando começou a reinar, e cinquenta e cinco anos reinou em Jerusalém.'),(43018,2,14,33,2,'E fez o que era mal aos olhos do Senhor, conforme às abominações dos gentios que o Senhor lançara fora de diante dos filhos de Israel.'),(43019,2,14,33,3,'Porque tornou a edificar os altos que Ezequias, seu pai, tinha derribado; e levantou altares a Baalim, e fez bosques, e prostrou-se diante de todo o exército dos céus, e o serviu.'),(43020,2,14,33,4,'E edificou altares na casa do Senhor, da qual o Senhor tinha dito: Em Jerusalém estará o meu nome eternamente.'),(43021,2,14,33,5,'Edificou altares a todo o exército dos céus, em ambos os pátios da casa do Senhor.'),(43022,2,14,33,6,'Fez ele também passar seus filhos pelo fogo no vale do filho de Hinom, e usou de adivinhações e de agouros, e de feitiçarias, e consultou adivinhos e encantadores; e fez muitíssimo mal aos olhos do Senhor, para o provocar à ira.'),(43023,2,14,33,7,'Também pôs uma imagem esculpida, o ídolo que tinha feito, na casa de Deus, da qual Deus tinha dito a Davi e a Salomão, seu filho: Nesta casa, em Jerusalém, que escolhi de todas as tribos de Israel, porei eu o meu nome para sempre;'),(43024,2,14,33,8,'E nunca mais removerei o pé de Israel da terra que destinei a vossos pais; contanto que tenham cuidado de fazer tudo o que eu lhes ordenei, conforme a toda a lei, e estatutos, e juízos, dados pela mão de Moisés.'),(43025,2,14,33,9,'E Manassés tanto fez errar a Judá e aos moradores de Jerusalém, que fizeram pior do que as nações que o Senhor tinha destruído de diante dos filhos de Israel.'),(43026,2,14,33,10,'E falou o Senhor a Manassés e ao seu povo, porém não deram ouvidos.'),(43027,2,14,33,11,'Pelo que o Senhor trouxe sobre eles os príncipes do exército do rei da Assíria, os quais prenderam a Manassés entre os espinhais; e o amarraram com cadeias, e o levaram a Babilônia.'),(43028,2,14,33,12,'E ele, angustiado, orou deveras ao Senhor seu Deus, e humilhou-se muito perante o Deus de seus pais;'),(43029,2,14,33,13,'E lhe fez oração, e Deus se aplacou para com ele, e ouviu a sua súplica, e o tornou a trazer a Jerusalém, ao seu reino: então conheceu Manassés que o Senhor era Deus.'),(43030,2,14,33,14,'E depois disto edificou o muro de fora da cidade de Davi, ao ocidente, de Giom, no vale, e à entrada da porta do peixe, e à roda, até Ofel, e o levantou mui alto; também pôs oficiais valentes em todas as cidades fortes de Judá.'),(43031,2,14,33,15,'E tirou da casa do Senhor os deuses estranhos e o ídolo, como também todos os altares que tinha edificado no monte da casa do Senhor, e em Jerusalém, e os lançou fora da cidade.'),(43032,2,14,33,16,'E reparou o altar do Senhor, e ofereceu sobre ele ofertas pacíficas e de louvor: e mandou a Judá que servisse ao Senhor Deus de Israel.'),(43033,2,14,33,17,'Mas ainda o povo sacrificava nos altos, mas somente ao Senhor seu Deus.'),(43034,2,14,33,18,'O resto pois dos sucessos de Manassés, e a sua oração ao seu Deus, e as palavras dos videntes que lhe falaram no nome do Senhor, Deus de Israel, eis que estão nos sucessos dos reis de Israel.'),(43035,2,14,33,19,'E a sua oração, como Deus se aplacou para com ele, e todo o seu pecado, e a sua transgressão, e os lugares onde edificou altos, e pôs bosques e imagens de escultura, antes que se humilhasse, eis que está tudo escrito nos livros dos videntes.'),(43036,2,14,33,20,'E dormiu Manassés com seus pais, e o sepultaram em sua casa; Amom, seu filho, reinou em seu lugar.'),(43037,2,14,33,21,'Era Amom da idade de vinte e dois anos, quando começou a reinar, e dois anos reinou em Jerusalém.'),(43038,2,14,33,22,'E fez o que era mal aos olhos do Senhor, como havia feito Manassés, seu pai; porque Amom sacrificou a todas as imagens de escultura que Manassés, seu pai, tinha feito, e as serviu.'),(43039,2,14,33,23,'Mas não se humilhou perante o Senhor, como Manassés, seu pai, se humilhara: antes multiplicou Amom os seus delitos.'),(43040,2,14,33,24,'E conspiraram contra ele os seus servos, e o mataram em sua casa.'),(43041,2,14,33,25,'Porém o povo da terra feriu a todos quantos conspiraram contra o rei Amom: e o povo da terra fez reinar em seu lugar a Josias, seu filho.'),(43042,2,14,34,1,'TINHA Josias oito anos quando começou a reinar, e trinta e um anos reinou em Jerusalém.'),(43043,2,14,34,2,'E fez o que era reto aos olhos do Senhor: e andou nos caminhos de Davi, seu pai, sem se desviar deles nem para a direita nem para a esquerda.'),(43044,2,14,34,3,'Porque no oitavo ano do seu reinado, sendo ainda moço, começou a buscar o Deus de Davi, seu pai; e no duodécimo ano começou a purificar a Judá e a Jerusalém, dos altos, e dos bosques, e das imagens de escultura e de fundição.'),(43045,2,14,34,4,'E derribaram perante ele os altares de Baalim; e cortou as imagens do sol, que estavam acima deles: e os bosques, e as imagens de escultura e de fundição quebrou e reduziu a pó, e o espargiu sobre as sepulturas dos que lhes tinham sacrificado.'),(43046,2,14,34,5,'E os ossos dos sacerdotes queimou sobre os seus altares; e purificou a Judá e a Jerusalém.'),(43047,2,14,34,6,'O mesmo fez nas cidades de Manassés, e de Efraim, e de Simeão, e ainda até Naftali, em seus lugares assolados, ao redor.'),(43048,2,14,34,7,'E, tendo derribado os altares, e os bosques, e as imagens de escultura, até reduzi-los a pó, e tendo cortado todas as imagens do sol em toda a terra de Israel, então voltou para Jerusalém.'),(43049,2,14,34,8,'E no ano décimo oitavo do seu reinado, havendo já purificado a terra e a casa, enviou a Safã, filho de Asalias, e a Maaseias, maioral da cidade, e a Joá, filho de Joacaz, registrador, para repararem a casa do Senhor seu Deus.'),(43050,2,14,34,9,'E vieram a Hilquias, sumo sacerdote, e deram o dinheiro que se tinha trazido à casa do Senhor e que os levitas que guardavam o umbral tinham recolhido da mão de Manassés, e de Efraim, e de todo o resto de Israel, como também de todo o Judá e Benjamim; e voltaram para Jerusalém.'),(43051,2,14,34,10,'E o entregaram aos que tinham cargo da obra e superintendiam sobre a casa do Senhor; e estes o deram aos que faziam a obra, e trabalhavam na casa do Senhor, para consertarem e repararem a casa.'),(43052,2,14,34,11,'E o deram aos mestres da obra, e aos edificadores, para comprarem pedras lavradas, e madeira para as junturas; e para sobradarem as casas que os reis de Judá tinham destruído.'),(43053,2,14,34,12,'E estes homens trabalhavam fielmente na obra; e os superintendentes sobre eles eram Joate e Obadias, levitas, dos filhos de Merari, como também Zacarias e Mesulão, dos filhos dos coatitas, para adiantarem a obra, e outros levitas, todos que eram entendidos em instrumentos de música.'),(43054,2,14,34,13,'Estavam também sobre os carregadores e os inspetores de todos os que trabalhavam em alguma obra; e dentre os levitas eram os escrivães, e os oficiais e os porteiros.'),(43055,2,14,34,14,'E, tirando eles o dinheiro que se tinha trazido à casa do Senhor, Hilquias, o sacerdote, achou o livro da lei do Senhor, dada pela mão de Moisés.'),(43056,2,14,34,15,'E Hilquias respondeu, e disse a Safã, o escrivão: Achei o livro da lei na casa do Senhor. E Hilquias deu o livro a Safã.'),(43057,2,14,34,16,'E Safã levou o livro ao rei, e deu conta também ao rei, dizendo: Teus servos fazem tudo quanto se lhes encomendou.'),(43058,2,14,34,17,'E ajuntaram o dinheiro que se achou na casa do Senhor, e o deram na mão dos superintendentes e na mão dos que faziam a obra.'),(43059,2,14,34,18,'Demais disto, Safã, o escrivão, fez saber ao rei, dizendo: O sacerdote Hilquias me deu um livro. E Safã leu nele perante o rei.'),(43060,2,14,34,19,'Sucedeu pois que, ouvindo o rei as palavras da lei, rasgou os seus vestidos.'),(43061,2,14,34,20,'E o rei mandou a Hilquias, e a Aicão, filho de Safã, e a Abdom, filho de Mica, e a Safã, o escrivão, e a Asaías, ministro do rei, dizendo:'),(43062,2,14,34,21,'Ide, consultai ao Senhor por mim e pelos que restam em Israel e em Judá, sobre as palavras deste livro que se achou; porque grande é o furor do Senhor, que se derramou sobre nós; porquanto nossos pais não guardaram a palavra do Senhor, para fazerem conforme a tudo quanto está escrito neste livro.'),(43063,2,14,34,22,'Então Hilquias, e os enviados do rei, foram ter com a profetisa Hulda, mulher de Salum, filho de Tocate, filho de Harsa, guarda das vestimentas (e habitava ela em Jerusalém na segunda parte); e falaram-lhe naquele sentido.'),(43064,2,14,34,23,'E ela lhes disse: Assim diz o Senhor, Deus de Israel: Dizei ao homem que vos enviou a mim:'),(43065,2,14,34,24,'Assim diz o Senhor: Eis que trarei mal sobre este lugar, e sobre os seus habitantes, a saber: Todas as maldições que estão escritas no livro que se leu perante o rei de Judá.'),(43066,2,14,34,25,'Porque me deixaram, e queimaram incenso perante outros deuses, para me provocarem à ira com toda a obra das suas mãos; portanto o meu furor se derramou sobre este lugar, e não se apagará.'),(43067,2,14,34,26,'Porém ao rei de Judá, que vos enviou a consultar ao Senhor, assim lhe direis: Assim diz o Senhor, Deus de Israel, quanto às palavras que ouviste:'),(43068,2,14,34,27,'Como o teu coração se enterneceu, e te humilhaste perante Deus, ouvindo as suas palavras contra este lugar e contra os seus habitantes, e te humilhaste perante mim, e rasgaste os teus vestidos, e choraste perante mim, também eu te tenho ouvido, diz o Senhor.'),(43069,2,14,34,28,'Eis que te ajuntarei a teus pais, e tu serás recolhido ao teu sepulcro em paz, e os teus olhos não verão todo este mal que hei de trazer sobre este lugar e sobre os seus habitantes. E voltaram com esta resposta ao rei.'),(43070,2,14,34,29,'Então o rei convocou e ajuntou a todos os anciãos de Judá e Jerusalém.'),(43071,2,14,34,30,'E o rei subiu à casa do Senhor, com todos os homens de Judá, e os habitantes de Jerusalém, e os sacerdotes, e os levitas, e todo o povo, desde o maior até ao mais pequeno; e ele leu aos ouvidos deles todas as palavras do livro do concerto, que se tinha achado na casa do Senhor.'),(43072,2,14,34,31,'E pôs-se o rei em pé em seu lugar, e fez concerto perante o Senhor, para andar após o Senhor, e para guardar os seus mandamentos, e os seus testemunhos, e os seus estatutos, com todo o seu coração, e com toda a sua alma, cumprindo as palavras do concerto, que estão escritas naquele livro.'),(43073,2,14,34,32,'E fez estar em pé a todos quantos se acharam em Jerusalém e em Benjamim; e os habitantes de Jerusalém fizeram conforme ao concerto de Deus, do Deus de seus pais.'),(43074,2,14,34,33,'E Josias tirou todas as abominações de todas as terras que eram dos filhos de Israel; e a todos quantos se acharam em Israel obrigou a que com tal culto servissem ao Senhor seu Deus; todos os seus dias não se desviaram de após o Senhor, Deus de seus pais.'),(43075,2,14,35,1,'ENTÃO Josias celebrou a páscoa ao Senhor em Jerusalém; e mataram o cordeiro da páscoa no décimo quarto dia do mês primeiro.'),(43076,2,14,35,2,'E estabeleceu os sacerdotes nos seus cargos, e os animou ao ministério da casa do Senhor.'),(43077,2,14,35,3,'E disse aos levitas que ensinavam a todo o Israel e estavam consagrados ao Senhor: Ponde a arca sagrada na casa que edificou Salomão, filho de Davi, rei de Israel; não tereis mais esta carga aos ombros; agora servi ao Senhor vosso Deus e ao seu povo Israel.'),(43078,2,14,35,4,'E preparai-vos segundo as casas de vossos pais, segundo as vossas turmas, conforme à prescrição de Davi rei de Israel, e conforme à prescrição de Salomão, seu filho.'),(43079,2,14,35,5,'E estai no santuário segundo as divisões das casas paternas de vossos irmãos, os filhos do povo: e haja para cada um uma porção das casas paternas dos levitas.'),(43080,2,14,35,6,'E imolai a páscoa: e santificai-vos, e preparai-a para vossos irmãos, fazendo conforme à palavra do Senhor, dada pela mão de Moisés.'),(43081,2,14,35,7,'E ofereceu Josias, aos filhos do povo, cordeiros e cabritos do rebanho, todos para os sacrifícios da páscoa, em número de trinta mil, por todos que ali se achavam, e de bois três mil; isto era da fazenda do rei.'),(43082,2,14,35,8,'Também fizeram os seus príncipes ofertas voluntárias ao povo, aos sacerdotes e aos levitas; Hilquias, e Zacarias, e Jeiel, maiorial da casa de Deus, deram aos sacerdotes para os sacrifícios da páscoa duas mil e seiscentas reses de gado miúdo, e trezentos bois.'),(43083,2,14,35,9,'E Conanias, e Semaías, e Natanael, seus irmãos, como também Hasabias, e Jeiel, e Jozabade, maiorais dos levitas, apresentaram aos levitas, para os sacrifícios da páscoa, cinco mil reses de gado miúdo, e quinhentos bois.'),(43084,2,14,35,10,'Assim se preparou o serviço; e puseram-se os sacerdotes nos seus postos, e os levitas nas suas turmas, conforme ao mandado do rei.'),(43085,2,14,35,11,'Então imolaram a páscoa; e os sacerdotes espargiam o sangue recebido nas suas mãos, e os levitas esfolavam as reses.'),(43086,2,14,35,12,'E puseram de parte os holocaustos para os darem aos filhos do povo, segundo as divisões das casas paternas, para o oferecerem ao Senhor, como está escrito no livro de Moisés; e assim fizeram com os bois.'),(43087,2,14,35,13,'E assaram a páscoa no fogo, segundo o rito: e as ofertas sagradas cozeram em panelas, e em caldeiras, e em sertãs; e prontamente as repartiram entre todo o povo.'),(43088,2,14,35,14,'Depois prepararam o que era preciso para si e para os sacerdotes; porque os sacerdotes, filhos de Aarão, se ocuparam até à noite com o sacrifício dos holocaustos e da gordura; pelo que os levitas prepararam para si e para os sacerdotes, filhos de Aarão.'),(43089,2,14,35,15,'E os cantores, filhos de Asafe, estavam no seu posto, segundo o mandado de Davi, e de Asafe, e de Hemã, e de Jedutum, vidente do rei, como também os porteiros a cada porta; não necessitaram de se desviarem do seu ministério; porquanto seus irmãos, os levitas, preparavam o necessário para eles.'),(43090,2,14,35,16,'Assim se estabeleceu todo o serviço do Senhor naquele dia, para celebrar a páscoa, e sacrificar holocaustos sobre o altar do Senhor, segundo o mandado do rei Josias.'),(43091,2,14,35,17,'E os filhos de Israel que ali se acharam celebraram a páscoa naquele tempo, e a festa dos pães asmos, durante sete dias.'),(43092,2,14,35,18,'Nunca pois se celebrou tal páscoa em Israel, desde os dias do profeta Samuel; nem nenhuns reis de Israel celebraram tal páscoa como a que celebrou Josias com os sacerdotes, e levitas, e todo o Judá e Israel, que ali se acharam, e os habitantes de Jerusalém.'),(43093,2,14,35,19,'No ano décimo oitavo do reinado de Josias se celebrou esta páscoa.'),(43094,2,14,35,20,'Depois de tudo isto, havendo Josias já preparado a casa, subiu Neco, rei do Egito, para guerrear contra Carquêmis, junto ao Eufrates: e Josias lhe saiu ao encontro.'),(43095,2,14,35,21,'Então ele lhe mandou mensageiros, dizendo: Que tenho eu que fazer contigo, rei de Judá? quanto a ti, contra ti não venho hoje, senão contra a casa que me faz guerra; e disse Deus que me apressasse: guarda-te de te opores a Deus, que é comigo, para que não te destrua.'),(43096,2,14,35,22,'Porém Josias não virou dele o seu rosto, antes se disfarçou, para pelejar com ele; e não deu ouvidos às palavras de Neco, que saíram da boca de Deus; antes veio pelejar no vale de Megido.'),(43097,2,14,35,23,'E os frecheiros atiraram ao rei Josias: então o rei disse a seus servos: Tirai-me daqui, porque estou gravemente ferido.'),(43098,2,14,35,24,'E seus servos o tiraram do carro, e o levaram no segundo carro que tinha, e o trouxeram a Jerusalém; e morreu, e o sepultaram nos sepulcros de seus pais; e todo o Judá e Jerusalém tomaram luto por Josias.'),(43099,2,14,35,25,'E Jeremias fez uma lamentação sobre Josias; e todos os cantores e cantoras falaram de Josias nas suas lamentações, até ao dia de hoje; porque as deram por estatuto em Israel; e eis que estão escritas nas lamentações.'),(43100,2,14,35,26,'Quanto ao mais dos sucessos de Josias, e às suas beneficências, conforme está escrito na lei do Senhor,'),(43101,2,14,35,27,'E aos seus sucessos, tanto os primeiros como os últimos, eis que estão escritos no livro dos reis de Israel e de Judá.'),(43102,2,14,36,1,'ENTÃO o povo da terra tomou a Joacaz, filho de Josias, e o fez rei em lugar de seu pai, em Jerusalém,'),(43103,2,14,36,2,'Era Joacaz da idade de vinte e três anos, quando começou a reinar; e três meses reinou em Jerusalém.'),(43104,2,14,36,3,'Porque o rei do Egito o depôs em Jerusalém: e condenou a terra à contribuição de cem talentos de prata e um talento de ouro.'),(43105,2,14,36,4,'E o rei do Egito pôs a Eliaquim, seu irmão, rei sobre Judá e Jerusalém, e mudou-lhe o nome em Joaquim; mas a seu irmão Joacaz tomou Neco, e levou-o para o Egito.'),(43106,2,14,36,5,'Era Joaquim de vinte e cinco anos de idade, quando começou a reinar: e onze anos reinou em Jerusalém; e fez o que era mau aos olhos do Senhor seu Deus.'),(43107,2,14,36,6,'Subiu pois contra ele Nabucodonosor rei de Babilônia, e o amarrou com cadeias, para o levar a Babilônia.'),(43108,2,14,36,7,'Também alguns dos vasos da casa do Senhor levou Nabucodonosor para a Babilônia, e pô-los no seu templo em Babilônia.'),(43109,2,14,36,8,'Quanto ao mais dos atos de Joaquim, e às suas abominações que fez, e ao mais que se achou nele, eis que está escrito no livro dos reis de Israel e de Judá; e Joaquim, seu filho reinou em seu lugar.'),(43110,2,14,36,9,'Era Joaquim da idade de oito anos, quando começou a reinar; e três meses e dez dias reinou em Jerusalém e fez o que era mau aos olhos do Senhor.'),(43111,2,14,36,10,'E no decurso dum ano enviou o rei Nabucodonosor, e mandou que o levassem a Babilônia, com os mais preciosos vasos da casa do Senhor, e pôs a Zedequias, seu irmão, rei sobre Judá e Jerusalém.'),(43112,2,14,36,11,'Era Zedequias da idade de vinte e cinco anos, quando começou a reinar: e onze anos reinou em Jerusalém.'),(43113,2,14,36,12,'E fez o que era mau aos olhos do Senhor seu Deus; nem se humilhou perante o profeta Jeremias, que falava da parte do Senhor.'),(43114,2,14,36,13,'De mais disto, também se rebelou contra o rei Nabucodonosor, que o tinha ajuramentado por Deus; mas endureceu a sua cerviz, e tanto se obstinou no seu coração, que se não converteu ao Senhor, Deus de Israel.'),(43115,2,14,36,14,'Também todos os chefes dos sacerdotes e o povo aumentavam de mais em mais as transgressões, segundo todas as abominações dos gentios: e contaminaram a casa do Senhor, que ele tinha santificado em Jerusalém.'),(43116,2,14,36,15,'E o Senhor, Deus de seus pais, lhes enviou a sua palavra pelos seus mensageiros, madrugando, e enviando-lhos; porque se compadeceu do seu povo e da sua habitação.'),(43117,2,14,36,16,'Porém zombaram dos mensageiros de Deus e desprezaram as suas palavras e mofaram dos seus profetas até que o furor do Senhor subiu tanto, contra o seu povo, que mais nenhum remédio houve.'),(43118,2,14,36,17,'Porque fez subir contra eles o rei dos caldeus, o qual matou os seus mancebos à espada, na casa do seu santuário; e não teve piedade nem dos mancebos, nem das donzelas, nem dos velhos, nem dos decrépitos: a todos os deu na sua mão.'),(43119,2,14,36,18,'E todos os vasos da casa de Deus, grandes e pequenos, e os tesouros da casa do Senhor, e os tesouros do rei e dos seus príncipes, tudo levou para Babilônia.'),(43120,2,14,36,19,'E queimaram a casa do Senhor, e derrubaram os muros de Jerusalém; e todos os seus palácios queimaram a fogo, destruindo também todos os seus preciosos vasos.'),(43121,2,14,36,20,'E os que escaparam da espada levou para Babilônia: e fizeram-se servos, dele e de seus filhos, até ao tempo do reino da Pérsia.'),(43122,2,14,36,21,'Para que se cumprisse a palavra do Senhor, pela boca de Jeremias, até que a terra se agradasse dos seus sábados; todos os dias da desolação repousou, até que os setenta anos se cumpriram.'),(43123,2,14,36,22,'Porém no primeiro ano de Ciro, rei da Pérsia (para que se cumprisse a palavra do Senhor pela boca de Jeremias), despertou o Senhor o espírito de Ciro rei da Pérsia, o qual fez passar pregão por todo o seu reino, como também por escrito, dizendo:'),(43124,2,14,36,23,'Assim diz Ciro, rei da Pérsia: O Senhor, Deus dos céus, me deu todos os reinos da terra e me encarregou de lhe edificar uma casa em Jerusalém, que está em Judá; quem há entre vós, de todo o seu povo, o Senhor seu Deus seja com ele, e suba.'),(43125,2,15,1,1,'NO primeiro ano de Ciro, rei da Pérsia (para que se cumprisse a palavra do Senhor, por boca de Jeremias) despertou o Senhor o espírito de Ciro, rei da Pérsia, o qual fez passar pregão por todo o seu reino, como também por escrito, dizendo:'),(43126,2,15,1,2,'Assim diz Ciro, rei da Pérsia: O Senhor Deus dos céus me deu todos os reinos da terra; e ele me encarregou de lhe edificar uma casa em Jerusalém, que é em Judá.'),(43127,2,15,1,3,'Quem há entre vós, de todo o seu povo, seja seu Deus com ele, e suba a Jerusalém, que é em Judá, e edifique a casa do Senhor, Deus de Israel; ele é o Deus que habita em Jerusalém.'),(43128,2,15,1,4,'E todo aquele que ficar em alguns lugares em que andar peregrinando, os homens do seu lugar o ajudarão com prata, e com ouro, e com fazenda e com gados, afora as dádivas voluntárias para a casa do Senhor, que habita em Jerusalém.'),(43129,2,15,1,5,'Então se levantaram os chefes dos pais de Judá e Benjamim, e os sacerdotes e os levitas, com todos aqueles cujo espírito Deus despertou, para subirem a edificar a casa do Senhor, que está em Jerusalém.'),(43130,2,15,1,6,'E todos os que habitavam nos arredores lhes confortaram as mãos com vasos de prata, com ouro, com fazenda, e com gados, e com cousas preciosas; afora tudo o que voluntariamente se deu.'),(43131,2,15,1,7,'Também o rei Ciro tirou os vasos da casa do Senhor, que Nabucodonosor tinha trazido de Jerusalém, e que tinha posto na casa de seus deuses.'),(43132,2,15,1,8,'Estes tirou Ciro, rei da Pérsia, pela mão de Mitredate, o tesoureiro, que os deu por conta a Sesbazar, príncipe de Judá.'),(43133,2,15,1,9,'E este é o número deles: Trinta bacias de ouro, mil bacias de prata, vinte e nove facas.'),(43134,2,15,1,10,'Trinta taças de ouro, quatrocentas e dez taças de prata doutra espécie e mil outros vasos.'),(43135,2,15,1,11,'Todos os vasos de ouro e de prata foram cinco mil e quatrocentos: todos estes levou Sesbazar, quando os do cativeiro subiram de Babilônia para Jerusalém.'),(43136,2,15,2,1,'ESTES são os filhos da província que subiram do cativeiro, dos transportados, que Nabucodonosor, rei de Babilônia, tinha levado para Babilônia, e tornaram a Jerusalém e a Judá, cada um para a sua casa.'),(43137,2,15,2,2,'Os quais vieram com Zorobabel, Jesua, Neemias, Seraías, Reelaías, Mardoqueu, Bilsã, Mispar, Bigvai, Reum e Baana. O número dos homens do povo de Israel:'),(43138,2,15,2,3,'Os filhos de Parós, dois mil cento e setenta e dois.'),(43139,2,15,2,4,'Os filhos de Sefatias, trezentos e setenta e dois.'),(43140,2,15,2,5,'Os filhos de Ara, setecentos e setenta e cinco.'),(43141,2,15,2,6,'Os filhos de Paate-Moabe, dos filhos de Jesua-Joabe, dois mil oitocentos e doze.'),(43142,2,15,2,7,'Os filhos de Elão, mil duzentos e cinquenta e quatro.'),(43143,2,15,2,8,'Os filhos de Zatu, novecentos e quarenta e cinco.'),(43144,2,15,2,9,'Os filhos de Zacai, setecentos e sessenta.'),(43145,2,15,2,10,'Os filhos de Bani, seiscentos e quarenta e dois.'),(43146,2,15,2,11,'Os filhos de Bebai, seiscentos e vinte e três.'),(43147,2,15,2,12,'Os filhos de Azgade, mil duzentos e vinte e dois.'),(43148,2,15,2,13,'Os filhos de Adonicão, seiscentos e sessenta e seis.'),(43149,2,15,2,14,'Os filhos de Bigvai, dois mil e cinquenta e seis.'),(43150,2,15,2,15,'Os filhos de Adim, quatrocentos e cinquenta e quatro.'),(43151,2,15,2,16,'Os filhos de Ater, de Hezequias, noventa e oito.'),(43152,2,15,2,17,'Os filhos de Besai, trezentos e vinte e três.'),(43153,2,15,2,18,'Os filhos de Jora, cento e doze.'),(43154,2,15,2,19,'Os filhos de Hasum, duzentos e vinte e três.'),(43155,2,15,2,20,'Os filhos de Gibar, noventa e cinco.'),(43156,2,15,2,21,'Os filhos de Belém, cento e vinte e três.'),(43157,2,15,2,22,'Os homens de Netofa, cinquenta e seis.'),(43158,2,15,2,23,'Os homens de Anatote, cento e vinte e oito.'),(43159,2,15,2,24,'Os filhos de Azmavete, quarenta e dois.'),(43160,2,15,2,25,'Os filhos de Quiriate-Arim, Cefira e Bearote, setecentos e quarenta e três.'),(43161,2,15,2,26,'Os filhos de Ramá, e Gibeá, seiscentos e vinte e um.'),(43162,2,15,2,27,'Os homens de Micmas, cento e vinte e dois.'),(43163,2,15,2,28,'Os homens de Betel e Ai, duzentos e vinte e três.'),(43164,2,15,2,29,'Os filhos de Nebo, cinquenta e dois.'),(43165,2,15,2,30,'Os filhos de Magbis, cento e cinquenta e seis.'),(43166,2,15,2,31,'Os filhos do outro Elão, mil duzentos e cinquenta e quatro.'),(43167,2,15,2,32,'Os filhos de Harim, trezentos e vinte.'),(43168,2,15,2,33,'Os filhos de Lode, Hadide e Ono, setecentos e vinte e cinco.'),(43169,2,15,2,34,'Os filhos de Jericó, trezentos e quarenta e cinco.'),(43170,2,15,2,35,'Os filhos de Senaa, três mil seiscentos e trinta.'),(43171,2,15,2,36,'Os sacerdotes: os filhos de Jedaías, da casa de Jesua, novecentos e setenta e três.'),(43172,2,15,2,37,'Os filhos de Imer, mil e cinquenta e dois.'),(43173,2,15,2,38,'Os filhos de Pasur, mil duzentos e quarenta e sete.'),(43174,2,15,2,39,'Os filhos de Harim, mil e dezessete.'),(43175,2,15,2,40,'Os levitas: os filhos de Jesua e Cadmiel, dos filhos de Hodavias, setenta e quatro.'),(43176,2,15,2,41,'Os cantores: os filhos de Asafe, cento e vinte e oito.'),(43177,2,15,2,42,'Os filhos dos porteiros: os filhos de Salum, os filhos de Ater, os filhos de Talmom, os filhos de Acube, os filhos de Hatita, os filhos de Sobai: por todos, cento e trinta e nove.'),(43178,2,15,2,43,'Os netineus: os filhos de Zia, os filhos de Hasufa, os filhos de Tabaote,'),(43179,2,15,2,44,'Os filhos de Queros, os filhos de Siaá, os filhos de Padom,'),(43180,2,15,2,45,'Os filhos de Lebana, os filhos de Hagaba, os filhos de Acube,'),(43181,2,15,2,46,'Os filhos de Hagabe, os filhos de Sanlai, os filhos de Hanã,'),(43182,2,15,2,47,'Os filhos de Gidel, os filhos de Gaar, os filhos de Reaías,'),(43183,2,15,2,48,'Os filhos de Resim, os filhos de Necoda, os filhos de Gazão,'),(43184,2,15,2,49,'Os filhos de Uzar, os filhos de Paseia, os filhos de Besai,'),(43185,2,15,2,50,'Os filhos de Asná, os filhos dos meunim, os filhos dos nefuseus,'),(43186,2,15,2,51,'Os filhos de Bacbuque, os filhos de Hacufa, os filhos de Harur,'),(43187,2,15,2,52,'Os filhos de Baslute, os filhos de Meida, os filhos de Harsa,'),(43188,2,15,2,53,'Os filhos de Barcos, os filhos de Sísera, os filhos de Temá,'),(43189,2,15,2,54,'Os filhos de Nesiá, os filhos de Hatifa,'),(43190,2,15,2,55,'Os filhos dos servos de Salomão, os filhos de Sotai, os filhos de Soferete, os filhos de Peruda,'),(43191,2,15,2,56,'Os filhos de Jaala, os filhos de Darcom, os filhos de Gidel,'),(43192,2,15,2,57,'Os filhos de Sefatias, os filhos de Hatil, os filhos de Poquerete-Hazebaim, os filhos de Ami.'),(43193,2,15,2,58,'Todos os netineus, e os filhos dos servos de Salomão, trezentos e noventa e dois.'),(43194,2,15,2,59,'Também estes subiram de Tel-Mela e Tel-Harsa, Querube, Adã e Imer: porém não puderam mostrar a casa de seus pais, e sua linhagem, se de Israel eram.'),(43195,2,15,2,60,'Os filhos de Delaías, os filhos de Tobias, os filhos de Necoda, seiscentos e cinquenta e dois.'),(43196,2,15,2,61,'E dos filhos dos sacerdotes: os filhos de Habaías, os filhos de Cós, os filhos de Barzilai, que tomou mulher das filhas de Barzilai, o gileadita, e que foi chamado do seu nome.'),(43197,2,15,2,62,'Estes buscaram o seu registro entre os que estavam registrados nas genealogias, mas não se acharam nelas; pelo que por imundos foram rejeitados do sacerdócio.'),(43198,2,15,2,63,'E o Tirsata lhes disse que não comessem das cousas sagradas até que houvesse sacerdote com Urim e com Tumim.'),(43199,2,15,2,64,'Toda esta congregação junta foi de quarenta e dois mil trezentos e sessenta,'),(43200,2,15,2,65,'Afora os seus servos e as suas servas, que foram sete mil trezentos e trinta e sete: também tinha duzentos cantores e cantoras.'),(43201,2,15,2,66,'Os seus cavalos, setecentos e trinta e seis: os seus mulos, duzentos e quarenta e cinco;'),(43202,2,15,2,67,'Os seus camelos, quatrocentos e trinta e cinco: os jumentos, seis mil setecentos e vinte.'),(43203,2,15,2,68,'E alguns dos chefes dos pais, vindo à casa do Senhor, que habita em Jerusalém, deram voluntárias ofertas para a casa de Deus, para a fundarem no seu lugar.'),(43204,2,15,2,69,'Conforme ao seu poder, deram para o tesouro da obra, em ouro sessenta e uma mil dracmas, e em prata cinco mil arráteis, e cem vestes sacerdotais.'),(43205,2,15,2,70,'E habitaram os sacerdotes e os levitas, e alguns do povo, tanto os cantores, como os porteiros, e os netineus, nas suas cidades; como também todo o Israel nas suas cidades.'),(43206,2,15,3,1,'CHEGANDO pois o sétimo mês, e estando os filhos de Israel já nas cidades, se ajuntou o povo, como um só homem, em Jerusalém.'),(43207,2,15,3,2,'E levantou-se Jesua filho de Josadaque, e seus irmãos, os sacerdotes, e Zorobabel, filho de Sealtiel, e seus irmãos, e edificaram o altar do Deus de Israel, para oferecerem sobre ele holocaustos, como está escrito na lei de Moisés, o homem de Deus.'),(43208,2,15,3,3,'E firmaram o altar sobre as suas bases, porque o terror estava sobre eles, por causa dos povos das terras: e ofereceram sobre ele holocaustos ao Senhor, holocaustos de manhã e de tarde.'),(43209,2,15,3,4,'E celebraram a festa dos tabernáculos como está escrito: ofereceram holocaustos de dia em dia, por ordem, conforme ao rito, cada cousa no seu dia.'),(43210,2,15,3,5,'E depois disto o holocausto contínuo, e os das luas novas e de todas as solenidades consagradas ao Senhor; como também de qualquer que oferecia oferta voluntária ao Senhor:'),(43211,2,15,3,6,'Desde o primeiro dia do sétimo mês começaram a oferecer holocaustos ao Senhor: porém ainda não estavam postos os fundamentos do templo do Senhor.'),(43212,2,15,3,7,'Deram pois o dinheiro aos cortadores e artífices, como também comida e bebida, e azeite aos sidônios, e aos tírios, para trazerem do Líbano madeira de cedro ao mar, para Jope, segundo a concessão que lhes tinha feito Ciro, rei da Pérsia.'),(43213,2,15,3,8,'E no segundo ano da sua vinda à casa de Deus em Jerusalém, no segundo mês, começaram Zorobabel, filho de Sealtiel, e Jesua, filho de Josadaque, e os outros seus irmãos, os sacerdotes e os levitas, e todos os que vieram do cativeiro a Jerusalém, e constituíram levitas da idade de vinte anos e daí para cima, para que aviassem a obra da casa do Senhor.'),(43214,2,15,3,9,'Então se levantou Jesua, seus filhos, e seus irmãos, Cadmiel e seus filhos, os filhos de Judá, como um só homem, para vigiarem os que faziam a obra na casa de Deus, os filhos de Henadade, seus filhos e seus irmãos, os levitas.'),(43215,2,15,3,10,'Quando pois os edificadores lançaram os alicerces do templo do Senhor, então apresentaram-se os sacerdotes, já revestidos e com trombetas, e os levitas, filhos de Asafe, com saltérios, para louvarem ao Senhor, conforme à instituição de Davi, rei de Israel.'),(43216,2,15,3,11,'E cantavam a revezes, louvando e celebrando ao Senhor; porque é bom; porque a sua benignidade dura para sempre sobre Israel. E todo o povo jubilou com grande júbilo, quando louvaram ao Senhor, pela fundação da casa do Senhor.'),(43217,2,15,3,12,'Porém muitos dos sacerdotes, e levitas e chefes dos pais, já velhos, que viram a primeira casa, sobre o seu fundamento, vendo perante os seus olhos esta casa, choraram em altas vozes; mas muitos levantaram as vozes com júbilo e com alegria.'),(43218,2,15,3,13,'De maneira que não discernia o povo as vozes de alegria das vozes do choro do povo; porque o povo jubilava com tão grande júbilo que as vozes se ouviam de mui longe.'),(43219,2,15,4,1,'OUVINDO pois os adversários de Judá e Benjamim que os que tornaram do cativeiro edificavam o templo ao Senhor Deus de Israel,'),(43220,2,15,4,2,'Chegaram-se a Zorobabel e aos chefes dos pais, e disseram-lhes: Deixai-nos edificar convosco, porque, como vós, buscaremos a vosso Deus; como também já lhe sacrificamos desde os dias de Asaradom, rei de Assur, que nos mandou vir para aqui.'),(43221,2,15,4,3,'Porém Zorobabel, e Jesua, e os outros chefes dos pais de Israel lhes disseram: Não convém que vós e nós edifiquemos casa a nosso Deus; mas nós sós a edificaremos ao Senhor, Deus de Israel, como nos ordenou o rei Ciro, rei da Pérsia.'),(43222,2,15,4,4,'Todavia o povo da terra debilitava as mãos do povo de Judá, e inquietava-os no edificar.'),(43223,2,15,4,5,'E alugaram contra eles conselheiros para frustrarem o seu plano, todos os dias de Ciro, rei da Pérsia, até ao reinado do Dario, rei da Pérsia.'),(43224,2,15,4,6,'E sob o reino de Assuero, no princípio do seu reinado, escreveram uma acusação contra os habitantes de Judá e de Jerusalém.'),(43225,2,15,4,7,'E nos dias de Artaxerxes escreveu Bislão, Mitredate, Tabeel e os outros da sua companhia, a Artaxerxes, rei da Pérsia; e a carta estava escrita em caracteres siríacos, e na língua siríaca.'),(43226,2,15,4,8,'Escreveram pois Reum, o chanceler, e Sinsai, o escrivão, uma carta contra Jerusalém, ao rei Artaxerxes, nesta maneira.'),(43227,2,15,4,9,'Então escreveu Reum, o chanceler, e Sinsai, o escrivão, e os outros da sua companhia: dinaítas e afarsaquitas, tarpelitas, afarsitas, arquevitas, babilônios, susanquitas, deavitas, elamitas,'),(43228,2,15,4,10,'E outros povos, que o grande e afamado Asnapar transportou, e que fez habitar na cidade de Samaria, e os outros dalém do rio, e em tal tempo.'),(43229,2,15,4,11,'Este pois é o teor da carta que ao rei Artaxerxes lhe mandaram: Teus servos, os homens daquém do rio, e em tal tempo.'),(43230,2,15,4,12,'Saiba o rei que os judeus que subiram de ti vieram a nós a Jerusalém, e edificam aquela rebelde e malvada cidade, e vão restaurando os seus muros, e reparando os seus fundamentos.'),(43231,2,15,4,13,'Agora saiba o rei que, se aquela cidade se reedificar, e os muros se restaurarem, eles não pagarão os direitos, os tributos e as rendas; e assim se danificará a fazenda dos reis.'),(43232,2,15,4,14,'Agora pois, como somos assalariados do paço, e não nos convém ver a desonra do rei, por isso mandamos dar aviso ao rei.'),(43233,2,15,4,15,'Para que se busque no livro das crônicas de teus pais, e então acharás no livro das crônicas, e saberás que aquela foi uma cidade rebelde e danosa aos reis e províncias, e que nela houve rebelião em tempos antigos; pelo que foi aquela cidade destruída.'),(43234,2,15,4,16,'Nós pois fazemos notório ao rei que, se aquela cidade se reedificar, e os seus muros se restaurarem, desta maneira não terás porção alguma desta banda do rio.'),(43235,2,15,4,17,'E o rei enviou esta resposta a Reum, o chanceler, e a Sinsai, o escrivão, e aos mais da sua companhia, que habitavam em Samaria; como também ao resto dos que estavam dalém do rio: Paz! e em tal tempo.'),(43236,2,15,4,18,'A carta que nos enviastes foi explicitamente lida diante de mim.'),(43237,2,15,4,19,'E, ordenando-o eu, buscaram e acharam que de tempos antigos aquela cidade se levantou contra os reis, e nela se tem feito rebelião e sedição.'),(43238,2,15,4,20,'Também houve reis poderosos sobre Jerusalém, que dalém do rio dominaram em todo o lugar, e se lhes pagaram direitos, e tributos, e rendas.'),(43239,2,15,4,21,'Agora pois dai ordem para que aqueles homens parem a fim de que não se edifique aquela cidade, até que se dê uma ordem por mim.'),(43240,2,15,4,22,'E guardai-vos de cometerdes erro nisto; porque cresceria o dano para prejuízo dos reis?'),(43241,2,15,4,23,'Então depois que a cópia da carta do rei Artaxerxes se leu perante Reum, e Sinsai, o escrivão, e seus companheiros, apressadamente foram eles a Jerusalém, aos judeus, e os impediram à força de braço e com violência.'),(43242,2,15,4,24,'Então cessou a obra da casa de Deus, que estava em Jerusalém, e cessou até ao ano segundo do reinado de Dario, rei da Pérsia.'),(43243,2,15,5,1,'E AGEU, profeta, e Zacarias, filho de Ido, profetas, profetizaram aos judeus que estavam em Judá e em Jerusalém; em nome do Deus de Israel lhes profetizaram.'),(43244,2,15,5,2,'Então se levantaram Zorobabel, filho de Sealtiel, e Jesua, filho de Josadaque, e começaram a edificar a casa de Deus, que está em Jerusalém; e com eles os profetas de Deus, que os ajudavam.'),(43245,2,15,5,3,'Naquele tempo veio a eles Tatenai, governador daquém do rio, e Setarboznai, e os seus companheiros, e disseram-lhes assim: Quem vos deu ordem para edificardes esta casa, e restaurardes este muro?'),(43246,2,15,5,4,'Então assim lhes dissemos: E quais são os nomes dos homens que construíram este edifício?'),(43247,2,15,5,5,'Porém os olhos de Deus estavam sobre os anciãos dos judeus, e não os impediram, até que o negócio veio a Dario, e então responderam por carta sobre isso.'),(43248,2,15,5,6,'Cópia da carta que Tatenai, o governador daquém do rio, com Setarboznai e os seus companheiros, os afarsaquitas, que estavam daquém do rio, enviaram ao rei Dario.'),(43249,2,15,5,7,'Enviaram-lhe uma relação; e assim estava escrito nela: Toda a paz ao rei Dario.'),(43250,2,15,5,8,'Seja notório ao rei que nós fomos à província de Judá, à casa do grande Deus, que se edifica com grandes pedras, e já a madeira se está pondo sobre as paredes; e esta obra apressuradamente se faz, e se adianta em suas mãos.'),(43251,2,15,5,9,'Então perguntamos aos anciãos, e assim lhes dissemos: Quem vos deu ordem para edificardes esta casa, e restaurardes este muro?'),(43252,2,15,5,10,'Demais disto, lhes perguntamos também pelos seus nomes, para tos declararmos, para que te pudéssemos escrever os nomes dos homens que são entre eles os chefes.'),(43253,2,15,5,11,'E esta resposta nos deram, dizendo: Nós somos servos do Deus dos céus e da terra, e reedificamos a casa que foi edificada muitos anos antes; porque um grande rei de Israel a edificou e a aperfeiçoou.'),(43254,2,15,5,12,'Mas depois que nossos pais provocaram à ira o Deus dos céus, ele os entregou na mão de Nabucodonosor, rei de Babilônia, o caldeu, o qual destruiu esta casa, e transportou o seu povo para Babilônia.'),(43255,2,15,5,13,'Porém no primeiro ano de Ciro, rei de Babilônia, o rei Ciro deu ordem para que esta casa de Deus se edificasse.'),(43256,2,15,5,14,'E até os vasos de ouro e de prata, da casa de Deus, que Nabucodonosor tomou do templo que estava em Jerusalém e os meteu no templo de Babilônia, o rei Ciro os tirou do templo de Babilônia, e foram dados a um homem cujo nome era Sesbazar, a quem nomeou governador.'),(43257,2,15,5,15,'E disse-lhe: Toma estes vasos, vai, e leva-os ao templo que está em Jerusalém, e faze edificar a casa de Deus, no seu lugar.'),(43258,2,15,5,16,'Então veio o dito Sesbazar, e pôs os fundamentos da casa de Deus, que está em Jerusalém; e desde então para cá se está edificando, e ainda não está acabada.'),(43259,2,15,5,17,'Agora, pois, se parece bem ao rei, busque-se lá na casa dos tesouros do rei, que está em Babilônia, se é verdade haver uma ordem do rei Ciro para edificar esta casa de Deus em Jerusalém; e sobre isto nos faça o rei saber a sua vontade.'),(43260,2,15,6,1,'ENTÃO o rei Dario deu ordem e buscaram na chancelaria, onde se metiam os tesouros em Babilônia.'),(43261,2,15,6,2,'E em Acmeta, no palácio, que está na província de Média, se achou um rolo e nele estava escrito um memorial, que dizia assim:'),(43262,2,15,6,3,'No ano primeiro do rei Ciro, o rei Ciro deu esta ordem: Com respeito à casa de Deus em Jerusalém, esta casa se edificará para lugar em que se ofereçam sacrifícios, e seus fundamentos serão firmes; a sua altura de sessenta côvados, e a sua largura de sessenta côvados.'),(43263,2,15,6,4,'Com três carreiras de grandes pedras, e uma carreira de madeira nova: e a despesa se fará da casa do rei.'),(43264,2,15,6,5,'Demais disto, os vasos de ouro e de prata da casa de Deus, que Nabucodonosor transportou do templo que estava em Jerusalém, e levou para Babilônia, se tornarão a dar, para que vão ao seu lugar, ao templo que está em Jerusalém, e os levarão à casa de Deus.'),(43265,2,15,6,6,'Agora, pois, Tatenai, governador de além do rio, Setarboznai, e os seus companheiros, os afarsaquitas, que estais de além do rio, apartai-vos dali.'),(43266,2,15,6,7,'Deixa-os na obra desta casa de Deus: para que o governador dos judeus e os judeus edifiquem esta casa de Deus no seu lugar.'),(43267,2,15,6,8,'Também por mim se decreta o que haveis de fazer com os anciãos dos judeus, para que edifiquem esta casa de Deus, a saber: Que da fazenda do rei, dos tributos dalém do rio, se pague prontamente a despesa a estes homens, para que não sejam impedidos.'),(43268,2,15,6,9,'E o que for necessário, como bezerros, e carneiros, e cordeiros, para holocausto ao Deus dos céus, trigo, sal, vinho e azeite, segundo o rito dos sacerdotes que estão em Jerusalém; e dê-se-lhes de dia em dia, para que não haja falta;'),(43269,2,15,6,10,'Para que ofereçam sacrifícios de cheiro suave ao Deus dos céus, e orem pela vida do rei e de seus filhos.'),(43270,2,15,6,11,'Também por mim se decreta que todo o homem que mudar este decreto, um madeiro se arrancará da sua casa e, levantado, o pendurarão nele, e da sua casa se fará por isso um monturo.'),(43271,2,15,6,12,'O Deus, pois, que fez habitar ali o seu nome derribe a todos os reis e povos que estenderem a sua mão para o mudarem e para destruírem esta casa de Deus, que está em Jerusalém. Eu, Dario, dei o decreto; apressuradamente se execute.'),(43272,2,15,6,13,'Então Tatenai, o governador de além do rio, Setarboznai e os seus companheiros, assim fizeram apressuradamente, conforme ao que decretara o rei Dario.'),(43273,2,15,6,14,'E os anciãos dos judeus iam edificando e prosperando pela profecia do profeta Ageu, e de Zacarias, filho de Ido; e edificaram a casa e a aperfeiçoaram conforme ao mandado do Deus de Israel, e conforme ao mandado de Ciro e de Dario, e de Artaxerxes, rei da Pérsia.'),(43274,2,15,6,15,'E acabou-se esta casa no dia terceiro do mês de Adar, que era o sexto ano do reinado do rei Dario.'),(43275,2,15,6,16,'E os filhos de Israel, os sacerdotes, e os levitas, e o resto dos filhos do cativeiro, fizeram a consagração desta casa de Deus com alegria.'),(43276,2,15,6,17,'E ofereceram para a consagração desta casa de Deus cem novilhos, duzentos carneiros, quatrocentos cordeiros, e doze cabritos por expiação do pecado de todo o Israel, segundo o número das tribos de Israel.'),(43277,2,15,6,18,'E puseram os sacerdotes nas suas turmas e os levitas nas suas divisões, para o ministério de Deus, que está em Jerusalém; conforme ao escrito do livro de Moisés.'),(43278,2,15,6,19,'E os que vieram do cativeiro celebraram a páscoa no dia catorze do primeiro mês;'),(43279,2,15,6,20,'Porque os sacerdotes e levitas se tinham purificado como se fossem um só homem, e todos estavam limpos; e mataram o cordeiro da páscoa para todos os filhos do cativeiro, e para seus irmãos, os sacerdotes, e para si mesmos.'),(43280,2,15,6,21,'Assim comeram a páscoa os filhos de Israel que tinham voltado do cativeiro, com todos os que a eles se apartavam da imundícia das gentes da terra, para buscarem o Senhor, Deus de Israel;'),(43281,2,15,6,22,'E celebraram a festa dos pães asmos os sete dias com alegria, porque o Senhor os tinha alegrado e tinha mudado o coração do rei da Assíria a favor deles, para lhes fortalecer as mãos na obra da casa de Deus, o Deus de Israel.'),(43282,2,15,7,1,'E PASSADAS estas cousas, no reinado de Artaxerxes, rei da Pérsia, Esdras, filho de Seraías, filho de Azarias, filho de Hilquias,'),(43283,2,15,7,2,'Filho de Salum, filho de Zadoque, filho de Aitube,'),(43284,2,15,7,3,'Filho de Amarias, filho de Azarias, filho de Meraiote,'),(43285,2,15,7,4,'Filho de Zeraquias, filho de Uzi, filho de Buqui,'),(43286,2,15,7,5,'Filho de Abisua, filho de Fineias, filho de Eleazar, filho de Aarão, o sumo sacerdote,'),(43287,2,15,7,6,'Este Esdras subiu de Babilônia: e era escriba hábil na lei de Moisés, dada pelo Senhor Deus de Israel; e, segundo a mão do Senhor seu Deus, que estava sobre ele, o rei lhe deu tudo quanto lhe pedira.'),(43288,2,15,7,7,'Também subiram a Jerusalém alguns dos filhos de Israel, e dos sacerdotes, e dos levitas, e dos cantores, e dos porteiros, e dos netineus, no ano sétimo do rei Artaxerxes.'),(43289,2,15,7,8,'E no mês quinto veio ele a Jerusalém; e era o sétimo ano deste rei.'),(43290,2,15,7,9,'Porque no primeiro dia do primeiro mês foi o princípio da sua subida de Babilônia; e no primeiro dia do quinto mês chegou a Jerusalém, segundo a boa mão do seu Deus sobre ele.'),(43291,2,15,7,10,'Porque Esdras tinha preparado o seu coração para buscar a lei do Senhor e para a cumprir e para ensinar em Israel os seus estatutos e os seus direitos.'),(43292,2,15,7,11,'Esta é, pois, a cópia da carta que o rei Artaxerxes deu ao sacerdote Esdras, o escriba das palavras dos mandamentos do Senhor, e dos seus estatutos sobre Israel.'),(43293,2,15,7,12,'Artaxerxes, rei dos reis, ao sacerdote Esdras, escriba da lei do Deus do céu, paz perfeita, etc.'),(43294,2,15,7,13,'Por mim se decreta que no meu reino todo aquele do povo de Israel, e dos seus sacerdotes e levitas, que quiser ir contigo a Jerusalém, vá.'),(43295,2,15,7,14,'Porquanto da parte do rei e dos seus sete conselheiros és mandado, para fazeres inquirição em Judá e em Jerusalém, conforme à lei do teu Deus, que está na tua mão;'),(43296,2,15,7,15,'E para levares a prata e o ouro que o rei e os seus conselheiros voluntariamente deram ao Deus de Israel, cuja habitação está em Jerusalém;'),(43297,2,15,7,16,'E toda a prata e o ouro que achares em toda a província de Babilônia, com as ofertas voluntárias do povo e dos sacerdotes, que voluntariamente oferecerem, para a casa de seu Deus, que está em Jerusalém.'),(43298,2,15,7,17,'Portanto, comprarás com este dinheiro novilhos, carneiros, cordeiros, com as suas ofertas de manjares, e as suas libações, e oferece-as sobre o altar da casa do vosso Deus, que está em Jerusalém.'),(43299,2,15,7,18,'Também o que a ti e a teus irmãos bem parecer fazerdes do resto da prata e do ouro, o fareis conforme à vontade do vosso Deus.'),(43300,2,15,7,19,'E os vasos que te foram dados para o serviço da casa de teu Deus, restitui-os perante o Deus de Jerusalém.'),(43301,2,15,7,20,'E o resto do que for necessário para a casa de teu Deus, que te convenha dar, o darás da casa dos tesouros do rei.'),(43302,2,15,7,21,'E por mim mesmo, o rei Artaxerxes, se decreta a todos os tesoureiros que estão dalém do rio que tudo quanto vos pedir o sacerdote Esdras, escriba da lei do Deus dos céus, apressuradamente se faça.'),(43303,2,15,7,22,'Até cem talentos de prata, e até cem coros de trigo, e até cem batos de vinho, e até cem batos de azeite; e sal sem conta.'),(43304,2,15,7,23,'Tudo quanto se ordenar, segundo o mandado do Deus do céu, prontamente se faça para a casa do Deus do céu, porque para que haveria grande ira sobre o reino do rei e de seus filhos?'),(43305,2,15,7,24,'Também vos fazemos saber acerca de todos os sacerdotes e levitas, cantores, porteiros, netineus, e ministros desta casa de Deus, que se lhes não possa impor, nem direito, nem antigo tributo, nem renda.'),(43306,2,15,7,25,'E tu, Esdras, conforme à sabedoria do teu Deus, que está na tua mão, põe regedores e juízes, que julguem a todo o povo que está dalém do rio, a todos os que sabem as leis de teu Deus, e ao que as não sabe as fareis saber.'),(43307,2,15,7,26,'E todo aquele que não observar a lei do teu Deus e a lei do rei, logo se faça justiça dele: quer seja morte, quer degredo, quer multa sobre os seus bens, quer prisão.'),(43308,2,15,7,27,'Bendito seja o Senhor Deus de nossos pais, que tal inspirou ao coração do rei, para ornarmos a casa do Senhor, que está em Jerusalém:'),(43309,2,15,7,28,'E que estendeu para mim a sua beneficência perante o rei e os seus conselheiros e todos os príncipes poderosos do rei. Assim me esforcei, segundo a mão do Senhor sobre mim, e ajuntei dentre Israel alguns chefes para subirem comigo.'),(43310,2,15,8,1,'ESTES pois são os chefes de seus pais, com as suas genealogias, os que subiram comigo de Babilônia no reinado do rei Artaxerxes:'),(43311,2,15,8,2,'Dos filhos de Fineias, Gérson; dos filhos de Itamar, Daniel; dos filhos de Davi, Hatus;'),(43312,2,15,8,3,'Dos filhos de Secanias, e dos filhos de Parós, Zacarias, e com ele por genealogias se contaram até cento e cinquenta homens;'),(43313,2,15,8,4,'Dos filhos de Paate-Moabe, Elioenai, filho de Zeraquias, e com ele duzentos homens;'),(43314,2,15,8,5,'Dos filhos de Secanias, o filho de Jeaziel, e com ele trezentos homens;'),(43315,2,15,8,6,'E dos filhos de Adim, Ebede, filho de Jônatas, e com ele cinquenta homens;'),(43316,2,15,8,7,'E dos filhos de Elão, Jesaías, filho de Atalias, e com ele setenta homens;'),(43317,2,15,8,8,'E dos filhos de Sefatias, Zebadias, filho de Micael, e com ele oitenta homens;'),(43318,2,15,8,9,'Dos filhos de Joabe, Obadias, filho de Jeiel, e com ele duzentos e dezoito homens;'),(43319,2,15,8,10,'E dos filhos de Selomite, o filho de Josifias, e com ele cento e sessenta homens;'),(43320,2,15,8,11,'E dos filhos de Bebai, Zacarias, o filho de Bebai, e com ele vinte e oito homens;'),(43321,2,15,8,12,'E dos filhos de Azgade, Joanã, o filho de Catã, e com ele cento e dez homens;'),(43322,2,15,8,13,'E dos últimos filhos de Adonicão, cujos nomes eram estes: Elifelete, Jeiel e Semaías, e com eles sessenta homens;'),(43323,2,15,8,14,'E dos filhos de Bigvai, Utai e Zabude, e com eles setenta homens;'),(43324,2,15,8,15,'E ajuntei-os perto do rio que vai a Aava, e ficamos ali acampados três dias; então atentei para o povo e para os sacerdotes, e não achei ali nenhum dos filhos de Levi.'),(43325,2,15,8,16,'Enviei, pois, Eliézer, Ariel, Semaías, e Elnatã, e Jaribe, e Elnatã, e Netano e Zacarias, e Mesulão, os chefes, como também a Joiaribe, e a Elnatã, que eram sábios.'),(43326,2,15,8,17,'E dei-lhes mandado para Ido, chefe no lugar de Casifia, e lhes pus palavras na boca para dizerem a Ido, seu irmão, e aos netineus, no lugar de Casifia, que nos trouxessem ministros para a casa do nosso Deus.'),(43327,2,15,8,18,'E trouxeram-nos, segundo a boa mão de Deus sobre nós, um homem entendido, dos filhos de Macli, filho de Levi, filho de Israel, a saber: Serebias, com os seus filhos e irmãos, dezoito;'),(43328,2,15,8,19,'E a Hasabias, e com ele Jesaías, dos filhos de Merari, com seus irmãos e os filhos deles, vinte;'),(43329,2,15,8,20,'E dos netineus que Davi e os príncipes deram para o ministério dos levitas, duzentos e vinte netineus, que todos foram expressos por seus nomes.'),(43330,2,15,8,21,'Então apregoei ali um jejum junto ao rio Aava, para nos humilharmos diante da face de nosso Deus para lhe pedirmos caminho direito para nós, e para nossos filhos, e para toda a nossa fazenda.'),(43331,2,15,8,22,'Porque me envergonhei de pedir ao rei exército e cavaleiros para nos defenderem do inimigo no caminho, porquanto tínhamos falado ao rei, dizendo: A mão do nosso Deus é sobre todos os que o buscam para o bem, mas a sua força e a sua ira sobre todos os que o deixam.'),(43332,2,15,8,23,'Nós, pois, jejuamos, e pedimos isto ao nosso Deus, e moveu-se pelas nossas orações.'),(43333,2,15,8,24,'Então separei doze dos maiorais dos sacerdotes: Serebias, Hasabias, e com eles dez dos seus irmãos;'),(43334,2,15,8,25,'E pesei-lhes a prata, e o ouro, e os vasos, que era a oferta para a casa de nosso Deus, a qual ofereceram o rei e os seus conselheiros, e os seus príncipes, e todo o Israel que ali se achou.'),(43335,2,15,8,26,'E pesei em suas mãos seiscentos e cinquenta talentos de prata, e em vasos de prata cem talentos, e cem talentos de ouro.'),(43336,2,15,8,27,'E vinte taças de ouro, de mil dracmas, e dois vasos de bom metal lustroso, tão desejável como ouro.'),(43337,2,15,8,28,'E disse-lhes: Consagrados sois do Senhor, e sagrados são estes vasos, como também esta prata e este ouro, oferta voluntária, oferecida ao Senhor Deus de vossos pais;'),(43338,2,15,8,29,'Vigiai, pois, e guardai-os até que os peseis na presença dos maiorais dos sacerdotes e dos levitas, e dos príncipes dos pais de Israel, em Jerusalém, nas câmaras da casa de Deus.'),(43339,2,15,8,30,'Então receberam os sacerdotes e os levitas o peso da prata, e do ouro, e dos vasos, para trazerem a Jerusalém, à casa de nosso Deus.'),(43340,2,15,8,31,'E partimos do rio de Aava, no dia doze do primeiro mês, para irmos para Jerusalém: e a mão do nosso Deus estava sobre nós e livrou-nos da mão dos inimigos, e dos que nos armavam ciladas no caminho.'),(43341,2,15,8,32,'E viemos a Jerusalém, e repousamos ali três dias.'),(43342,2,15,8,33,'E no dia quatro se pesou a prata, e o ouro, e os vasos, na casa do nosso Deus, por mão de Meremote, filho do sacerdote Urias; e com ele estava Eleazar, filho de Fineias, e e com eles Jozabade, filho de Jesua, e Noadias, filho de Binuí, levitas;'),(43343,2,15,8,34,'Conforme ao número e conforme ao peso de tudo aquilo; e todo o peso se descreveu no mesmo tempo.'),(43344,2,15,8,35,'E os transportados, que vieram do cativeiro, ofereceram holocaustos ao Deus de Israel: doze novilhos por todo o Israel, noventa e seis carneiros, setenta e sete cordeiros, e doze bodes em sacrifício pelo pecado; tudo em holocausto ao Senhor.'),(43345,2,15,8,36,'Então deram as ordens do rei aos sátrapas do rei, e aos governadores de aquém do rio; e ajudaram o povo e a casa de Deus.'),(43346,2,15,9,1,'ACABADAS, pois, estas cousas, chegaram-se a mim os príncipes, dizendo: O povo de Israel, e os sacerdotes, e os levitas, não se têm separado dos povos destas terras, seguindo as abominações dos cananeus, dos heteus, dos ferezeus, dos jebuseus, dos amonitas, dos moabitas, dos egípcios, e dos amorreus;'),(43347,2,15,9,2,'Porque tomaram das suas filhas para si e para seus filhos, e assim se misturou a semente santa com os povos destas terras: e até a mão dos príncipes e magistrados foi a primeira nesta transgressão.'),(43348,2,15,9,3,'E, ouvindo eu tal cousa, rasguei o meu vestido e o meu manto, e arranquei os cabelos da minha cabeça e da minha barba, e me assentei atônito.'),(43349,2,15,9,4,'Então se ajuntaram a mim todos os que tremiam das palavras do Deus de Israel por causa da transgressão dos do cativeiro: porém eu me fiquei assentado atônito até ao sacrifício da tarde.'),(43350,2,15,9,5,'E perto do sacrifício da tarde me levantei da minha aflição, havendo já rasgado o meu vestido e o meu manto, e me pus de joelhos, e estendi as minhas mãos para o Senhor meu Deus.'),(43351,2,15,9,6,'E disse: Meu Deus! Estou confuso e envergonhado, para levantar a ti a minha face, meu Deus: porque as nossas iniquidades se multiplicaram sobre a nossa cabeça, e a nossa culpa tem crescido até aos céus.'),(43352,2,15,9,7,'Desde os dias de nossos pais até ao dia de hoje estamos em grande culpa, e por causa das nossas iniquidades fomos entregues, nós, os nossos reis, e os nossos sacerdotes, na mão dos reis das terras, à espada, ao cativeiro, e ao roubo, e à confusão do rosto, como hoje se vê.'),(43353,2,15,9,8,'E agora, como por um pequeno momento, se nos fez graça da parte do Senhor, nosso Deus, para nos deixar alguns que escapem, e para dar-nos uma estaca no seu santo lugar; para nos alumiar os olhos; ó Deus nosso, e para nos dar uma pouca de vida na nossa servidão;'),(43354,2,15,9,9,'Porque servos somos; porém na nossa servidão não nos desamparou o nosso Deus; antes estendeu sobre nós beneficência perante os reis da Pérsia, para revivermos, para levantarmos a casa do nosso Deus, e para restaurarmos as suas assolações; e para que nos desse uma parede em Judá e em Jerusalém.'),(43355,2,15,9,10,'Agora, pois, ó nosso Deus, que diremos depois disto? Pois deixamos os teus mandamentos;'),(43356,2,15,9,11,'Os quais mandaste pelo ministério de teus servos, os profetas, dizendo: A terra em que entrais para a possuir, terra imunda é pelas imundícias dos seus povos, pelas abominações com que, na sua corrupção, a encheram, duma extremidade à outra.'),(43357,2,15,9,12,'Agora, pois, vossas filhas não dareis a seus filhos, e suas filhas não tomareis para vossos filhos, e nunca procurareis a sua paz e o seu bem; para que vos fortaleçais, e comais o bem da terra, e a façais possuir a vossos filhos para sempre.'),(43358,2,15,9,13,'E depois de tudo o que nos tem sucedido por causa das nossas más obras, e da nossa grande culpa, ainda assim tu, ó nosso Deus, estorvaste que fôssemos destruídos, por causa da nossa iniquidade, e ainda nos deste livramento como este;'),(43359,2,15,9,14,'Tornaremos pois agora a violar os teus mandamentos, e a aparentar-nos com os povos destas abominações? Não te indignarias tu assim contra nós até de todo nos consumires, até que não ficasse resto nem quem escapasse?'),(43360,2,15,9,15,'Ah! Senhor Deus de Israel, justo és, pois ficamos escapos, como hoje se vê; eis que estamos diante de ti no nosso delito; porque ninguém há que possa estar na tua presença por causa disto.'),(43361,2,15,10,1,'E ORANDO Esdras assim, e fazendo esta confissão, chorando, e prostrando-se diante da casa de Deus, ajuntou-se a ele de Israel uma mui grande congregação de homens e mulheres, e de crianças; porque o povo chorava com grande choro.'),(43362,2,15,10,2,'Então respondeu Secanias, filho de Jeiel, um dos filhos de Elão, e disse a Esdras: Nós temos transgredido contra o nosso Deus, e casamos com mulheres estranhas do povo da terra, mas, no tocante a isto, ainda há esperança para Israel.'),(43363,2,15,10,3,'Agora pois façamos concerto com o nosso Deus de que despediremos todas as mulheres, e tudo o que é nascido delas, conforme ao conselho do Senhor, e dos que tremem no mandado do nosso Deus; e faça-se conforme a lei.'),(43364,2,15,10,4,'Levante-te, pois, porque te pertence este negócio, e nós seremos contigo; esforça-te, e faze assim.'),(43365,2,15,10,5,'Então Esdras se levantou, e ajuramentou os maiorais dos sacerdotes e dos levitas, e a todo o Israel, de que fariam conforme a esta palavra, e eles juraram.'),(43366,2,15,10,6,'E Esdras se levantou de diante da casa de Deus, e entrou na câmara de Joanã, filho de Eliasibe, e, vindo lá, pão não comeu, e água não bebeu; porque estava anojado pela transgressão dos do cativeiro.'),(43367,2,15,10,7,'E fizeram passar pregão por Judá e Jerusalém a todos os que vieram do cativeiro, para que se ajuntassem em Jerusalém.'),(43368,2,15,10,8,'E que todo aquele que em três dias não viesse, segundo o conselho dos príncipes e dos anciãos, toda a sua fazenda se poria em interdito, e ele seria separado da congregação dos do cativeiro.'),(43369,2,15,10,9,'Então todos os homens de Judá e Benjamim em três dias se ajuntaram em Jerusalém; era o nono mês, no dia vinte do mês; e todo o povo se assentou na praça da casa de Deus, tremendo por este negócio e por causa das grandes chuvas.'),(43370,2,15,10,10,'Então se levantou Esdras, o sacerdote, e disse-lhe: Vós tendes transgredido, e casastes com mulheres estranhas, multiplicando o delito de Israel.'),(43371,2,15,10,11,'Agora pois fazei confissão ao Senhor Deus de vossos pais; e fazei a sua vontade; apartai-vos dos povos das terras, e das mulheres estranhas.'),(43372,2,15,10,12,'E respondeu toda a congregação, e disseram em altas vozes: Assim seja, conforme às tuas palavras nos convém fazer.'),(43373,2,15,10,13,'Porém o povo é muito, e também é tempo de grandes chuvas, e não se pode estar aqui fora: nem é obra dum dia nem de dois, porque somos muitos os que transgredimos neste negócio.'),(43374,2,15,10,14,'Ora ponham-se os nossos príncipes, por toda a congregação, sobre este negócio; e todos os que em nossas cidades casaram com mulheres estranhas venham em tempos apontados, e com eles os anciãos de cada cidade, e os seus juízes, até que desviemos de nós o ardor da ira do nosso Deus, por esta causa.'),(43375,2,15,10,15,'Porém somente Jônatas, filho de Asael, e Jeasias, filho de Ticva, se puseram sobre este negócio: e Mesulão, e Sabetai, levita, os ajudaram.'),(43376,2,15,10,16,'E assim o fizeram os que tornaram do cativeiro: e apartaram-se o sacerdote Esdras e os homens, cabeças dos pais segundo a casa de seus pais, e todos pelos seus nomes; e assentaram-se no primeiro dia do décimo mês, para inquirirem neste negócio.'),(43377,2,15,10,17,'E acabaram com todos os homens que casaram com mulheres estranhas, até ao primeiro dia do primeiro mês.'),(43378,2,15,10,18,'E acharam-se dos filhos dos sacerdotes que casaram com mulheres estranhas: Dos filhos de Jesua, filho de Josadaque, e seus irmãos, Maaseias, e Eliézer, e Jaribe, e Gedalias.'),(43379,2,15,10,19,'E deram a sua mão de que despediriam suas mulheres, e, achando-se culpados, ofereceram um carneiro do rebanho pelo seu delito.'),(43380,2,15,10,20,'E dos filhos de Imer: Hanani, e Zebadias.'),(43381,2,15,10,21,'E dos filhos de Harim: Maaseias, e Elias, e Semaías, e Jeiel, e Uzias.'),(43382,2,15,10,22,'E dos filhos de Pasur: Elioenai, Maaseias, Ismael, Natanel, Jozabade, e Elasa.'),(43383,2,15,10,23,'E dos levitas: Jozabade, e Simei, e Quelaías (este é Quelitas), Petaías, Judá, e Eliézer.'),(43384,2,15,10,24,'E dos cantores: Eliasibe, e dos porteiros: Salum, e Telém, e Uri.'),(43385,2,15,10,25,'E de Israel, dos filhos de Parós: Ramias, e Jezias, e Malquias, e Miamim, e Eleazar, e Malquias, e Benaia.'),(43386,2,15,10,26,'E dos filhos de Elão: Matanias, Zacarias, e Jeiel, e Abdi, e Jeremote, e Elias.'),(43387,2,15,10,27,'E dos filhos de Zatu: Elioenai, Eliasibe, Matanias, e Jeremote e Zabade, e Aziza.'),(43388,2,15,10,28,'E dos filhos de Bebai: Joanã, Hananias, Zabai, Atlai.'),(43389,2,15,10,29,'E dos filhos de Bani: Mesulão, Maluque, e Adaías, Jasube, e Seal, Jeremote.'),(43390,2,15,10,30,'E dos filhos de Paate-Moabe: Adna, e Quelal, Benaia, Maseias, Matanias, Besaleel, e Binuí, e Manassés.'),(43391,2,15,10,31,'E dos filhos de Harim: Eliézer, Jesias, Malquias, Semaías, Simeão,'),(43392,2,15,10,32,'Benjamim, Maluque, Semarias.'),(43393,2,15,10,33,'Dos filhos de Hasum: Matnai, Matata, Zabade, Elifelete, Jeremai, Manassés, Simei.'),(43394,2,15,10,34,'Dos filhos de Bani: Maadai, Anrão, e Uel,'),(43395,2,15,10,35,'Benaia, Bedias, Queluí,'),(43396,2,15,10,36,'Vanias, Meremote, Eliasibe,'),(43397,2,15,10,37,'Matanias, Matnai, e Jaasai,'),(43398,2,15,10,38,'E Bani, e Binuí, Simei,'),(43399,2,15,10,39,'E Selemias, e Natã, e Adaías,'),(43400,2,15,10,40,'Macnadbai, Sasai, Sarai,'),(43401,2,15,10,41,'Azareel, e Selemias, Semarias,'),(43402,2,15,10,42,'Salum, Amarias, José.'),(43403,2,15,10,43,'Dos filhos de Nebo: Jeiel, Matitias, Zabade, Zebina, Jadai, Joel, e Benaia.'),(43404,2,15,10,44,'Todos estes tinham tomado mulheres estranhas; e alguns deles tinham mulheres de quem alcançaram filhos.'),(43405,2,16,1,1,'AS palavras de Neemias, filho de Hacalias. E sucedeu no mês de quisleu, no ano vigésimo, estando eu em Susã, a fortaleza,'),(43406,2,16,1,2,'Que veio Hanani, um de meus irmãos, ele e alguns de Judá; e perguntei-lhes pelos judeus que escaparam, e que restaram do cativeiro, e acerca de Jerusalém.'),(43407,2,16,1,3,'E disseram-me: Os restantes, que restaram do cativeiro, lá na província estão em grande miséria e desprezo, e o muro de Jerusalém fendido, e as suas portas queimadas a fogo.'),(43408,2,16,1,4,'E sucedeu que, ouvindo eu estas palavras, assentei-me e chorei, e lamentei por alguns dias; e estive jejuando e orando perante o Deus dos céus.'),(43409,2,16,1,5,'E disse: Ah! Senhor, Deus dos céus, Deus grande e terrível! que guardas o concerto e a benignidade para com aqueles que te amam e guardam os teus mandamentos;'),(43410,2,16,1,6,'Estejam pois atentos os teus ouvidos, e os teus olhos abertos, para ouvires a oração do teu servo, que eu hoje faço perante ti, de dia e de noite, pelos filhos de Israel, teus servos: e faço confissão pelos pecados dos filhos de Israel, que pecamos contra ti; também eu e a casa de meu pai pecamos.'),(43411,2,16,1,7,'De todo nos corrompemos contra ti, e não guardamos os mandamentos, nem os estatutos, nem os juízos, que ordenaste a Moisés teu servo.'),(43412,2,16,1,8,'Lembra-te, pois, da palavra que ordenaste a Moisés teu servo, dizendo: Vós transgredireis, e eu vos espalharei entre os povos.'),(43413,2,16,1,9,'E vós vos convertereis a mim, e guardareis os meus mandamentos, e os fareis: então, ainda que os vossos rejeitados estejam no cabo do céu, de lá os ajuntarei e os trarei ao lugar que tenho escolhido para ali fazer habitar o meu nome.'),(43414,2,16,1,10,'Estes ainda são teus servos e o teu povo que resgataste com a tua grande força e com a tua forte mão.'),(43415,2,16,1,11,'Ah! Senhor, estejam pois, atentos os teus ouvidos à oração do teu servo, e à oração dos teus servos que desejam temer o teu nome; e faze prosperar hoje o teu servo, e dá-lhe graça perante este homem. Então era eu copeiro do rei.'),(43416,2,16,2,1,'SUCEDEU pois no mês de Nisã, no ano vigésimo do rei Artaxerxes, que estava posto vinho diante dele e eu tomei o vinho, e o dei ao rei; porém nunca antes estivera triste diante dele.'),(43417,2,16,2,2,'E o rei me disse: Por que está triste o teu rosto, pois não estás doente? Não é isto senão tristeza de coração. Então temi muito em grande maneira.'),(43418,2,16,2,3,'E disse ao rei: Viva o rei para sempre! Como não estaria triste o meu rosto, estando a cidade, o lugar dos sepulcros de meus pais, assolada, e tendo sido consumidas as suas portas a fogo?'),(43419,2,16,2,4,'E o rei me disse: Que me pedes agora? Então orei ao Deus dos céus,'),(43420,2,16,2,5,'E disse ao rei: Se é do agrado do rei, e se o teu servo é aceito em tua presença, peço-te que me envies a Judá, à cidade dos sepulcros de meus pais, para que eu a edifique.'),(43421,2,16,2,6,'Então o rei me disse, estando a rainha assentada junto a ele: Quanto durará a tua viagem, e quando voltarás? E aprouve ao rei enviar-me, apontando-lhe eu um certo tempo.'),(43422,2,16,2,7,'Disse mais ao rei: Se ao rei parece bem, deem-se-me cartas para os governadores dalém do rio, para que me deem passagem até que chegue a Judá;'),(43423,2,16,2,8,'Como também uma carta para Asafe, guarda do jardim do rei, para que me dê madeira para cobrir as portas do paço da casa, e para o muro da cidade, e para a casa em que eu houver de entrar. E o rei mas deu, segundo a boa mão de Deus sobre mim.'),(43424,2,16,2,9,'Então vim aos governadores dalém do rio, e dei-lhes as cartas do rei; e o rei tinha enviado comigo chefes do exército e cavaleiros.'),(43425,2,16,2,10,'O que ouvindo Sambalate, o horonita, e Tobias, o servo amonita, lhe desagradou com grande desagrado que alguém viesse a procurar o bem dos filhos de Israel.'),(43426,2,16,2,11,'E cheguei a Jerusalém, e estive ali três dias.'),(43427,2,16,2,12,'E de noite me levantei, eu e poucos homens comigo, e não declarei a ninguém o que o meu Deus me pôs no coração para fazer em Jerusalém: e não havia comigo animal algum, senão aquele em que estava montado.'),(43428,2,16,2,13,'E de noite saí pela porta do vale, para a banda da fonte do dragão, e para a porta do monturo, e contemplei os muros de Jerusalém, que estavam fendidos, e as suas portas, que tinham sido consumidas pelo fogo.'),(43429,2,16,2,14,'E passei à porta da fonte, e ao viveiro do rei; e não havia lugar por onde pudesse passar a cavalgadura que estava debaixo de mim.'),(43430,2,16,2,15,'Então de noite subi pelo ribeiro, e contemplei o muro: e voltei, e entrei pela porta do vale, e assim voltei.'),(43431,2,16,2,16,'E não souberam os magistrados aonde eu fui nem o que eu fazia: porque ainda até então nem aos judeus, nem aos nobres, nem aos magistrados, nem aos mais que faziam a obra, tinha declarado cousa alguma.'),(43432,2,16,2,17,'Então lhes disse: Bem vedes vós a miséria em que estamos, que Jerusalém está assolada, e que as suas portas têm sido queimadas a fogo; vinde pois e reedifiquemos o muro de Jerusalém, e não estejamos mais em opróbrio.'),(43433,2,16,2,18,'Então lhes declarei como a mão do meu Deus me fora favorável, como também as palavras do rei, que ele me tinha dito. Então disseram: Levantemo-nos, e edifiquemos. E esforçaram as suas mãos para o bem.'),(43434,2,16,2,19,'O que ouvindo Sambalate, o horonita, e Tobias, o servo amonita, e Gesém, o arábio, zombaram de nós, e desprezaram-nos, e disseram: Que é isto que fazeis? Quereis rebelar-vos contra o rei?'),(43435,2,16,2,20,'Então lhes respondi, e disse: O Deus dos céus é o que nos fará prosperar; e nós, seus servos, nos levantaremos e edificaremos; mas vós não tendes parte, nem justiça, nem memória em Jerusalém.'),(43436,2,16,3,1,'E LEVANTOU-SE Eliasibe, o sumo sacerdote, com os seus irmãos, os sacerdotes, edificaram a porta do gado, a qual consagraram, e levantaram as suas portas; e até a torre de Meá consagraram, e até a torre de Hananel.'),(43437,2,16,3,2,'E junto a ele edificaram os homens de Jericó; também ao seu lado edificou Zacur, filho de Inri.'),(43438,2,16,3,3,'E a porta do peixe edificaram os filhos de Senaa, a qual emadeiraram, e levantaram as suas portas com as suas fechaduras e os seus ferrolhos.'),(43439,2,16,3,4,'E ao seu lado reparou Meremote, filho de Urias, o filho de Cós; e ao seu lado reparou Mesulão, filho de Berequias, o filho de Meezabel; e ao seu lado reparou Zadoque, filho de Baana.'),(43440,2,16,3,5,'E ao seu lado repararam os tecoítas; porém os seus nobres não meteram o seu pescoço ao serviço de seu senhor.'),(43441,2,16,3,6,'E a porta velha repararam-na Joiada, filho de Paseá; e Mesulão, filho de Besodias; estes a emadeiraram, e levantaram as suas portas com as suas fechaduras e os seus ferrolhos.'),(43442,2,16,3,7,'E ao seu lado repararam Melatias, o gibeonita, e Jadom, meronotita, homens de Gibeom e, Mispá, que pertenciam ao domínio do governador daquém do rio.'),(43443,2,16,3,8,'Ao seu lado reparou Uziel, filho de Haraías, um dos ourives; e ao seu lado reparou Hananias, filho dum dos boticários; e fortificaram a Jerusalém até ao muro largo.'),(43444,2,16,3,9,'E ao seu lado reparou Refaías, filho de Hur, maioral da metade de Jerusalém.'),(43445,2,16,3,10,'E ao seu lado reparou Jedaías, filho de Harumafe, e defronte de sua casa; e ao seu lado reparou Hatus, filho de Hasabneias.'),(43446,2,16,3,11,'A outra porção reparou Malquias, filho de Harim, e Hasube, filho de Paate-Moabe, como também a torre dos fornos.'),(43447,2,16,3,12,'E ao seu lado reparou Salum, filho de Loés, maioral da outra meia parte de Jerusalém, ele e suas filhas.'),(43448,2,16,3,13,'A porta do vale reparou-a Hanum e os moradores de Zanoa; estes a edificaram, e lhe levantaram as portas com fechaduras e os seus ferrolhos, como também mil côvados do muro, até à porta do monturo.'),(43449,2,16,3,14,'E a porta do monturo reparou-a Malquias, filho de Recabe, maioral do distrito de Bete-Querém; este a edificou, e lhe levantou as portas com as suas fechaduras e os seus ferrolhos.'),(43450,2,16,3,15,'E a porta da fonte reparou-a Salum, filho de Colhoze, maioral do distrito de Mizpá: este a edificou, e a cobriu, e lhe levantou as portas com as suas fechaduras e os seus ferrolhos, como também o muro do viveiro de Sela, ao pé do jardim do rei, mesmo até aos degraus que descem da cidade de Davi.'),(43451,2,16,3,16,'Depois dele edificou Neemias, filho de Azbuque, maioral da metade de Bete-Zur, até defronte dos sepulcros de Davi, e até ao viveiro artificial, e até à casa dos varões.'),(43452,2,16,3,17,'Depois dele repararam os levitas, Reum, filho de Bani; ao seu lado reparou Hasabias, maioral da metade de Queila, no seu distrito.'),(43453,2,16,3,18,'Depois dele repararam seus irmãos, Bavai, filho de Henadade, maioral da outra meia parte de Queila.'),(43454,2,16,3,19,'Ao seu lado reparou Ezer, filho de Jesua, maioral de Mizpá, outra porção, defronte da subida para a casa das armas, à esquina.'),(43455,2,16,3,20,'Depois dele reparou com grande ardor Baruque, filho de Zabai, outra medida, desde a esquina até à porta da casa de Eliasibe, o sumo sacerdote.'),(43456,2,16,3,21,'Depois dele reparou Meremote, filho de Urias, o filho de Cós, outra porção, desde a porta da casa de Eliasibe, até à extremidade da casa de Eliasibe.'),(43457,2,16,3,22,'E depois dele repararam os sacerdotes que habitavam na campina.'),(43458,2,16,3,23,'Depois repararam Benjamim e Hasube, defronte da sua casa; depois dele reparou Azarias, filho de Maaseias, o filho de Ananias, junto à sua casa.'),(43459,2,16,3,24,'Depois dele reparou Binuí, filho de Henadade, outra porção, desde a casa de Azarias até à esquina, e até ao canto.'),(43460,2,16,3,25,'Palal, filho de Uzai, reparou defronte da esquina, e a torre que sai da casa real superior, que está junto ao pátio da prisão; depois dele reparou Pedaías, filho de Parós.'),(43461,2,16,3,26,'Ora os netineus habitavam em Ofel, até defronte da porta das águas, para o oriente, e até à torre alta.'),(43462,2,16,3,27,'Depois repararam os tecoítas outra porção, defronte da torre grande e alta, e até ao muro de Ofel.'),(43463,2,16,3,28,'Desde a porta dos cavalos repararam os sacerdotes, cada um defronte da sua casa.'),(43464,2,16,3,29,'Depois deles reparou Zadoque, filho de Imer, defronte de sua casa, e depois dele reparou Semaías, filho de Secanias, guarda da porta oriental.'),(43465,2,16,3,30,'Depois dele reparou Hananias, filho de Selemias, e Hanum, filho de Zalafe, o sexto, outra porção; depois dele reparou Mesulão, filho de Berequias, defronte da sua câmara.'),(43466,2,16,3,31,'Depois dele reparou Malquias, filho de um ourives, até à casa dos netineus e mercadores, defronte da porta de Mifcade, e até à câmara do canto.'),(43467,2,16,3,32,'E entre a câmara do canto e a porta do gado repararam os ourives e os mercadores.'),(43468,2,16,4,1,'E SUCEDEU que, ouvindo Sambalate que edificávamos o muro, ardeu em ira, e se indignou muito; e escarneceu dos judeus.'),(43469,2,16,4,2,'E falou na presença de seus irmãos, e do exército de Samaria, e disse: Que fazem estes fracos judeus? Permitir-se-lhes-á isto? Sacrificarão? Acabá-lo-ão num só dia? Vivificarão dos montões do pó as pedras que foram queimadas?'),(43470,2,16,4,3,'E estava com ele Tobias, o amonita, e disse: Ainda que edifiquem, vindo uma raposa derrubará facilmente o seu muro de pedra.'),(43471,2,16,4,4,'Ouve, ó nosso Deus, que somos tão desprezados, e caia o seu opróbrio sobre a sua cabeça, e faze com que sejam um despojo, numa terra de cativeiro.'),(43472,2,16,4,5,'E não cubras a sua iniquidade, e não se risque diante de ti o seu pecado, pois que te irritaram defronte dos edificadores.'),(43473,2,16,4,6,'Assim edificamos o muro, e todo o muro se cerrou até sua metade: porque o coração do povo se inclinava a trabalhar.'),(43474,2,16,4,7,'E sucedeu que, ouvindo Sambalate e Tobias, e os arábios, e os amonitas, e os asdoditas, que tanto ia crescendo a reparação dos muros de Jerusalém que já as roturas se começavam a tapar, iraram-se sobremodo.'),(43475,2,16,4,8,'E ligaram-se entre si todos, para virem guerrear Jerusalém, e para os desviarem do seu intento.'),(43476,2,16,4,9,'Porém nós oramos ao nosso Deus, e pusemos uma guarda contra eles, de dia e de noite, por causa deles.'),(43477,2,16,4,10,'Então disse Judá: já desfaleceram as forças dos acarretadores, e o pó é muito e nós não poderemos edificar o muro.'),(43478,2,16,4,11,'Disseram, porém, os nossos inimigos: Nada saberão disto, nem verão, até que entremos no meio deles, e os matemos; assim faremos cessar a obra.'),(43479,2,16,4,12,'E sucedeu que, vindo os judeus que habitavam entre eles, dez vezes nos disseram, de todos os lugares, que tornavam a nós.'),(43480,2,16,4,13,'Pelo que pus guardas nos lugares baixos por detrás do muro e nos altos: e pus ao povo pelas suas famílias com as suas espadas, com as suas lanças, e com os seus arcos.'),(43481,2,16,4,14,'E olhei, e levantei-me, e disse aos nobres, e aos magistrados, e ao resto do povo: Não os temais: lembrai-vos do Senhor, grande e terrível, e pelejai pelos vossos irmãos, vossos filhos, vossas mulheres e vossas casas.'),(43482,2,16,4,15,'E sucedeu que, ouvindo os nossos inimigos que já o sabíamos, e que Deus tinha dissipado o conselho deles, todos voltamos ao muro, cada um à sua obra.'),(43483,2,16,4,16,'E sucedeu que desde aquele dia metade dos meus moços trabalhava na obra, e a outra metade deles tinha as lanças, os escudos, os arcos, e as couraças; e os chefes estavam por detrás de toda a casa de Judá.'),(43484,2,16,4,17,'Os que edificavam o muro, e os que traziam as cargas, e os que carregavam, cada um com uma mão fazia a obra e na outra tinha as armas.'),(43485,2,16,4,18,'E os edificadores cada um trazia a sua espada cingida aos lombos, e edificavam; e o que tocava a trombeta estava junto comigo.'),(43486,2,16,4,19,'E disse eu aos nobres, e aos magistrados, e ao resto do povo: Grande e extensa é a obra, e nós estamos apartados do muro, longe uns dos outros.'),(43487,2,16,4,20,'No lugar onde ouvirdes o som da buzina ali vos ajuntareis conosco; o nosso Deus pelejará por nós.'),(43488,2,16,4,21,'Assim trabalhávamos na obra; e metade deles tinha as lanças desde a subida da alva até ao sair das estrelas.'),(43489,2,16,4,22,'Também naquele tempo disse ao povo: Cada um com o seu moço fique em Jerusalém, para que de noite nos sirvam de guarda, e de dia na obra.'),(43490,2,16,4,23,'E nem eu, nem meus irmãos, nem meus moços, nem os homens da guarda que me seguiam largávamos os nossos vestidos; cada um ia com suas armas à água.'),(43491,2,16,5,1,'FOI porém grande o clamor do povo e de suas mulheres, contra os judeus, seus irmãos.'),(43492,2,16,5,2,'Porque havia quem dizia: Com nossos filhos, e nossas filhas, nós somos muitos; pelo que tomemos trigo, para que comamos e vivamos.'),(43493,2,16,5,3,'Também havia quem dizia: As nossas terras, as nossas vinhas, e as nossas casas empenhamos, para tomarmos trigo nesta fome.'),(43494,2,16,5,4,'Também havia quem dizia: Tomamos dinheiro emprestado até para o tributo do rei, sobre as nossas terras e as nossas vinhas.'),(43495,2,16,5,5,'Agora, pois, a nossa carne é como a carne de nossos irmãos, e nossos filhos como seus filhos; e eis que sujeitamos nossos filhos e nossas filhas para serem servos: e até algumas de nossas filhas são tão sujeitas que já não estão no poder de nossas mãos; e outros têm as nossas terras e as nossas vinhas.'),(43496,2,16,5,6,'Ouvindo eu, pois, o seu clamor, e estas palavras, muito me enfadei.'),(43497,2,16,5,7,'E considerei comigo mesmo no meu coração; depois pelejei com os nobres e com os magistrados, e disse-lhes: Usura tomais cada um de seu irmão. E ajuntei contra eles um grande ajuntamento.'),(43498,2,16,5,8,'E disse-lhes: Nós resgatamos os judeus, nossos irmãos, que foram vendidos às gentes, segundo nossas posses; e vós outra vez venderíeis a vossos irmãos, ou vender-se-iam a nós? Então se calaram, e não acharam que responder.'),(43499,2,16,5,9,'Disse mais: Não é bom o que fazeis: Porventura não devíeis andar no temor do nosso Deus, por causa do opróbrio dos gentios, os nossos inimigos?'),(43500,2,16,5,10,'Também eu, meus irmãos e meus moços, a juro lhes temos dado dinheiro e trigo. Deixemos este ganho.'),(43501,2,16,5,11,'Restituí-lhes hoje, vos peço, as suas terras, as suas vinhas, os seus olivais, e as suas casas; como também o centésimo do dinheiro, do trigo, do mosto, e do azeite, que vós exigis deles.'),(43502,2,16,5,12,'Então disseram: Restituir-lho-emos, e nada procuraremos deles; faremos assim como dizes. Então chamei os sacerdotes, e os fiz jurar que fariam conforme a esta palavra.'),(43503,2,16,5,13,'Também o meu regaço sacudi, e disse: Assim sacuda Deus todo o homem da sua casa e do seu trabalho que não cumprir esta palavra, e assim seja sacudido e vazio. E toda a congregação disse: Amém! E louvaram ao Senhor; e o povo fez conforme a esta palavra.'),(43504,2,16,5,14,'Também desde o dia em que fui nomeado seu governador na terra de Judá, desde o ano vinte, até ao ano trinta e dois do rei Artaxerxes, doze anos, nem eu nem meus irmãos comemos o pão do governador.'),(43505,2,16,5,15,'Mas os primeiros governadores, que foram antes de mim, oprimiram o povo, e tomaram-lhe pão e vinho, e além disso, quarenta siclos de prata; ainda também os seus moços dominavam sobre o povo; porém eu assim não fiz, por causa do temor de Deus.'),(43506,2,16,5,16,'Antes também na obra deste muro fiz reparação, e terra nenhuma compramos: e todos os meus moços se ajuntaram ali à obra.'),(43507,2,16,5,17,'Também cento e cinquenta homens dos judeus e dos magistrados, e os que vinham a nós, dentre as gentes, que estão à roda de nós, se punham à minha mesa.'),(43508,2,16,5,18,'E o que se preparava para cada dia era um boi e seis ovelhas escolhidas; também aves se me preparavam, e de dez em dez dias de todo o vinho muitíssimo: e nem por isso exigi o pão do governador, porquanto a servidão deste povo era grande.'),(43509,2,16,5,19,'Lembra-te de mim para bem, ó meu Deus, e de tudo quanto fiz a este povo.'),(43510,2,16,6,1,'SUCEDEU mais que, ouvindo Sambalate, Tobias, Gesém, o arábio, e o resto dos nossos inimigos que eu tinha edificado o muro; e que nele já não havia brecha alguma; ainda que até este tempo não tinha posto as portas nos portais;'),(43511,2,16,6,2,'Sambalate e Gesém enviaram a dizer: Vem, e congreguemo-nos juntamente nas aldeias, no vale de Ono. Porém intentavam fazer-me mal.'),(43512,2,16,6,3,'E enviei-lhes mensageiros a dizer: Estou fazendo uma grande obra, de modo que não poderei descer: por que cessaria esta obra, enquanto eu a deixasse e fosse ter convosco?'),(43513,2,16,6,4,'E da mesma maneira enviaram a mim quatro vezes; e da mesma maneira lhes respondi.'),(43514,2,16,6,5,'Então Sambalate da mesma maneira pela quinta vez me enviou o seu moço com uma carta aberta na sua mão;'),(43515,2,16,6,6,'E na qual estava escrito: Entre as gentes se ouviu, e Gusmu diz, que tu e os judeus intentais revoltar-vos, pelo que edificais o muro; e que tu te farás rei deles segundo estas palavras;'),(43516,2,16,6,7,'E que puseste profetas, para pregarem de ti em Jerusalém, dizendo: Este é rei em Judá. Ora o rei o ouvirá, segundo estas palavras; vem pois agora e consultemos juntamente.'),(43517,2,16,6,8,'Porém eu enviei a dizer-lhe: De tudo o que dizes cousa nenhuma sucedeu; mas tu do teu coração o inventas.'),(43518,2,16,6,9,'Porque todos eles nos procuravam atemorizar, dizendo: As suas mãos largarão a obra, e não se efetuará. Agora pois, ó Deus, esforça as minhas mãos.'),(43519,2,16,6,10,'E, entrando eu em casa de Semaías, filho de Delaías, o filho de Meetabel (que estava encerrado), disse ele: Vamos juntamente à casa de Deus, ao meio do templo, e fechemos as portas do templo; porque virão matar-te: sim, de noite virão matar-te.'),(43520,2,16,6,11,'Porém eu disse: Um homem como eu fugiria? e quem há, como eu, que entre no templo e viva? de maneira nenhuma entrarei.'),(43521,2,16,6,12,'E conheci que eis que não era Deus quem o enviara; mas esta profecia falou contra mim, porquanto Tobias e Sambalate o subornaram.'),(43522,2,16,6,13,'Para isto o subornaram, para me atemorizar, e para que eu assim fizesse, e pecasse, para que tivessem alguma causa a fim de me infamarem, e assim me vituperarem.'),(43523,2,16,6,14,'Lembra-te, meu Deus, de Tobias e de Sambalate, conforme a estas suas obras, e também da profetisa Noadia, e dos mais profetas que procuraram atemorizar-me.'),(43524,2,16,6,15,'Acabou-se pois o muro aos vinte e cinco de Elul, em cinquenta e dois dias.'),(43525,2,16,6,16,'E sucedeu que, ouvindo-o todos os nossos inimigos, temeram, todos os gentios que havia em roda de nós, e abateram-se muito em seus próprios olhos; porque reconheceram que o nosso Deus fizera esta obra.'),(43526,2,16,6,17,'Também naqueles dias alguns nobres de Judá escreveram muitas cartas, que iam para Tobias: e as cartas de Tobias vinham para eles.'),(43527,2,16,6,18,'Porque muitos em Judá se lhe ajuramentaram, porque era genro de Secanias, filho de Ará; e seu filho Joanã tomara a filha de Mesulão, filho de Berequias.'),(43528,2,16,6,19,'Também as suas bondades contavam perante mim, e as minhas palavras lhe levavam a ele; portanto Tobias escrevia cartas para me atemorizar.'),(43529,2,16,7,1,'SUCEDEU mais que, depois que o muro fora edificado, eu levantei as portas; e foram estabelecidos os porteiros, e os cantores, e os levitas.'),(43530,2,16,7,2,'Eu nomeei a Hanani, meu irmão, e a Hananias, maioral da fortaleza, sobre Jerusalém; porque era como homem fiel e temente a Deus, mais do que muitos,'),(43531,2,16,7,3,'E disse-lhes: não se abram as portas de Jerusalém até que o sol aqueça; e enquanto assistirem ali fechem as portas, e vós trancai-as; e ponham-se guardas dos moradores de Jerusalém, cada um na sua guarda, e cada um diante da sua casa.'),(43532,2,16,7,4,'E era a cidade larga de espaço, e grande, porém pouco povo havia dentro dela; e ainda as casas não estavam edificadas.'),(43533,2,16,7,5,'Então o meu Deus me pôs no coração que ajuntasse os nobres, e os magistrados, e o povo, para registrar as genealogias. E achei o livro da genealogia dos que subiram primeiro e assim achei escrito nele:'),(43534,2,16,7,6,'Estes são os filhos da província, que subiram do cativeiro, os transportados, que transportara Nabucodonosor, rei de Babilônia; e voltaram para Jerusalém e para Judá, cada um para a sua cidade.'),(43535,2,16,7,7,'Os quais vieram com Zorobabel, Jesua, Neemias, Azarias, Raamias, Naamani, Mardiqués, Bilsã, Misperete, Bigvai, Neum, e Baana; este é o número dos homens do povo de Israel:'),(43536,2,16,7,8,'Foram os filhos de Parós, dois mil cento e setenta e dois.'),(43537,2,16,7,9,'Os filhos de Sefatias, trezentos e setenta e dois.'),(43538,2,16,7,10,'Os filhos de Ará, seiscentos e cinquenta e dois.'),(43539,2,16,7,11,'Os filhos de Paate-Moabe, dos filhos de Jesua e de Joabe, dois mil oitocentos e dezoito.'),(43540,2,16,7,12,'Os filhos de Elão, mil duzentos e cinquenta e quatro.'),(43541,2,16,7,13,'Os filhos de Zatu, oitocentos e quarenta e cinco.'),(43542,2,16,7,14,'Os filhos de Zacai, setecentos e sessenta.'),(43543,2,16,7,15,'Os filhos de Binuí, seiscentos e quarenta e oito.'),(43544,2,16,7,16,'Os filhos de Babai, seiscentos e vinte e oito.'),(43545,2,16,7,17,'Os filhos de Azgade, dois mil trezentos e vinte e dois.'),(43546,2,16,7,18,'Os filhos de Adonicão, seiscentos e sessenta e sete.'),(43547,2,16,7,19,'Os filhos de Bigvai, dois mil e sessenta e sete.'),(43548,2,16,7,20,'Os filhos de Adim, seiscentos e cinquenta e cinco.'),(43549,2,16,7,21,'Os filhos de Ater, de Hezequias, noventa e oito.'),(43550,2,16,7,22,'Os filhos de Hassum, trezentos e vinte e oito.'),(43551,2,16,7,23,'Os filhos de Besai, trezentos e vinte e quatro.'),(43552,2,16,7,24,'Os filhos de Harife, cento e doze.'),(43553,2,16,7,25,'Os filhos de Gibeom, noventa e cinco.'),(43554,2,16,7,26,'Os homens de Belém e de Netofá, cento e oitenta e oito.'),(43555,2,16,7,27,'Os homens de Anatote, cento e vinte e oito.'),(43556,2,16,7,28,'Os homens de Bete-Azmavete, quarenta e dois.'),(43557,2,16,7,29,'Os homens de Quiriate-Jearim, Cefira, e Beerote, setecentos e quarenta e três.'),(43558,2,16,7,30,'Os homens de Ramá e Geba, seiscentos e vinte e um.'),(43559,2,16,7,31,'Os homens de Micmas, cento e vinte e dois.'),(43560,2,16,7,32,'Os homens de Betel e Ai, cento e vinte e três.'),(43561,2,16,7,33,'Os homens doutra Nebo, cinquenta e dois.'),(43562,2,16,7,34,'Os filhos do outro Elão, mil duzentos e cinquenta e quatro.'),(43563,2,16,7,35,'Os filhos de Harim, trezentos e vinte.'),(43564,2,16,7,36,'Os filhos de Jericó, trezentos e quarenta e cinco.'),(43565,2,16,7,37,'Os filhos de Lode, Hadide e Ono, setecentos e vinte e um.'),(43566,2,16,7,38,'Os filhos de Senaa, três mil novecentos e trinta.'),(43567,2,16,7,39,'Os sacerdotes: Os filhos de Jedaías, da casa de Jesua, novecentos e setenta e três.'),(43568,2,16,7,40,'Os filhos de Imer, mil e cinquenta e dois.'),(43569,2,16,7,41,'Os filhos de Pasur, mil duzentos e quarenta e sete.'),(43570,2,16,7,42,'Os filhos de Harim, mil e dezessete.'),(43571,2,16,7,43,'Os levitas: Os filhos de Jesua, de Cadmiel, dos filhos de Hodeva, setenta e quatro.'),(43572,2,16,7,44,'Os cantores: Os filhos de Asafe, cento e quarenta e oito.'),(43573,2,16,7,45,'Os porteiros: Os filhos de Salum, os filhos de Ater, os filhos de Talmom, os filhos de Hacube, os filhos de Hatita, os filhos de Sobai, cento e trinta e oito.'),(43574,2,16,7,46,'Os netineus: Os filhos de Zia, os filhos de Hasufa, os filhos de Tabaote,'),(43575,2,16,7,47,'Os filhos de Queros, os filhos de Sia, os filhos de Padom,'),(43576,2,16,7,48,'Os filhos de Lebana, os filhos de Hagaba, os filhos de Salmai,'),(43577,2,16,7,49,'Os filhos de Hanã, os filhos de Gidel, os filhos de Gaar,'),(43578,2,16,7,50,'Os filhos de Reaías, os filhos de Resim, os filhos de Necoda,'),(43579,2,16,7,51,'Os filhos de Gazão, os filhos de Uzá, os filhos de Paseá,'),(43580,2,16,7,52,'Os filhos de Besai, os filhos de Meunim, os filhos de Nefussim,'),(43581,2,16,7,53,'Os filhos de Bacbuque, os filhos de Hacufa, os filhos de Harur,'),(43582,2,16,7,54,'Os filhos de Baslite, os filhos de Meida, os filhos de Harsa,'),(43583,2,16,7,55,'Os filhos de Barcos, os filhos de Sísera, os filhos de Temá,'),(43584,2,16,7,56,'Os filhos de Nesiague, os filhos de Hatifa.'),(43585,2,16,7,57,'Os filhos dos servos de Salomão: os filhos de Sotai, os filhos de Soferete, os filhos de Perida,'),(43586,2,16,7,58,'Os filhos de Jaela, os filhos de Darcom, os filhos de Gidel,'),(43587,2,16,7,59,'Os filhos de Sefatias, os filhos de Hatil, os filhos de Poquerete-Zabaim, os filhos de Amom.'),(43588,2,16,7,60,'Todos os netineus e os filhos dos servos de Salomão, trezentos e noventa e dois.'),(43589,2,16,7,61,'Também estes subiram de Telmela: Telarsa, Querube, Adom, e Imer porém não puderam mostrar a casa de seus pais e a sua linhagem, se eram de Israel.'),(43590,2,16,7,62,'Os filhos de Delaías, os filhos de Tobias, os filhos de Necoda, seiscentos e quarenta e dois.'),(43591,2,16,7,63,'E dos sacerdotes: Os filhos de Habaías, os filhos de Cós, os filhos de Barzilai, que tomara uma mulher das filhas de Barzilai, o gileadita, e se chamou do nome delas.'),(43592,2,16,7,64,'Estes buscaram o seu registro, querendo contar a sua geração, porém não se achou; pelo que, como imundos, foram excluídos do sacerdócio.'),(43593,2,16,7,65,'E o tirsata lhes disse que não comessem das cousas sagradas, até que se aprestasse um sacerdote com Urim e Tumim.'),(43594,2,16,7,66,'Toda esta congregação junta foi de quarenta e dois mil trezentos e sessenta,'),(43595,2,16,7,67,'Afora os seus servos e as suas servas, que foram sete mil trezentos e trinta e sete; e tinham duzentos e quarenta e cinco cantores e cantoras.'),(43596,2,16,7,68,'Os seus cavalos, setecentos e trinta e seis; os seus mulos, duzentos e quarenta e cinco.'),(43597,2,16,7,69,'Camelos, quatrocentos e trinta e cinco; jumentos, seis mil setecentos e vinte.'),(43598,2,16,7,70,'E uma parte dos cabeças dos pais deram para a obra; o tirsata deu para o tesouro, em ouro, mil dracmas, cinquenta bacias, e quinhentas e trinta vestes sacerdotais.'),(43599,2,16,7,71,'E alguns mais dos cabeças dos pais deram para o tesouro da obra, em ouro, vinte mil dracmas; e em prata, dois mil e duzentos arráteis.'),(43600,2,16,7,72,'E o que deu o resto do povo foi, em ouro vinte mil dracmas e em prata dois mil arráteis; e sessenta e sete vestes sacerdotais.'),(43601,2,16,7,73,'E habitaram os sacerdotes, e os levitas, e os porteiros, e os cantores, e alguns do povo e os netineus, e todo o Israel nas suas cidades.'),(43602,2,16,8,1,'E CHEGADO o sétimo mês, e estando os filhos de Israel nas suas cidades, todo o povo se ajuntou como um só homem, na praça, diante da porta das águas; e disseram a Esdras, o escriba, que trouxesse o livro da lei de Moisés, que o Senhor tinha ordenado a Israel.'),(43603,2,16,8,2,'E Esdras, o sacerdote, trouxe a lei perante a congregação, assim de homens como de mulheres, e de todos os entendidos para ouvirem, no primeiro dia do sétimo mês.'),(43604,2,16,8,3,'E leu nela diante da praça, que está diante da porta das águas, desde a alva até ao meio-dia, perante homens e mulheres, e entendidos: e os ouvidos de todo o povo estavam atentos ao livro da lei.'),(43605,2,16,8,4,'E Esdras, o escriba, estava sobre um púlpito de madeira, que fizeram para aquele fim; e estavam em pé junto a ele, à sua mão direita, Matitias, e Sema, e Anaias, e Urias, e Hilquias, e Maaseias; e à sua mão esquerda, Pedaías, e Misael, e Melquias, e Hasum, e Hasbadana, Zacarias, e Mesulão.'),(43606,2,16,8,5,'E Esdras abriu o livro perante os olhos de todo o povo; porque estava acima de todo o povo; e, abrindo-o ele, todo o povo se pôs em pé.'),(43607,2,16,8,6,'E Esdras louvou ao Senhor, o grande Deus: e todo o povo respondeu: Amém, Amém! levantando as suas mãos; e inclinaram-se, e adoraram ao Senhor, com os rostos em terra.'),(43608,2,16,8,7,'E Jesua, e Bani, e Serebias, Jamim, Acube, Sabetai, Hodias, Maaseias, Quelita, Azarias, Jozabade, Hanã, Pelaías, e os levitas ensinavam ao povo na lei; e o povo estava no seu posto.'),(43609,2,16,8,8,'E leram no livro, na lei de Deus: e declarando, e explicando o sentido, faziam que, lendo, se entendesse.'),(43610,2,16,8,9,'E Neemias (que era o tirsata), e o sacerdote Esdras, o escriba, e os levitas que ensinavam ao povo disseram a todo o povo: Este dia é consagrado ao Senhor vosso Deus, pelo que não vos lamenteis, nem choreis. Porque todo o povo chorava, ouvindo as palavras da lei.'),(43611,2,16,8,10,'Disse-lhes mais: Ide, comei as gorduras, e bebei as doçuras, e enviai porções aos que não têm nada preparado para si; porque esse dia é consagrado ao nosso Senhor: portanto não vos entristeçais, porque a alegria do Senhor é a vossa força.'),(43612,2,16,8,11,'E os levitas fizeram calar a todo o povo, dizendo: Calai-vos; porque este dia é santo: por isso não vos entristeçais.'),(43613,2,16,8,12,'Então todo o povo se foi a comer, e a beber, e a enviar porções, e a fazer grandes festas: porque entenderam as palavras que lhes fizeram saber.'),(43614,2,16,8,13,'E no dia seguinte ajuntaram-se os cabeças dos pais de todo o povo, os sacerdotes, e os levitas, a Esdras, o escriba: e isto para atentarem nas palavras da lei.'),(43615,2,16,8,14,'E acharam escrito na lei que o Senhor ordenara, pelo ministério de Moisés, que os filhos de Israel habitassem em cabanas, na solenidade da festa, no sétimo mês.'),(43616,2,16,8,15,'Assim o publicaram, e fizeram passar pregão por todas as suas cidades e em Jerusalém, dizendo: Saí ao monte, e trazei ramos de oliveira, e ramos de zambujeiros, e ramos de murtas, e ramos de palmeiras, e ramos de árvores espessas, para fazer cabanas, como está escrito.'),(43617,2,16,8,16,'Saiu, pois, o povo, e de tudo trouxeram e fizeram para si cabanas, cada um no seu terraço, e nos seus pátios, e nos átrios da casa de Deus, e na praça da porta das águas, e na praça da porta de Efraim.'),(43618,2,16,8,17,'E toda a congregação dos que voltaram do cativeiro fizeram cabanas e habitaram nas cabanas; porque nunca fizeram assim os filhos de Israel, desde os dias de Josué, filho de Num, até àquele dia; e houve mui grande alegria.'),(43619,2,16,8,18,'E de dia em dia ele lia o livro da lei de Deus, desde o primeiro dia até ao derradeiro; e celebraram a solenidade da festa sete dias, e no oitavo dia, a festa do encerramento, segundo o rito.'),(43620,2,16,9,1,'E NO dia vinte e quatro deste mês se ajuntaram os filhos de Israel com jejum e com sacos, e traziam terra sobre si.'),(43621,2,16,9,2,'E a geração de Israel se apartou de todos os estranhos, e puseram-se em pé, e fizeram confissão dos seus pecados e das iniquidades de seus pais.'),(43622,2,16,9,3,'E, levantando-se no seu posto, leram no livro da lei do Senhor seu Deus uma quarta parte do dia; e na outra quarta parte fizeram confissão; e adoraram ao Senhor seu Deus.'),(43623,2,16,9,4,'E Jesua, Bani, Cadmiel, Sebanias, Buni, Serebias, Bani e Quenani se puseram em pé no lugar alto dos levitas, e clamaram em alta voz ao Senhor seu Deus.'),(43624,2,16,9,5,'E os levitas, Jesua, e Cadmiel, Bani, Hasabneias, Serebias, Hodias, Sebanias, Petaquias, disseram: Levantai-vos, bendizei ao Senhor vosso Deus de eternidade em eternidade; ora bendigam o nome da tua glória, que está levantado sobre toda a bênção e louvor.'),(43625,2,16,9,6,'Tu só és Senhor, tu fizeste o céu, o céu dos céus, e todo o seu exército; a terra e tudo quanto nela há; os mares e tudo quanto neles há; e tu os guardas em vida a todos; e o exército dos céus te adora.'),(43626,2,16,9,7,'Tu és Senhor, o Deus, que elegeste a Abrão, e o tiraste de Ur dos caldeus, e lhe puseste por nome Abraão.'),(43627,2,16,9,8,'E achaste o seu coração fiel perante ti, e fizeste com ele o concerto, que lhe darias a terra dos cananeus, dos heteus, dos amorreus, e dos ferezeus, e dos jebuseus, e dos girgaseus, para a dares à sua semente; e confirmaste as tuas palavras, porquanto és justo.'),(43628,2,16,9,9,'E viste a aflição de nossos pais no Egito, e ouviste o seu clamor junto ao Mar Vermelho.'),(43629,2,16,9,10,'E mostraste sinais e prodígios a Faraó, e a todos os seus servos, e a todo o povo da sua terra; porque soubeste que soberbamente os trataram; e assim te adquiriste nome, como hoje se vê.'),(43630,2,16,9,11,'E o mar fendeste perante eles, e passaram pelo meio do mar, em seco; e lançaste os seus perseguidores nas profundezas, como uma pedra nas águas violentas.'),(43631,2,16,9,12,'E os guiaste de dia por uma coluna de nuvem, e de noite por uma coluna de fogo, para os alumiares no caminho por onde haviam de ir.'),(43632,2,16,9,13,'E sobre o monte de Sinai desceste, e falaste com eles desde os céus; e deste-lhes juízos retos, e leis verdadeiras, estatutos e mandamentos bons.'),(43633,2,16,9,14,'E o teu santo sábado lhes fizeste conhecer; e preceitos, e estatutos, e lei lhes mandaste pelo ministério de Moisés, teu servo.'),(43634,2,16,9,15,'E pão dos céus lhes deste na sua fome, e água da rocha lhes produziste na sua sede; e lhes disseste que entrassem para possuírem a terra pela qual alçaste a tua mão, que lha havias de dar.'),(43635,2,16,9,16,'Porém eles e nossos pais se houveram soberbamente; e endureceram a sua cerviz, e não deram ouvidos aos teus mandamentos.'),(43636,2,16,9,17,'E recusaram ouvir-te, e não se lembraram das tuas maravilhas, que lhes fizeste, e endureceram a sua cerviz, e na sua rebelião levantaram um chefe, a fim de voltarem para a sua servidão; porém tu, ó Deus perdoador, clemente e misericordioso, tardio em irar-te, e grande em beneficência, tu os não desamparaste.'),(43637,2,16,9,18,'Ainda mesmo quando eles fizeram para si um bezerro de fundição, e disseram: Este é o teu Deus, que te tirou do Egito, e cometeram grandes blasfêmias;'),(43638,2,16,9,19,'Todavia tu, pela multidão das tuas misericórdias, os não deixaste no deserto. A coluna de nuvem nunca deles se apartou de dia, para os guiar pelo caminho, nem a coluna de fogo de noite, para os alumiar, e mostrar o caminho por onde haviam de ir.'),(43639,2,16,9,20,'E deste o teu bom espírito, para os ensinar; e o teu maná não retiraste da sua boca; e água lhes deste na sua sede.'),(43640,2,16,9,21,'Desse modo os sustentaste quarenta anos no deserto; falta nenhuma tiveram; os seus vestidos se não envelheceram, e os seus pés se não incharam.'),(43641,2,16,9,22,'Também lhes deste reinos e povos, e os repartiste em porções; e eles possuíram a terra de Seom, a saber, a terra do rei de Hesbom, e a terra de Ogue, rei de Basã.'),(43642,2,16,9,23,'E multiplicaste os seus filhos como as estrelas do céu, e trouxeste-os à terra de que tinhas dito a seus pais que entrariam nela para a possuírem.'),(43643,2,16,9,24,'Assim entraram nela os filhos, e tomaram aquela terra; e abateste perante eles os moradores da terra, os cananeus, e lhos entregaste na mão, como também os reis, e os povos da terra, para fazerem deles conforme à sua vontade.'),(43644,2,16,9,25,'E tomaram cidades fortes e terra gorda, e possuíram casas cheias de toda a fartura, cisternas cavadas, vinhas e olivais, e árvores de mantimento, em abundância; e comeram e se fartaram e engordaram, e viveram em delícias, pela tua grande bondade.'),(43645,2,16,9,26,'Porém se obstinaram, e se revoltaram contra ti, e lançaram a tua lei para trás das suas costas, e mataram os teus profetas, que protestavam contra eles, para que voltassem para ti; assim fizeram grandes abominações.'),(43646,2,16,9,27,'Pelo que os entregaste na mão dos seus angustiadores, que os angustiaram; mas no tempo de sua angústia, clamando a ti, desde os céus tu os ouviste; e segundo a tua grande misericórdia lhes deste libertadores que os libertaram da mão de seus angustiadores.'),(43647,2,16,9,28,'Porém, em tendo repouso, tornavam a fazer o mal diante de ti; e tu os deixavas na mão dos seus inimigos, para que dominassem sobre eles; e convertendo-se eles, e clamando a ti, tu os ouviste desde os céus, e segundo a tua misericórdia os livraste muitas vezes.'),(43648,2,16,9,29,'E protestaste contra eles, para que voltassem para a tua lei; porém eles se houveram soberbamente, e não deram ouvidos aos teus mandamentos, mas pecaram contra os teus juízos, pelos quais o homem que os cumprir viverá; e retiraram os seus ombros, e endureceram a sua cerviz, e não ouviram.'),(43649,2,16,9,30,'Porém estendeste a tua benignidade sobre eles por muitos anos, e protestaste contra eles pelo teu Espírito, pelo ministério dos teus profetas; porém eles não deram ouvidos; pelo que os entregaste na mão dos povos das terras,'),(43650,2,16,9,31,'Mas pela tua grande misericórdia os não destruíste nem desamparaste; porque és um Deus clemente e misericordioso.'),(43651,2,16,9,32,'Agora, pois, ó Deus nosso, ó Deus grande poderoso e terrível, que guardas o concerto e a beneficência, não tenhas em pouca conta toda a aflição que nos alcançou a nós, aos nossos reis, aos nossos príncipes, e aos nossos sacerdotes, e aos nossos profetas, e aos nossos pais, e a todo o teu povo, desde os dias dos reis da Assíria até ao dia de hoje.'),(43652,2,16,9,33,'Porém tu és justo em tudo quanto tem vindo sobre nós; porque tu fielmente te houveste, e nós impiamente nos houvemos.'),(43653,2,16,9,34,'E os nossos reis, os nossos príncipes, os nossos sacerdotes, e os nossos pais não guardaram a tua lei, e não deram ouvidos aos teus mandamentos e aos teus testemunhos, que testificaste contra eles.'),(43654,2,16,9,35,'Porque eles nem no seu reino, nem na muita abundância de bens que lhes deste, nem na terra espaçosa e gorda que puseste diante deles, te serviram, nem se converteram de suas más obras.'),(43655,2,16,9,36,'Eis que hoje somos servos; e até na terra que deste a nossos pais, para comerem o seu fruto e o seu bem, eis que somos servos nela.'),(43656,2,16,9,37,'E ela multiplica os seus produtos para os reis, que puseste sobre nós, por causa dos nossos pecados; e conforme a sua vontade dominam sobre os nossos corpos e sobre o nosso gado; e estamos numa grande angústia.'),(43657,2,16,9,38,'E com tudo isto fizemos um firme concerto, e o escrevemos; e selaram-no os nossos príncipes, os nossos levitas e os nossos sacerdotes.'),(43658,2,16,10,1,'E OS que selaram foram Neemias, o tirsata, filho de Hacalias, e Zedequias,'),(43659,2,16,10,2,'Seraías, Azarias, Jeremias,'),(43660,2,16,10,3,'Pasur, Amarias, Malquias,'),(43661,2,16,10,4,'Hatus, Sebanias, Maluque,'),(43662,2,16,10,5,'Harim, Meremote, Obadias,'),(43663,2,16,10,6,'Daniel, Ginetom, Baruque,'),(43664,2,16,10,7,'Mesulão, Abias, Miamim,'),(43665,2,16,10,8,'Maaseias, Bilgai, Semaías; estes foram os sacerdotes.'),(43666,2,16,10,9,'E os levitas: Jesua, filho de Azanias, Binuí, dos filhos de Henadade, Cadmiel;'),(43667,2,16,10,10,'E seus irmãos: Sebanias, Hodias, Quelita, Pelaías, Hanã,'),(43668,2,16,10,11,'Mica, Reobe, Hasabias,'),(43669,2,16,10,12,'Zacur, Serebias, Sebanias,'),(43670,2,16,10,13,'Hodias, Bani, Beninu.'),(43671,2,16,10,14,'Os chefes do povo: Parós, Paate-Moabe, Elão, Zatu, Bani,'),(43672,2,16,10,15,'Buni, Asgade, Bebai,'),(43673,2,16,10,16,'Adonias, Bigvai, Adim,'),(43674,2,16,10,17,'Ater, Hisquias, Azur,'),(43675,2,16,10,18,'Hodias, Hasum, Besai,'),(43676,2,16,10,19,'Harife, Anatote, Nebai,'),(43677,2,16,10,20,'Magpias, Mesulão, Hezir,'),(43678,2,16,10,21,'Mezezabel, Zadoque, Jadua,'),(43679,2,16,10,22,'Pelatias, Hanã, Anaias,'),(43680,2,16,10,23,'Oseias, Hananias, Hasube,'),(43681,2,16,10,24,'Holoes, Pilha, Sobeque,'),(43682,2,16,10,25,'Reum, Hasabna, Maaseias;'),(43683,2,16,10,26,'E Aías, Hanã, Anã,'),(43684,2,16,10,27,'Maluque, Harim, Baana.'),(43685,2,16,10,28,'E o resto do povo, os sacerdotes, os levitas, os porteiros, os cantores, os netineus e todos os que se tinham separado dos povos das terras para a lei de Deus, suas mulheres, seus filhos, e suas filhas; todos os sábios e entendidos;'),(43686,2,16,10,29,'Firmemente aderiram a seus irmãos os mais nobres de entre eles, e convieram num anátema e num juramento, de que andariam na lei de Deus, que foi dada pelo ministério de Moisés, servo de Deus; e de que guardariam e cumpririam todos os mandamentos do Senhor, nosso Senhor, e os seus juízos e os seus estatutos;'),(43687,2,16,10,30,'E que não daríamos as nossas filhas aos povos da terra, nem tomaríamos as filhas deles para os nossos filhos;'),(43688,2,16,10,31,'E que, trazendo os povos da terra no dia de sábado algumas fazendas, e qualquer grão para venderem, nada tomaríamos deles no sábado, nem no dia santificado; e livre deixaríamos o ano sétimo, e toda e qualquer cobrança.'),(43689,2,16,10,32,'Também sobre nós pusemos preceitos, impondo-nos cada ano a terça parte dum siclo, para o ministério da casa do nosso Deus;'),(43690,2,16,10,33,'Para os pães da proposição, e para a contínua oferta de manjares, e para o contínuo holocausto dos sábados, das luas novas, para as festas solenes, e para as cousas sagradas, e para os sacrifícios pelo pecado, para reconciliar a Israel, e para toda a obra da casa do nosso Deus.'),(43691,2,16,10,34,'Também lançamos as sortes entre os sacerdotes, levitas, e o povo, acerca da oferta da lenha que se havia de trazer à casa do nosso Deus, segundo as casas de nossos pais, a tempos determinados, de ano em ano, para se queimar sobre o altar do Senhor nosso Deus, como está escrito na lei.'),(43692,2,16,10,35,'E que também traríamos as primeiras novidades da nossa terra, e todos os primeiros frutos de todas as árvores, de ano em ano, à casa do Senhor.'),(43693,2,16,10,36,'E os primogênitos dos nossos filhos, e os do nosso gado, como está escrito na lei; e que os primogênitos das nossas vacas e das nossas ovelhas traríamos à casa do nosso Deus, aos sacerdotes, que ministram na casa do nosso Deus.'),(43694,2,16,10,37,'E que as primícias da nossa massa, e as nossas ofertas alçadas, e o fruto de toda a árvore, o mosto e o azeite, traríamos aos sacerdotes, às câmaras da casa do nosso Deus; e os dízimos da nossa terra aos levitas; e que os levitas pagariam os dízimos em todas as cidades da nossa lavoura.'),(43695,2,16,10,38,'E que o sacerdote, filho de Aarão, estaria com os levitas quando os levitas recebessem os dízimos, e que os levitas trariam os dízimos dos dízimos à casa do nosso Deus, às câmaras da casa do tesouro.'),(43696,2,16,10,39,'Porque àquelas câmaras os filhos de Israel e os filhos de Levi devem trazer ofertas alçadas do grão, do mosto e do azeite; porquanto ali estão os vasos do santuário, como também os sacerdotes que ministram, e os porteiros, e os cantores; e que assim não desampararíamos a casa do nosso Deus.'),(43697,2,16,11,1,'E OS príncipes do povo habitaram em Jerusalém, mas o resto do povo lançou sortes, para tirar um de dez, que habitasse na santa cidade de Jerusalém, e as nove partes nas outras cidades.'),(43698,2,16,11,2,'E o povo bendisse a todos os homens que voluntariamente se ofereciam para habitar em Jerusalém.'),(43699,2,16,11,3,'E estes são os chefes da província, que habitaram em Jerusalém (porém nas cidades de Judá habitou cada um na sua possessão, nas suas cidades a saber, Israel, os sacerdotes, e os levitas e os netineus, e os filhos dos servos de Salomão):'),(43700,2,16,11,4,'Habitaram pois em Jerusalém alguns dos filhos de Judá e dos filhos de Benjamim: Dos filhos de Judá, Ataias, filho de Uzias, filho de Zacarias, filho de Amarias, filho de Sefatias, filho de Maalalel, dos filhos de Perez;'),(43701,2,16,11,5,'E Maaseias filho de Baruque, filho de Colhoze, filho de Hazaías, filho de Adaías, filho de Joiaribe, filho de Zacarias, filho de Siloni.'),(43702,2,16,11,6,'Todos os filhos de Perez que habitaram em Jerusalém, foram quatrocentos e sessenta e oito homens valentes.'),(43703,2,16,11,7,'E estes são os filhos de Benjamim: Salu, filho de Mesulão, filho de Joede, filho de Pedaías, filho de Colaias, filho de Maaseias, filho de Itiel, filho de Jesaías.'),(43704,2,16,11,8,'E depois dele Gabai, Salai: novecentos e vinte e oito.'),(43705,2,16,11,9,'E Joel, filho de Zicri, superintendente sobre eles; e Judá, filho de Senua, segundo sobre a cidade.'),(43706,2,16,11,10,'Dos sacerdotes: Jedaías, filho de Joaribe, Jaquim.'),(43707,2,16,11,11,'Seraías, filho de Hilquias, filho de Mesulão, filho de Zadoque, filho de Meraiote, filho de Aitube, maioral da casa de Deus.'),(43708,2,16,11,12,'E seus irmãos, que faziam a obra da casa, oitocentos e vinte e dois; e Adaías, filho de Jeroão, filho de Pelalias, filho de Ansi, filho de Zacarias, filho de Pasur, filho de Malquias.'),(43709,2,16,11,13,'E seus irmãos, cabeças dos pais, duzentos e quarenta e dois; e Amasai, filho de Azareel, filho de Aazai, filho de Mesilemote, filho de Imer.'),(43710,2,16,11,14,'E os irmãos deles, varões valentes, cento e vinte e oito, e superintendente sobre eles Zabdiel, filho de Gedolim.'),(43711,2,16,11,15,'E dos levitas: Semaías, filho de Hassube, filho de Azricão, filho de Hasabias, filho de Buni;'),(43712,2,16,11,16,'E Sabetai, e Jozabade, dos cabeças dos levitas, presidiam sobre a obra de fora da casa de Deus.'),(43713,2,16,11,17,'E Matanias, filho de Mica, filho de Zabdi, filho de Asafe, o chefe, que era quem começava a dar graças na oração, e Bacbuquias, o segundo de seus irmãos; depois Abda, filho de Samua, filho de Galal, filho de Jedutum.'),(43714,2,16,11,18,'Todos os levitas na santa cidade foram duzentos e oitenta e quatro.'),(43715,2,16,11,19,'E os porteiros, Acube, Talmom, com seus irmãos, os guardas das portas, cento e setenta e dois.'),(43716,2,16,11,20,'E o resto de Israel dos sacerdotes e levitas, esteve em todas as cidades de Judá, cada um na sua herdade.'),(43717,2,16,11,21,'E os netineus habitaram em Ofel; e Zia e Gispa presidiam sobre os netineus.'),(43718,2,16,11,22,'E o superintendente dos levitas em Jerusalém foi Uzi, filho de Bani, filho de Hasabias, filho de Matanias, filho de Mica, dos filhos de Asafe, os cantores, ao serviço da casa de Deus.'),(43719,2,16,11,23,'Porque havia um mandado do rei acerca deles, a saber, uma certa porção para os cantores, cada qual no seu dia.'),(43720,2,16,11,24,'E Petaías, filho de Mesezabel, dos filhos de Zerá filho de Judá, estava à mão do rei, em todos os negócios do povo.'),(43721,2,16,11,25,'E quanto às aldeias, com as suas terras, alguns dos filhos de Judá habitaram em Quiriate-Arba, e nos lugares da sua jurisdição; e em Dibom, e nos lugares da sua jurisdição; e em Jecabsel, e nas suas aldeias.'),(43722,2,16,11,26,'E em Jesua, e em Molada, e em Bete-Pelete.'),(43723,2,16,11,27,'E em Hasarsual, e em Berseba, e nos lugares da sua jurisdição;'),(43724,2,16,11,28,'E em Siclague e em Mecona, e nos lugares da sua jurisdição;'),(43725,2,16,11,29,'E em En-Rimom, e em Zorá, e em Jarmute;'),(43726,2,16,11,30,'Em Zanoa, Adulão, e nas suas aldeias; em Laquis, e nas suas terras; em Azaca, e nos lugares da sua jurisdição. E acamparam-se desde Berseba até ao vale de Hinom.'),(43727,2,16,11,31,'E os filhos de Benjamim, de Geba, habitaram em Micmas e Aía, e Betel, e nos lugares da sua jurisdição;'),(43728,2,16,11,32,'E em Anatote, em Nobe, em Anania,'),(43729,2,16,11,33,'Em Hasor, em Ramá, em Gitaim,'),(43730,2,16,11,34,'Em Hadide, em Zeboim, em Nebalate,'),(43731,2,16,11,35,'Em Lode, e em Ono, no vale dos artífices.'),(43732,2,16,11,36,'E alguns dos levitas habitaram nos repartimentos de Judá e de Benjamim.'),(43733,2,16,12,1,'ESTES são sacerdotes e levitas que subiram com Zorobabel, filho de Sealtiel, e com Jesua: Seraías, Jeremias, Esdras,'),(43734,2,16,12,2,'Amarias, Maluque, Hatus,'),(43735,2,16,12,3,'Secanias, Reum, Meremote,'),(43736,2,16,12,4,'Ido, Ginetói, Abias,'),(43737,2,16,12,5,'Miamim, Maadias, Bilga,'),(43738,2,16,12,6,'Semaías, e Joiaribe, Jedaías,'),(43739,2,16,12,7,'Salu, Amoque, Hilquias, Jedaías: estes foram os chefes dos sacerdotes e de seus irmãos, nos dias de Jesua.'),(43740,2,16,12,8,'E foram os levitas: Jesua, Binuí, Cadmiel, Serebias, Judá, Matanias; este e seus irmãos presidiam sobre os louvores.'),(43741,2,16,12,9,'E Bacbuquias e Uni, seus irmãos, estavam defronte dele nas guardas.'),(43742,2,16,12,10,'E Jesua gerou a Joiaquim, e Joiaquim gerou a Eliasibe, e Eliasibe gerou a Joiada.'),(43743,2,16,12,11,'E Joiada gerou a Jônatas, e Jônatas gerou a Jadua.'),(43744,2,16,12,12,'E nos dias de Joiaquim foram sacerdotes, chefes das casas dos pais de Seraías, Meraias; de Jeremias, Hananias;'),(43745,2,16,12,13,'De Esdras, Mesulão; de Amarias, Joanã;'),(43746,2,16,12,14,'De Melicu, Jônatas; de Sebanias, José;'),(43747,2,16,12,15,'De Harim, Adna; de Meraiote, Helcai;'),(43748,2,16,12,16,'De Ido, Zacarias; de Ginetom, Mesulão;'),(43749,2,16,12,17,'De Abias, Zicri; de Miamim e de Moadias, Piltai;'),(43750,2,16,12,18,'De Bilga, Samua; de Semaías, Jônatas;'),(43751,2,16,12,19,'E de Joiaribe, Matenai; de Jedaías, Ezi;'),(43752,2,16,12,20,'De Salai, Calai; de Amoque, Eber;'),(43753,2,16,12,21,'De Hilquias, Hasabias; de Jedaías, Netanel.'),(43754,2,16,12,22,'Dos levitas foram nos dias de Eliasibe inscritos como chefes das casas dos pais, Joiada, e Jonã, e Jadua como também os sacerdotes, até ao reinado de Dario o persa.'),(43755,2,16,12,23,'Os filhos de Levi foram inscritos como chefes das casas dos pais no livro das crônicas, até aos dias de Joanã, filho de Eliasibe.'),(43756,2,16,12,24,'Foram pois os chefes dos levitas: Hasabias, Serabias, e Jesua, filho de Cadmiel; e seus irmãos estavam defronte deles para louvarem e darem graças, segundo o mandado de Davi, homem de Deus: guarda contra guarda.'),(43757,2,16,12,25,'Matanias, e Bacbuquias, Obadias, Mesulão, Talmom, e Acube, eram porteiros, que faziam a guarda às tesourarias das portas.'),(43758,2,16,12,26,'Estes foram nos dias de Joiaquim, filho de Jesua, o filho de Josadaque; como também nos dias de Neemias, o governador, e do sacerdote Esdras, o escriba.'),(43759,2,16,12,27,'E na dedicação dos muros de Jerusalém buscaram os levitas de todos os seus lugares, para os trazerem, a fim de fazerem a dedicação com alegria, e com louvores, e com canto, saltérios, alaúdes, e com harpas.'),(43760,2,16,12,28,'E se ajuntaram os filhos dos cantores, tanto da campina dos arredores de Jerusalém, como das aldeias de Netofati;'),(43761,2,16,12,29,'Como também da casa de Gilgal, e dos campos de Gibeá, e Azmavete: porque os cantores tinham edificado para si aldeias nos arredores de Jerusalém.'),(43762,2,16,12,30,'E purificaram-se os sacerdotes e os levitas; e logo purificaram o povo, e as portas, e o muro.'),(43763,2,16,12,31,'Então fiz subir os príncipes de Judá sobre o muro, e ordenei dois grandes coros e procissões sendo um à mão direita sobre o muro da banda da porta do monturo.'),(43764,2,16,12,32,'E após eles ia Hosaías, e a metade dos príncipes de Judá.'),(43765,2,16,12,33,'E Azarias, Esdras, e Mesulão,'),(43766,2,16,12,34,'Judá, e Benjamim, e Semaías e Jeremias;'),(43767,2,16,12,35,'E dos filhos dos sacerdotes, com trombetas: Zacarias, filho de Jônatas, o filho de Semaías, filho de Matanias, filho de Micaias, filho de Zacur, filho de Asafe,'),(43768,2,16,12,36,'E seus irmãos, Semaías, e Azareel, Milalai, Gilalai, Maai, Netanel, e Judá, e Hanani com os instrumentos músicos de Davi, homem de Deus; e Esdras, o escriba, ia adiante deles.'),(43769,2,16,12,37,'Indo assim para a porta da fonte, e defronte deles, subiram as escadas da cidade de Davi pela subida do muro, desde cima da casa de Davi, até à porta das águas, da banda do oriente.'),(43770,2,16,12,38,'E o segundo coro ia em frente, e eu após ele; e a metade do povo ia sobre o muro, desde a torre dos fornos até à muralha larga;'),(43771,2,16,12,39,'E desde a porta de Efraim, e desde a porta velha, e desde a porta do peixe, e a torre de Hananeel e a torre de Meá, até à porta do gado; e pararam à porta da prisão.'),(43772,2,16,12,40,'Então ambos os coros pararam na casa de Deus; como também eu, e a metade dos magistrados comigo.'),(43773,2,16,12,41,'E os sacerdotes Eliaquim, Maaseias, Miniamim, Micaias, Elioenai, Zacarias, e Hananias, iam com trombetas,'),(43774,2,16,12,42,'Como também, Maaseias, e Semaías, e Eleazar, e Uzi, e Joanã, e Malquias, e Elão, e Ezer; e faziam-se ouvir os cantores, juntamente com Jezraías, o superintendente.'),(43775,2,16,12,43,'E sacrificaram no mesmo dia grandes sacrifícios, e se alegraram, porque Deus os alegrara com grande alegria; e até as mulheres e os meninos se alegraram, de modo que a alegria de Jerusalém se ouviu até de longe.'),(43776,2,16,12,44,'Também no mesmo dia se nomearam homens sobre as câmaras, para os tesouros, para as ofertas alçadas, para as primícias, e para os dízimos, para ajuntarem nelas, das terras das cidades, as porções designadas pela lei para os sacerdotes e para os levitas; porque Judá estava alegre por causa dos sacerdotes e dos levitas que assistiam ali.'),(43777,2,16,12,45,'E faziam a guarda do seu Deus, e a guarda da purificação; como também os cantores e porteiros, conforme ao mandado de Davi e de seu filho Salomão.'),(43778,2,16,12,46,'Porque já nos dias de Davi e de Asafe, desde a antiguidade, havia chefes dos cantores, e cânticos de louvores, e ação de graças a Deus.'),(43779,2,16,12,47,'Pelo que todo o Israel, já nos dias de Zorobabel, e nos dias de Neemias, dava as porções dos cantores e dos porteiros a cada um no seu dia; e santificavam as porções para os levitas, e os levitas santificavam para os filhos de Aarão.'),(43780,2,16,13,1,'NAQUELE dia leu-se no livro de Moisés, aos ouvidos do povo; e achou-se escrito nele que os amonitas e os moabitas não entrassem jamais na congregação de Deus,'),(43781,2,16,13,2,'Porquanto não tinham saído ao encontro dos filhos de Israel com pão e água; antes assalariaram contra eles a Balaão para os amaldiçoar; ainda que o nosso Deus converteu a maldição em bênção.'),(43782,2,16,13,3,'Sucedeu pois que, ouvindo eles esta lei, apartaram de Israel, toda a mistura.'),(43783,2,16,13,4,'Ora antes disto, Eliasibe, sacerdote, que presidia sobre a câmara da casa do nosso Deus, se tinha aparentado com Tobias;'),(43784,2,16,13,5,'E fizera-lhe uma câmara grande, onde dantes se metiam as ofertas de manjares, o incenso, e os vasos, e os dízimos do grão, do mosto, e do azeite, que se ordenaram para os levitas, e cantores, e porteiros, como também a oferta alçada para os sacerdotes.'),(43785,2,16,13,6,'Mas durante tudo isto não estava eu em Jerusalém; porque no ano trinta e dois de Artaxerxes, rei de Babilônia, vim eu ter com o rei; mas ao cabo de alguns dias tornei a alcançar licença do rei.'),(43786,2,16,13,7,'E vim a Jerusalém, e compreendi o mal que Eliasibe fizera para beneficiar a Tobias, fazendo-lhe uma câmara nos pátios da casa de Deus,'),(43787,2,16,13,8,'O que muito me desagradou; de sorte que lancei todos os móveis da casa de Tobias fora da câmara.'),(43788,2,16,13,9,'E, ordenando-o eu purificaram as câmaras; e tornei a trazer ali os vasos da casa de Deus, com as ofertas de manjares, e o incenso.'),(43789,2,16,13,10,'Também entendi que o quinhão dos levitas se lhes não dava; de maneira que os levitas e os cantores, que faziam a obra, tinham fugido cada um para a sua terra.'),(43790,2,16,13,11,'Então contendi com os magistrados, e disse: Por que se desamparou a casa de Deus? Porém eu os ajuntei, e os restaurei no seu posto.'),(43791,2,16,13,12,'Então todo o Judá trouxe os dízimos do grão, e do mosto, e do azeite aos celeiros.'),(43792,2,16,13,13,'E por tesoureiros pus sobre os celeiros a Selemias, o sacerdote, e a Zadoque, o escrivão e a Pedaías, dentre os levitas; e com eles Hanã, filho de Zacur, o filho de Matanias; porque se tinham achado fiéis; e se lhes encarregou a eles a distribuição para seus irmãos.'),(43793,2,16,13,14,'(Por isto, Deus meu, lembra-te de mim; e não risques as beneficências que eu fiz à casa de meu Deus e às suas guardas.)'),(43794,2,16,13,15,'Naqueles dias vi em Judá os que pisavam lagares ao sábado e traziam feixes que carregavam sobre os jumentos; como também vinho, uvas e figos, e toda a casta de cargas, que traziam a Jerusalém no dia de sábado; e protestei contra eles no dia em que vendiam mantimentos.'),(43795,2,16,13,16,'Também tírios habitavam dentro, que traziam peixe, e toda a mercadoria, que no sábado vendiam aos filhos de Judá e em Jerusalém.'),(43796,2,16,13,17,'E contendi com os nobres de Judá, e lhes disse: Que mal é este que fazeis, profanando o dia de sábado?'),(43797,2,16,13,18,'Porventura não fizeram vossos pais assim, e nosso Deus não trouxe todo este mal sobre nós e sobre esta cidade? E vós ainda mais acrescentais o ardor de sua ira sobre Israel, profanando o sábado.'),(43798,2,16,13,19,'Sucedeu pois que, dando as portas de Jerusalém já sombra antes do sábado, ordenando-o eu, as portas se fecharam; e mandei que as não abrissem até passado o sábado; e pus às portas alguns de meus moços, para que nenhuma carga entrasse no dia de sábado.'),(43799,2,16,13,20,'Então os negociantes e os vendedores de toda a mercadoria passaram a noite fora de Jerusalém, uma ou duas vezes.'),(43800,2,16,13,21,'Protestei pois contra eles, e lhes disse: Por que passais a noite defronte do muro? Se outra vez o fizerdes, hei de lançar mão de vós. Daquele tempo em diante não vieram no sábado.'),(43801,2,16,13,22,'Também disse aos levitas que se purificassem, e viessem guardar as portas, para santificar o sábado. (Nisto também, Deus meu, lembra-te de mim; e perdoa-me segundo a abundância da tua benignidade.)'),(43802,2,16,13,23,'Vi também naqueles dias judeus que tinham casado com mulheres asdoditas, amonitas, e moabitas.'),(43803,2,16,13,24,'E seus filhos falavam meio asdodita, e não podiam falar judaico, senão segundo a língua de cada povo.'),(43804,2,16,13,25,'E contendi com eles, e os amaldiçoei, e espanquei alguns deles, e lhes arranquei os cabelos, e os fiz jurar por Deus, dizendo: Não dareis mais vossas filhas a seus filhos, e não tomareis mais suas filhas, nem para vossos filhos nem para vós mesmos.'),(43805,2,16,13,26,'Porventura não pecou nisto Salomão, rei de Israel, não havendo entre muitas gentes rei semelhante a ele, e sendo amado de seu Deus, e pondo-o Deus rei sobre todo o Israel? E contudo as mulheres estranhas o fizeram pecar.'),(43806,2,16,13,27,'E dar-vos-íamos nós ouvidos, para fazermos todo este grande mal, prevaricando contra o nosso Deus, casando com mulheres estranhas?'),(43807,2,16,13,28,'Também um dos filhos de Joiada, filho de Eliasibe, o sumo sacerdote, era genro de Sambalate, o horonita, pelo que o afugentei de mim.'),(43808,2,16,13,29,'Lembra-te deles, Deus meu, pois contaminaram o sacerdócio, como também o concerto do sacerdócio e dos levitas.'),(43809,2,16,13,30,'Assim os alimpei de todos os estranhos, e designei os cargos dos sacerdotes e dos levitas, cada um na sua obra;'),(43810,2,16,13,31,'Como também para as ofertas da lenha em tempos determinados, e para as primícias. Lembra-te de mim, Deus meu, para bem.'),(43811,2,17,1,1,'E SUCEDEU nos dias de Assuero (este é aquele Assuero que reinou desde a Índia até à Etiópia, sobre cento e vinte e sete províncias);'),(43812,2,17,1,2,'Naqueles dias, assentando-se o rei Assuero sobre o trono do seu reino, que está na fortaleza de Susã,'),(43813,2,17,1,3,'No terceiro ano de seu reinado, fez um convite a todos os seus príncipes e seus servos (o poder da Pérsia e Média e os maiores senhores das províncias estavam perante ele),'),(43814,2,17,1,4,'Para mostrar as riquezas da glória do seu reino, e o esplendor da sua excelente grandeza, por muitos dias, a saber: cento e oitenta dias.'),(43815,2,17,1,5,'E, acabados aqueles dias, fez o rei um convite a todo o povo que se achou na fortaleza de Susã, desde o maior até ao menor, por sete dias, no pátio do jardim do palácio real.'),(43816,2,17,1,6,'As tapeçarias eram de pano branco, verde, e azul celeste, pendentes de cordões de linho fino e púrpura, e argolas de prata, e colunas de mármore; os leitos eram de ouro e de prata, sobre um pavimento de pórfiro, e de mármore, e de alabastro, e de pedras preciosas.'),(43817,2,17,1,7,'E dava-se de beber em vasos de ouro, e os vasos eram diferentes uns dos outros; e havia muito vinho real, segundo o estado do rei.'),(43818,2,17,1,8,'E o beber era por lei, que ninguém forçasse a outro; porque assim o tinha ordenado o rei expressamente a todos os grandes da sua casa, que fizessem conforme à vontade de cada um.'),(43819,2,17,1,9,'Também a rainha Vasti fez um banquete para as mulheres da casa real do rei Assuero.'),(43820,2,17,1,10,'E ao sétimo dia, estando já o coração do rei alegre do vinho, mandou a Meumã, Bizta, Harbona, Bigtã, e Abagta, Zetar, e a Carcas, os sete eunucos que serviam na presença do rei Assuero,'),(43821,2,17,1,11,'Que introduzissem na presença do rei a rainha Vasti, com a coroa real, para mostrar aos povos e aos príncipes a sua formosura, porque era formosa à vista.'),(43822,2,17,1,12,'Porém a rainha Vasti recusou vir conforme à palavra do rei, pela mão dos eunucos; pelo que o rei muito se enfureceu, e ardeu nele a sua ira.'),(43823,2,17,1,13,'Então perguntou o rei aos sábios que entendiam dos tempos (porque assim se tratavam os negócios do rei na presença de todos os que sabiam a lei e o direito;'),(43824,2,17,1,14,'E os mais chegados a ele eram: Carsena, Setar, Admata, Tarsis, Meres, Marsena, Memucã, os sete príncipes dos persas e dos medos, que viam a face do rei, e se assentavam os primeiros no reino),'),(43825,2,17,1,15,'O que, segundo a lei, se devia fazer da rainha Vasti, por não haver cumprido o mandado do rei Assuero, pela mão dos eunucos?'),(43826,2,17,1,16,'Então disse Memucã na presença do rei e dos príncipes: Não somente pecou contra o rei a rainha Vasti, mas também contra todos os príncipes, e contra todos os povos que há em todas as províncias do rei Assuero.'),(43827,2,17,1,17,'Porque a notícia deste feito da rainha sairá a todas as mulheres, de modo que desprezarão a seus maridos aos seus olhos quando se disser: Mandou o rei Assuero que introduzissem à sua presença a rainha Vasti, porém ela não veio.'),(43828,2,17,1,18,'E neste mesmo dia as princesas da Pérsia e da Média dirão o mesmo a todos os príncipes do rei, ouvindo o feito da rainha; e assim haverá assaz desprezo e indignação.'),(43829,2,17,1,19,'Se bem parecer ao rei, saia da sua parte um edito real, e escreva-se nas leis dos persas e dos medos, e não se quebrante que Vasti não entre mais na presença do rei Assuero e o rei dê o reino dela à sua companheira que seja melhor do que ela.'),(43830,2,17,1,20,'E, ouvindo-se o mandado, que o rei decretar em todo o seu reino (porque é grande), todas as mulheres darão honra a seus maridos, desde a maior até à menor.'),(43831,2,17,1,21,'E pareceram bem estas palavras aos olhos do rei e dos príncipes; e fez o rei conforme à palavra de Memucã.'),(43832,2,17,1,22,'Então enviou cartas a todas as províncias do rei, a cada província segundo a sua escritura, e a cada povo segundo a sua língua: Que cada homem fosse senhor em sua casa; e que isto se publicasse em todos os povos conforme a língua de cada um.'),(43833,2,17,2,1,'PASSADAS estas cousas, e apaziguado já o furor do rei Assuero, lembrou-se de Vasti, e do que fizera, e do que se tinha decretado a seu respeito.'),(43834,2,17,2,2,'Então disseram os mancebos do rei que lhe serviam: Busquem-se para o rei moças virgens, formosas à vista.'),(43835,2,17,2,3,'E ponha o rei comissários em todas as províncias do seu reino, que reúnam todas as moças virgens, formosas à vista, na fortaleza de Susã, na casa das mulheres, debaixo da mão de Hegai, eunuco do rei, guarda das mulheres, e deem-se-lhes os seus enfeites.'),(43836,2,17,2,4,'E a moça que parecer bem aos olhos do rei, reine em lugar de Vasti. E isto pareceu bem aos olhos do rei, e assim fez.'),(43837,2,17,2,5,'Havia então um homem judeu na fortaleza de Susã, cujo nome era Mardoqueu, filho de Jair, filho de Simei, filho de Quis, homem benjamita,'),(43838,2,17,2,6,'Que fora transportado de Jerusalém, com os cativos que foram levados com Jeconias, rei de Judá, o qual transportara Nabucodonosor, rei de Babilônia.'),(43839,2,17,2,7,'Este criara a Hadassa (que é Ester, filha do seu tio), porque não tinha pai nem mãe; e era moça bela de parecer, e formosa à vista; e, morrendo seu pai e sua mãe, Mardoqueu a tomara por sua filha.'),(43840,2,17,2,8,'Sucedeu pois que, divulgando-se o mandado do rei e a sua lei, e ajuntando-se muitas moças na fortaleza de Susã, debaixo da mão de Hegai, também levaram Ester à casa do rei, debaixo da mão de Hegai, guarda das mulheres.'),(43841,2,17,2,9,'E a moça pareceu formosa aos seus olhos, e alcançou graça perante ele; pelo que se apressou a dar-lhe os seus enfeites, e os seus alimentos, como também em lhe dar sete moças de respeito da casa do rei; e a fez passar com as suas moças ao melhor lugar da casa das mulheres.'),(43842,2,17,2,10,'Ester porém não declarou o seu povo e a sua parentela; porque Mardoqueu lhe tinha ordenado que o não declarasse.'),(43843,2,17,2,11,'E passeava Mardoqueu cada dia diante do pátio da casa das mulheres, para se informar de como Ester passava, e do que lhe sucederia.'),(43844,2,17,2,12,'E, chegando já a vez de cada moça, para vir ao rei Assuero, depois que fora feito a cada uma segundo a lei das mulheres, por doze meses (porque assim se cumpriam os dias das suas purificações, seis meses com óleo de mirra e seis meses com especiarias, e com as cousas para a purificação das mulheres).'),(43845,2,17,2,13,'Desta maneira pois entrava a moça ao rei; tudo quanto ela desejava se lhe dava, para ir da casa das mulheres à casa do rei;'),(43846,2,17,2,14,'À tarde entrava, e pela manhã tornava à segunda casa das mulheres, debaixo da mão de Saazgaz, eunuco do rei, guarda das concubinas; não tornava mais ao rei, salvo se o rei a desejasse, e fosse chamada por nome.'),(43847,2,17,2,15,'Chegando pois a vez de Ester, filha de Abigail, tio de Mardoqueu (que a tomara por sua filha), para ir ao rei, cousa nenhuma pediu, senão o que disse Hegai, eunuco do rei, guarda das mulheres; e alcançava Ester graça aos olhos de todos quantos a viam.'),(43848,2,17,2,16,'Assim foi levada Ester ao rei Assuero, à sua casa real, no décimo mês, que é o mês de tebete, no sétimo ano do seu reinado.'),(43849,2,17,2,17,'E o rei amou a Ester mais do que a todas as mulheres, e ela alcançou perante ele graça e benevolência mais do que todas as virgens: e pôs a coroa real na sua cabeça, e a fez rainha em lugar de Vasti.'),(43850,2,17,2,18,'Então o rei fez um grande convite a todos os seus príncipes e aos seus servos para a festa de Ester; e deu repouso às províncias, e fez presentes segundo o estado do rei.'),(43851,2,17,2,19,'E reunindo-se segunda vez as virgens, Mardoqueu estava assentado à porta do rei.'),(43852,2,17,2,20,'Ester porém não declarava a sua parentela e o seu povo, como Mardoqueu lhe ordenara; porque Ester cumpria o mandado de Mardoqueu, como quando a criara.'),(43853,2,17,2,21,'Naqueles dias, assentando-se Mardoqueu à porta do rei, dois eunucos do rei, dos guardas da porta, Bigtã e Teres, grandemente se indignaram, e procuraram pôr as mãos no rei Assuero.'),(43854,2,17,2,22,'E veio isto ao conhecimento de Mardoqueu e ele o fez saber à rainha Ester, e Ester o disse ao rei, em nome de Mardoqueu.'),(43855,2,17,2,23,'E inquiriu-se o negócio, e se descobriu, e ambos foram enforcados numa forca; e foi escrito nas crônicas perante o rei.'),(43856,2,17,3,1,'DEPOIS destas cousas o rei Assuero engrandeceu a Hamã, filho de Hamedata, agagita, e o exaltou; e pôs o seu lugar acima de todos os príncipes que estavam com ele.'),(43857,2,17,3,2,'E todos os servos do rei, que estavam à porta do rei, se inclinavam e se prostravam perante Hamã; porque assim tinha ordenado o rei acerca dele; porém Mardoqueu não se inclinava nem se prostrava.'),(43858,2,17,3,3,'Então os servos do rei, que estavam à porta do rei, disseram a Mardoqueu: Por que traspassas o mandado do rei?'),(43859,2,17,3,4,'Sucedeu pois que, dizendo-lhe eles isto de dia em dia, e não lhes dando ele ouvidos, o fizeram saber a Hamã, para verem se as palavras de Mardoqueu se sustentariam, porque ele lhes tinha declarado que era judeu.'),(43860,2,17,3,5,'Vendo pois Hamã que Mardoqueu se não inclinava nem se prostrava diante dele, Hamã se encheu de furor.'),(43861,2,17,3,6,'Porém em seus olhos teve em pouco o pôr as mãos só em Mardoqueu (porque lhe haviam declarado o povo de Mardoqueu); Hamã pois procurou destruir a todos os judeus que havia em todo o reino de Assuero, ao povo de Mardoqueu.'),(43862,2,17,3,7,'No primeiro mês (que é o mês de nisã), no ano duodécimo do rei Assuero, se lançou Pur, isto é, a sorte, perante Hamã, de dia em dia, e de mês em mês, até ao duodécimo mês, que é o mês de adar.'),(43863,2,17,3,8,'E Hamã disse ao rei Assuero: Existe espalhado e dividido entre os povos em todas as províncias do teu reino um povo, cujas leis são diferentes das leis de todos os povos, e que não cumpre as leis do rei; pelo que não convém ao rei deixá-lo ficar.'),(43864,2,17,3,9,'Se bem parecer ao rei, escreva-se que os matem; e eu porei nas mãos dos que fizerem a obra dez mil talentos de prata, para que entrem nos tesouros do rei.'),(43865,2,17,3,10,'Então tirou o rei o anel da sua mão, e o deu a Hamã, filho de Hamedata, agagita, adversário dos judeus.'),(43866,2,17,3,11,'E disse o rei a Hamã: Essa prata te é dada, como também esse povo, para fazeres dele o que bem parecer aos teus olhos.'),(43867,2,17,3,12,'Então chamaram os escrivães do rei no primeiro mês, no dia treze do mesmo, e conforme a tudo quanto Hamã mandou se escreveu aos príncipes do rei, e aos governadores que havia sobre cada província e aos principais de cada povo; a cada província segundo a sua escritura, e a cada povo segundo a sua língua; em nome do rei Assuero se escreveu, e com o anel do rei se selou.'),(43868,2,17,3,13,'E as cartas se enviaram pela mão dos correios a todas as províncias do rei, que destruíssem, matassem, e lançassem a perder a todos os judeus desde o moço até ao velho, crianças e mulheres, em um mesmo dia, a treze do duodécimo mês (que é mês de adar), e que saqueassem o seu despojo.'),(43869,2,17,3,14,'Uma cópia do escrito para que se proclamasse a lei em cada província, foi enviada a todos os povos, para que estivessem preparados para aquele dia.'),(43870,2,17,3,15,'Os correios, pois, impelidos pela palavra do rei, saíram, e a lei se proclamou na fortaleza de Susã; e o rei e Hamã se assentaram a beber; porém a cidade de Susã estava confusa.'),(43871,2,17,4,1,'QUANDO Mardoqueu soube tudo quanto se havia passado, rasgou Mardoqueu os seus vestidos, e vestiu-se de um saco com cinza, e saiu pelo meio da cidade, e clamou com grande e amargo clamor;'),(43872,2,17,4,2,'E chegou até diante da porta do rei; porque ninguém vestido de saco podia entrar pelas portas do rei.'),(43873,2,17,4,3,'E em todas as províncias aonde a palavra do rei e a sua lei chegava, havia entre os judeus grande luto, com jejum, e choro, e lamentação; e muitos estavam deitados em saco e em cinza.'),(43874,2,17,4,4,'Então vieram as moças de Ester, e os seus eunucos, e fizeram-lhe saber, do que a rainha muito se doeu; e mandou vestidos para vestir a Mardoqueu, e tirar-lhe o seu saco; porém ele os não aceitou.'),(43875,2,17,4,5,'Então Ester chamou a Hataque (um dos eunucos do rei, que este, tinha posto na presença dela) e deu-lhe mandado para Mardoqueu, para saber, que era aquilo, e para quê.'),(43876,2,17,4,6,'E, saindo Hataque a Mardoqueu, à praça da cidade que estava diante da porta do rei.'),(43877,2,17,4,7,'Mardoqueu lhe fez saber tudo quanto lhe tinha sucedido; como também a oferta da prata, que Hamã dissera que daria para os tesouros do rei, pelos judeus para os lançar a perder.'),(43878,2,17,4,8,'Também lhe deu a cópia da lei escrita que se publicara em Susã para os destruir, para a mostrar a Ester, e lha fazer saber; e para lhe ordenar que fosse ter com o rei, e lhe pedisse e suplicasse na sua presença pelo seu povo.'),(43879,2,17,4,9,'Veio pois Hataque e fez saber a Ester as palavras de Mardoqueu.'),(43880,2,17,4,10,'Então disse Ester a Hataque, e mandou-lhe dizer a Mardoqueu:'),(43881,2,17,4,11,'Todos os servos do rei, e o povo das províncias do rei bem sabem que todo o homem ou mulher que entrar ao rei, no pátio interior, sem ser chamado não há senão uma sentença, a de morte, salvo se o rei estender para ele o cetro de ouro, para que viva; e eu estes trinta dias não sou chamada para entrar ao rei.'),(43882,2,17,4,12,'E fizeram saber a Mardoqueu as palavras de Ester.'),(43883,2,17,4,13,'Então disse Mardoqueu que tornassem a dizer a Ester: Não imagines em teu ânimo que escaparás na casa do rei, mais do que todos os outros judeus.'),(43884,2,17,4,14,'Porque se de todo te calares neste tempo, socorro e livramento doutra parte virá para os judeus, mas tu e a casa de teu pai perecereis; e quem sabe se para tal tempo como este chegaste a este reino?'),(43885,2,17,4,15,'Então disse Ester que tornassem a dizer a Mardoqueu:'),(43886,2,17,4,16,'Vai, ajunta a todos os judeus que se acharem em Susã, e jejuai por mim, e não comais nem bebais por três dias, nem de dia nem de noite, e eu e as minhas moças também assim jejuaremos; e assim irei ter com o rei, ainda que não é segundo a lei; e, perecendo, pereço.'),(43887,2,17,4,17,'Então Mardoqueu foi, e fez conforme a tudo quanto Ester lhe ordenou.'),(43888,2,17,5,1,'SUCEDEU pois que ao terceiro dia Ester se vestiu de seus vestidos reais, e se pôs no pátio interior da casa do rei, defronte do aposento do rei; e o rei estava assentado sobre o seu trono real, na casa real, defronte da porta do aposento.'),(43889,2,17,5,2,'E sucedeu que, vendo o rei a rainha Ester, que estava no pátio, ela alcançou graça aos seus olhos, e o rei apontou para Ester com o cetro de ouro, que tinha na sua mão, e Ester chegou, e tocou a ponta do cetro.'),(43890,2,17,5,3,'Então o rei lhe disse: Que é o que tens, rainha Ester, ou qual é a tua petição? Até metade do reino se te dará.'),(43891,2,17,5,4,'E disse Ester: Se bem parecer ao rei, venha o rei e Hamã hoje ao banquete que lhe tenho preparado.'),(43892,2,17,5,5,'Então disse o rei: Fazei apressar a Hamã, que cumpra o mandado de Ester. Vindo pois o rei e Hamã ao banquete, que Ester tinha preparado,'),(43893,2,17,5,6,'Disse o rei a Ester, no banquete do vinho: Qual é a tua petição? E se te dará. E qual é o teu requerimento? E se fará, ainda até metade do reino.'),(43894,2,17,5,7,'Então respondeu Ester, e disse: Minha petição e requerimento é:'),(43895,2,17,5,8,'Se achei graça aos olhos do rei, e se bem parecer ao rei conceder-me a minha petição, e outorgar-me o meu requerimento, venha o rei com Hamã ao banquete que lhes hei de preparar, e amanhã farei conforme ao mandado do rei.'),(43896,2,17,5,9,'Então saiu Hamã naquele dia alegre e de bom ânimo; porém, vendo Hamã a Mardoqueu à porta do rei e que não se levantara nem se movera diante dele, então Hamã se encheu de furor contra Mardoqueu.'),(43897,2,17,5,10,'Hamã porém se refreou, e veio à sua casa; e enviou, e mandou vir os seus amigos, e a Zeres sua mulher.'),(43898,2,17,5,11,'E contou-lhes Hamã a glória das suas riquezas e a multidão de seus filhos, e tudo em que o rei o tinha engrandecido, e aquilo em que o tinha exaltado sobre os príncipes e servos do rei.'),(43899,2,17,5,12,'Disse mais Hamã: Tão pouco a rainha Ester a ninguém fez vir com o rei ao banquete que tinha preparado, senão a mim; e também para amanhã estou convidado por ela juntamente com o rei.'),(43900,2,17,5,13,'Porém tudo isto me não satisfaz, enquanto vir o judeu Mardoqueu assentado à porta do rei.'),(43901,2,17,5,14,'Então lhe disse Zeres, sua mulher, e todos os seus amigos: Faça-se uma forca de cinquenta côvados de altura, e amanhã dize ao rei que enforquem nela Mardoqueu, e então entra alegre com o rei ao banquete. E este conselho bem pareceu a Hamã, e mandou fazer a forca.'),(43902,2,17,6,1,'NAQUELA mesma noite fugiu o sono do rei; então mandou trazer o livro das memórias das crônicas e se leram diante do rei.'),(43903,2,17,6,2,'E achou-se escrito que Mardoqueu tinha dado notícia de Bigtã e de Teres, dois eunucos do rei, dos da guarda da porta, de que procuraram pôr as mãos no rei Assuero.'),(43904,2,17,6,3,'Então disse o rei: Que honra e galardão se deu por isto a Mardoqueu? E os mancebos do rei, seus servos, disseram: Cousa nenhuma se lhe fez.'),(43905,2,17,6,4,'Então disse o rei: Quem está no pátio? E Hamã tinha entrado no pátio exterior do rei, para dizer ao rei que enforcassem a Mardoqueu na forca que lhe tinha preparado.'),(43906,2,17,6,5,'E os mancebos do rei lhe disseram: Eis que Hamã está no pátio. E disse o rei que entrasse.'),(43907,2,17,6,6,'E, entrando Hamã, o rei lhe disse: Que se fará ao homem de cuja honra o rei se agrada? Então Hamã disse no seu coração: De quem se agradará o rei para lhe fazer honra mais do que a mim?'),(43908,2,17,6,7,'Pelo que disse Hamã ao rei: O homem de cuja honra o rei se agrada,'),(43909,2,17,6,8,'Traga o vestido real de que o rei se costuma vestir, monte também o cavalo em que o rei costuma andar montado, e ponha-se-lhe a coroa real na sua cabeça;'),(43910,2,17,6,9,'E entregue-se o vestido e o cavalo, à mão dum dos príncipes do rei, dos maiores senhores, e vistam dele aquele homem de cuja honra se agrada; e levem-no a cavalo pelas ruas da cidade, e apregoe-se diante dele: Assim se fará ao homem de cuja honra o rei se agrada!'),(43911,2,17,6,10,'Então disse o rei a Hamã: Apressa-te, toma o vestido e o cavalo, como disseste, e faze assim para com o judeu Mardoqueu, que está assentado à porta do rei; e cousa nenhuma deixes cair de tudo quanto disseste.'),(43912,2,17,6,11,'E Hamã tomou o vestido e o cavalo, e vestiu a Mardoqueu, e o levou a cavalo pelas ruas da cidade, e apregoou diante dele: Assim se fará ao homem de cuja honra o rei se agrada!'),(43913,2,17,6,12,'Depois disto Mardoqueu voltou para a porta do rei; porém Hamã se retirou correndo a sua casa, anojado, e coberta a cabeça.'),(43914,2,17,6,13,'E contou Hamã a Zeres, sua mulher, e a todos os seus amigos, tudo quanto lhe tinha sucedido. Então os seus sábios, e Zeres, sua mulher lhe disseram: Se Mardoqueu, diante de quem já começaste a cair, é da semente dos judeus, não prevalecerás contra ele, antes certamente cairás perante ele.'),(43915,2,17,6,14,'Estando eles ainda falando com ele, chegaram os eunucos do rei, e se apressaram a levar Hamã ao banquete que Ester preparara.'),(43916,2,17,7,1,'VINDO pois o rei com Hamã, para beber com a rainha Ester,'),(43917,2,17,7,2,'Disse também o rei a Ester no segundo dia, no banquete do vinho: Qual é a tua petição, rainha Ester? E se te dará. E qual é o teu requerimento? Até metade do reino, se fará.'),(43918,2,17,7,3,'Então respondeu a rainha Ester, e disse: Se, ó rei, achei graça aos teus olhos, e se bem parecer ao rei, dê-se-me a minha vida como minha petição, e o meu povo como meu requerimento.'),(43919,2,17,7,4,'Porque estamos vendidos, eu e o meu povo, para nos destruírem, matarem, e lançarem a perder; se ainda por servos e por servas nos vendessem, calar-me-ia; ainda que o opressor não recompensaria a perda do rei.'),(43920,2,17,7,5,'Então falou o rei Assuero, e disse à rainha Ester: Quem é esse? E onde está esse, cujo coração o instigou a fazer assim?'),(43921,2,17,7,6,'E disse Ester: O homem, o opressor, e o inimigo, é este mau Hamã. Então Hamã se perturbou perante o rei e a rainha.'),(43922,2,17,7,7,'E o rei no seu furor se levantou do banquete do vinho para o jardim do palácio; e Hamã se pôs em pé, para rogar à rainha Ester pela sua vida; porque viu que já o mal que lhe era determinado pelo rei.'),(43923,2,17,7,8,'Tornando pois o rei do jardim do palácio à casa do banquete do vinho, Hamã tinha caído prostrado sobre o leito em que estava Ester. Então disse o rei: Porventura quereria ele também forçar a rainha perante mim nesta casa? Saindo esta palavra da boca do rei, cobriram a Hamã o rosto.'),(43924,2,17,7,9,'Então disse Harbona, um dos eunucos que serviam diante do rei: Eis que também a forca de cinquenta côvados de altura que Hamã fizera para Mardoqueu, que falara para bem do rei, está junto à casa de Hamã. Então disse o rei: Enforcai-o nela.'),(43925,2,17,7,10,'Enforcaram pois a Hamã na forca, que ele tinha preparado para Mardoqueu. Então o furor do rei se aplacou.'),(43926,2,17,8,1,'NAQUELE mesmo dia deu o rei Assuero à rainha Ester a casa de Hamã, inimigo dos judeus; e Mardoqueu veio perante o rei; porque Ester tinha declarado o que lhe era.'),(43927,2,17,8,2,'E tirou o rei o seu anel, que tinha tomado a Hamã, e o deu a Mardoqueu. E Ester pôs a Mardoqueu sobre a casa de Hamã.'),(43928,2,17,8,3,'Falou mais Ester perante o rei, e se lhe lançou aos pés; e chorou, e lhe suplicou que revogasse a maldade de Hamã, o agagita, e o seu intento que tinha intentado contra os judeus.'),(43929,2,17,8,4,'E estendeu o rei para Ester o cetro de ouro. Então Ester se levantou, e se pôs em pé perante o rei,'),(43930,2,17,8,5,'E disse: Se bem parecer ao rei, e se eu achei graça perante ele, e se este negócio é reto diante do rei, e se eu lhe agrado aos seus olhos, escreva-se que se revoguem as cartas e o intento de Hamã filho de Hamedata, o agagita, as quais ele escreveu para lançar a perder os judeus, que há em todas as províncias do rei.'),(43931,2,17,8,6,'Por que como poderei ver o mal que sobrevirá ao meu povo? E como poderei ver a perdição da minha geração?'),(43932,2,17,8,7,'Então disse o rei Assuero à rainha Ester e ao judeu Mardoqueu: Eis que dei a Ester a casa de Hamã, e a ele enforcaram numa forca, porquanto quisera pôr as mãos nos judeus.'),(43933,2,17,8,8,'Escrevei pois aos judeus, como parecer bem aos vossos olhos, e em nome do rei, e selai-o com o anel do rei; porque a escritura que se escreve em nome do rei, e se sela com o anel do rei, não é para revogar.'),(43934,2,17,8,9,'Então foram chamados os escrivães do rei, naquele mesmo tempo, e no mês terceiro (que é o mês de sivã), aos vinte e três do mesmo, e se escreveu conforme a tudo quanto ordenou Mardoqueu aos judeus, como também aos sátrapas, e aos governadores, e aos maiorais das províncias que se estendem da Índia até à Etiópia, cento e vinte e sete províncias, a cada província segundo a sua escritura, e a cada povo conforme a sua língua; como também aos judeus segundo a sua escritura, e conforme a sua língua.'),(43935,2,17,8,10,'E se escreveu em nome do rei Assuero, e se selou com o anel do rei: e se enviaram as cartas pela mão de correios a cavalo, e que cavalgavam sobre ginetes, que eram das cavalariças do rei.'),(43936,2,17,8,11,'Nelas o rei concedia aos judeus, que havia em cada cidade, que se reunissem, e se dispusessem para defenderem as suas vidas, e para destruírem, matarem e assolarem a todas as forças do povo e província que com eles apertassem, crianças e mulheres, e que se saqueassem os seus despojos,'),(43937,2,17,8,12,'Num mesmo dia, em todas as províncias do rei Assuero, no dia treze do duodécimo mês, que é o mês de adar.'),(43938,2,17,8,13,'E uma cópia da carta, que uma ordem se anunciaria em todas as províncias, foi enviada a todos os povos, para que os judeus estivessem preparados para aquele dia, para se vingarem dos seus inimigos.'),(43939,2,17,8,14,'Os correios sobre ginetes das cavalariças do rei apressuradamente saíram, impelidos pela palavra do rei: e foi publicada esta ordem na fortaleza de Susã.'),(43940,2,17,8,15,'Então Mardoqueu saiu da presença do rei com um vestido real azul celeste e branco, como também com uma grande coroa de ouro, e com uma capa de linho fino e púrpura, e a cidade de Susã exultou e se alegrou.'),(43941,2,17,8,16,'E para os judeus houve luz, e alegria, e gozo, e honra.'),(43942,2,17,8,17,'Também em toda a província, e em toda a cidade, aonde chegava a palavra do rei e a sua ordem, havia entre os judeus alegria, e gozo, banquetes e dias de folguedo; e muitos, entre os povos da terra, se fizeram judeus; porque o temor dos judeus tinha caído sobre eles.'),(43943,2,17,9,1,'E NO mês duodécimo, que é o mês de adar, no dia treze do mesmo mês em que chegou a palavra do rei e a sua ordem para se executar, no dia em que os inimigos dos judeus esperavam assenhorear-se deles, sucedeu o contrário, porque os judeus foram os que se assenhorearam dos seus aborrecedores.'),(43944,2,17,9,2,'Porque os judeus nas suas cidades, em todas as províncias do rei Assuero, se ajuntaram para pôr as mãos naqueles que procuravam o seu mal; e nenhum podia resistir-lhes, porque o seu terror caiu sobre todos aqueles povos.'),(43945,2,17,9,3,'E todos os maiorais das províncias, e os sátrapas, e os governadores, e os que faziam a obra do rei, auxiliavam os judeus porque tinha caído sobre eles o temor de Mardoqueu.'),(43946,2,17,9,4,'Porque Mardoqueu era grande na casa do rei, e a sua fama saía por todas as províncias; porque o homem Mardoqueu se ia engrandecendo.'),(43947,2,17,9,5,'Feriram pois os judeus a todos os seus inimigos, a golpes de espada, e com matança e com destruição; e fizeram dos seus aborrecedores o que quiseram.'),(43948,2,17,9,6,'E na fortaleza de Susã mataram e destruíram os judeus quinhentos homens;'),(43949,2,17,9,7,'Como também a Parsandata, e a Dalfom, e a Aspata,'),(43950,2,17,9,8,'E a Porata, e a Adália, e a Aridata,'),(43951,2,17,9,9,'E a Farmasta, e a Arisai, e a Aridai, e a Vaizata:'),(43952,2,17,9,10,'Os dez filhos de Hamã, filho de Hamedata, inimigo dos judeus, foram mortos; porém ao despojo não estenderam a sua mão.'),(43953,2,17,9,11,'No mesmo dia veio perante o rei o número dos mortos na fortaleza de Susã.'),(43954,2,17,9,12,'E disse o rei à rainha Ester: Na fortaleza de Susã mataram e destruíram os judeus quinhentos homens, e os dez filhos de Hamã; nas mais províncias do rei que fariam? Qual é pois a tua petição? E dar-se-te-á. Ou qual é ainda o teu requerimento? E far-se-á.'),(43955,2,17,9,13,'Então disse Ester: Se bem parecer ao rei, conceda-se também amanhã aos judeus que se acham em Susã que façam conforme ao mandado de hoje; e enforquem os dez filhos de Hamã numa forca.'),(43956,2,17,9,14,'Então disse o rei que assim se fizesse: e publicou-se um edito em Susã, e enforcaram os dez filhos de Hamã.'),(43957,2,17,9,15,'E reuniram-se os judeus que se achavam em Susã também no dia catorze do mês de adar, e mataram em Susã a trezentos homens; porém ao despojo não estenderam a sua mão.'),(43958,2,17,9,16,'Também os demais judeus que se achavam nas províncias do rei se reuniram para se porem em defesa da sua vida, e tiveram repouso dos seus inimigos; e mataram dos seus aborrecedores setenta e cinco mil; porém ao despojo não estenderam a sua mão.'),(43959,2,17,9,17,'Sucedeu isto no dia treze do mês de adar; e repousaram no dia catorze do mesmo, e fizeram daquele dia dia de banquetes e de alegria.'),(43960,2,17,9,18,'Também os judeus, que se achavam em Susã se ajuntaram nos dias treze e catorze do mesmo; e repousaram no dia quinze do mesmo, e fizeram daquele dia dia de banquetes e de alegria.'),(43961,2,17,9,19,'E também os judeus das aldeias, que habitavam nas vilas, fizeram do dia catorze do mês de adar dia de alegria e de banquetes, e dia de folguedo, e de mandarem presentes uns aos outros.'),(43962,2,17,9,20,'E Mardoqueu escreveu estas cousas, e enviou cartas a todos os judeus que se achavam em todas as províncias do rei Assuero, aos de perto, e aos de longe,'),(43963,2,17,9,21,'Ordenando-lhes que guardassem o dia catorze do mês de adar, e o dia quinze do mesmo, todos os anos.'),(43964,2,17,9,22,'Como os dias em que os judeus tiveram repouso dos seus inimigos; e o mês que se lhes mudou de tristeza em alegria, e de luto em dia de folguedo; para que os fizessem dias de banquetes e de alegria, e de mandarem presentes uns aos outros, e dádivas aos pobres.'),(43965,2,17,9,23,'E se encarregaram os judeus de fazerem o que já tinham começado, como também o que Mardoqueu lhes tinha escrito.'),(43966,2,17,9,24,'Porque Hamã, filho de Hamedata, o agagita, inimigo de todos os judeus, tinha intentado destruir os judeus; e tinha lançado Pur, isto é a sorte para os assolar e destruir.'),(43967,2,17,9,25,'Mas, vindo isto perante o rei, mandou ele por cartas que o seu mau intento, que intentara contra os judeus, se tornasse sobre a sua cabeça; pelo que o enforcaram a ele e a seus filhos numa forca.'),(43968,2,17,9,26,'Por isso àqueles dias chamam purim, do nome Pur; pelo que também por causa de todas as palavras daquela carta, e do que viram sobre isso, e do que lhes tinha sucedido,'),(43969,2,17,9,27,'Confirmaram os judeus, e tomaram sobre si, e sobre a sua semente, e sobre todos os que se achegassem a eles, que não se deixaria de guardar estes dois dias conforme ao que se escrevera deles, segundo o seu tempo determinado, todos os anos.'),(43970,2,17,9,28,'E que estes dias seriam lembrados e guardados por cada geração, família, província, e cidade, e que estes dias de purim se celebrariam entre os judeus, e que a memória deles nunca teria fim entre os de sua semente.'),(43971,2,17,9,29,'Depois disto, escreveu a rainha Ester, filha de Abigail, e Mardoqueu o judeu, com toda a força, para confirmarem segunda vez esta carta de purim.'),(43972,2,17,9,30,'E mandaram cartas a todos os judeus, às cento e vinte e sete províncias do reino de Assuero, com palavras de paz e fidelidade.'),(43973,2,17,9,31,'Para confirmarem estes dias de purim nos seus tempos determinados, como Mardoqueu, o judeu, e a rainha Ester lhes tinham estabelecido, e como eles mesmos já o tinham estabelecido sobre si e sobre a sua semente, acerca do jejum e do seu clamor.'),(43974,2,17,9,32,'E o mandado de Ester estabeleceu o que respeitava ao purim; e escreveu-se num livro.'),(43975,2,17,10,1,'DEPOIS disto pôs o rei Assuero tributo sobre a terra, e sobre as ilhas do mar.'),(43976,2,17,10,2,'E todas as obras do seu poder e do seu valor, e a declaração da grandeza de Mardoqueu, a quem o rei engrandeceu, porventura não estão escritas no livro das crônicas dos reis da Média e da Pérsia?'),(43977,2,17,10,3,'Porque o judeu Mardoqueu foi o segundo depois do rei Assuero, e grande para com os judeus, e agradável para com a multidão de seus irmãos, procurando o bem do seu povo, e trabalhando pela prosperidade de toda a sua nação.'),(43978,2,18,1,1,'HAVIA um homem na terra de Uz, cujo nome era Jó; e este era homem sincero, reto e temente a Deus, e desviava-se do mal.'),(43979,2,18,1,2,'E nasceram-lhe sete filhos e três filhas.'),(43980,2,18,1,3,'E era o seu gado sete mil ovelhas, e três mil camelos, e quinhentas juntas de bois, e quinhentas jumentas; era também muitíssima a gente ao seu serviço, de maneira que este homem era maior do que todos os do oriente.'),(43981,2,18,1,4,'E iam seus filhos, e faziam banquetes em casa de cada um no seu dia; e enviavam, e convidavam as suas três irmãs a comerem e beberem com eles.'),(43982,2,18,1,5,'Sucedeu pois que, tendo decorrido o turno de dias de seus banquetes, enviava Jó, e os santificava, e se levantava de madrugada, e oferecia holocaustos segundo o número de todos eles; porque dizia Jó: Porventura pecaram meus filhos, e blasfemaram de Deus no seu coração. Assim o fazia Jó continuamente.'),(43983,2,18,1,6,'E vindo um dia em que os filhos de Deus vieram apresentar-se perante o Senhor, veio também Satanás entre eles.'),(43984,2,18,1,7,'Então o Senhor disse a Satanás: Donde vens? E Satanás respondeu ao Senhor, e disse: De rodear a terra, e passear por ela.'),(43985,2,18,1,8,'E disse o Senhor a Satanás: Observaste tu a meu servo Jó? Porque ninguém há na terra semelhante a ele, homem sincero e reto, temente a Deus, e desviando-se do mal.'),(43986,2,18,1,9,'Então respondeu Satanás ao Senhor, e disse: Porventura teme Jó a Deus debalde?'),(43987,2,18,1,10,'Porventura não o cercaste tu de bens a ele, e a sua casa, e a tudo quanto tem? A obra de suas mãos abençoaste e o seu gado está aumentado na terra.'),(43988,2,18,1,11,'Mas estende a tua mão, e toca-lhe em tudo quanto tem, e verás se não blasfema de ti na tua face!'),(43989,2,18,1,12,'E disse o Senhor a Satanás: Eis que tudo quanto tem está na tua mão, somente contra ele não estendas a tua mão. E Satanás saiu da presença do Senhor.'),(43990,2,18,1,13,'E sucedeu um dia, em que seus filhos e suas filhas comiam, e bebiam vinho na casa de seu irmão primogênito,'),(43991,2,18,1,14,'Que veio um mensageiro a Jó, e lhe disse: Os bois lavravam, e as jumentas pasciam junto a eles;'),(43992,2,18,1,15,'E eis que deram sobre eles os sabeus, e os tomaram, e aos moços feriram ao fio da espada; e eu somente escapei, para te trazer a nova.'),(43993,2,18,1,16,'Estando este ainda falando, veio outro e disse: Fogo de Deus caiu do céu, e queimou as ovelhas e os moços, e os consumiu, e só eu escapei, para te trazer a nova.'),(43994,2,18,1,17,'Estando ainda este falando, veio outro, e disse: Ordenando os caldeus três bandos, deram sobre os camelos, e os tomaram, e aos moços feriram ao fio da espada; e só eu escapei, para te trazer a nova.'),(43995,2,18,1,18,'Estando ainda este falando veio outro, e disse: Estando teus filhos e tuas filhas comendo e bebendo vinho, em casa de seu irmão primogênito,'),(43996,2,18,1,19,'Eis que um grande vento sobreveio dalém do deserto, e deu nos quatro cantos da casa, a qual caiu sobre os mancebos, e morreram; e só eu escapei, para te trazer a nova.'),(43997,2,18,1,20,'Então Jó se levantou, e rasgou o seu manto, e rapou a sua cabeça, e se lançou em terra, e adorou,'),(43998,2,18,1,21,'E disse: Nu saí do ventre de minha mãe, e nu tornarei para lá; o Senhor o deu e o Senhor o tomou; bendito seja o nome do Senhor.'),(43999,2,18,1,22,'Em tudo isto Jó não pecou, nem atribuiu a Deus falta alguma.'),(44000,2,18,2,1,'E, VINDO outro dia, em que os filhos de Deus vieram apresentar-se perante o Senhor, veio também Satanás entre eles apresentar-se perante o Senhor.'),(44001,2,18,2,2,'Então o Senhor disse a Satanás: Donde vens? E respondeu Satanás ao Senhor, e disse: De rodear a terra, e passear por ela.'),(44002,2,18,2,3,'E disse o Senhor a Satanás: Observaste o meu servo Jó? Porque ninguém há na terra semelhante a ele, homem sincero e reto, temente a Deus, desviando-se do mal, e que ainda retém a sua sinceridade, havendo-me tu incitado contra ele, para o consumir sem causa.'),(44003,2,18,2,4,'Então Satanás respondeu ao Senhor, e disse: Pele por pele, e tudo quanto o homem tem dará pela sua vida.'),(44004,2,18,2,5,'Estende, porém, a tua mão, e toca-lhe nos ossos, e na carne, e verás se não blasfema de ti na tua face!'),(44005,2,18,2,6,'E disse o Senhor a Satanás: Eis que ele está na tua mão; poupa, porém, a sua vida.'),(44006,2,18,2,7,'Então saiu Satanás da presença do Senhor, e feriu a Jó duma chaga maligna, desde a planta do pé até ao alto da cabeça.'),(44007,2,18,2,8,'E Jó, tomando um pedaço de telha para raspar com ele as feridas, assentou-se no meio da cinza.'),(44008,2,18,2,9,'Então sua mulher lhe disse: Ainda reténs a tua sinceridade? amaldiçoa a Deus, e morre.'),(44009,2,18,2,10,'Mas ele lhe disse: Como fala qualquer doida, assim falas tu; receberemos o bem de Deus, e não receberíamos o mal? Em tudo isto não pecou Jó com os seus lábios.'),(44010,2,18,2,11,'Ouvindo pois três amigos de Jó todo este mal que tinha vindo sobre ele, vieram cada um do seu lugar: Elifaz o temanita, e Bildade o suíta, e Sofar o naamatita; e concertaram juntamente virem condoer-se dele, e consolá-lo.'),(44011,2,18,2,12,'E, levantando de longe os seus olhos e não o conhecendo, levantaram a sua voz e choraram; e rasgando cada um o seu manto, sobre as suas cabeças lançaram pó ao ar.'),(44012,2,18,2,13,'E se assentaram juntamente com ele na terra, sete dias e sete noites; e nenhum lhe dizia palavra alguma, porque viam que a dor era muito grande.'),(44013,2,18,3,1,'DEPOIS disto abriu Jó a sua boca, e amaldiçoou o seu dia.'),(44014,2,18,3,2,'E Jó, falando, disse:'),(44015,2,18,3,3,'Pereça o dia em que nasci, e a noite em que se disse: Foi concebido um homem!'),(44016,2,18,3,4,'Converta-se aquele dia em trevas; e Deus, lá de cima, não tenha cuidado dele, nem resplandeça sobre ele a luz.'),(44017,2,18,3,5,'Contaminem-no as trevas e a sombra da morte; habitem sobre ele nuvens; negros vapores do dia o espantem!'),(44018,2,18,3,6,'A escuridão tome aquela noite, e não se goze entre os dias do ano, e não entre no número dos meses!'),(44019,2,18,3,7,'Ah! que solitária seja aquela noite e suave música não entre nela!'),(44020,2,18,3,8,'Amaldiçoem-na aqueles que amaldiçoam o dia, que estão prontos para fazer correr o seu pranto.'),(44021,2,18,3,9,'Escureçam-se as estrelas do seu crepúsculo; que espere a luz, e não venha; e não veja as pestanas dos olhos da alva!'),(44022,2,18,3,10,'Porquanto não fechou as portas do ventre; nem escondeu dos meus olhos a canseira.'),(44023,2,18,3,11,'Por que não morri eu desde a madre, e em saindo do ventre, não expirei?'),(44024,2,18,3,12,'Por que me receberam os joelhos? E por que os peitos, para que mamasse?'),(44025,2,18,3,13,'Porque já agora jazeria e repousaria; dormiria, e então haveria repouso para mim,'),(44026,2,18,3,14,'Com os reis e conselheiros da terra, que para si edificavam casas nos lugares assolados.'),(44027,2,18,3,15,'Ou com os príncipes que tinham ouro, que enchiam as suas casas de prata;'),(44028,2,18,3,16,'Ou, como aborto oculto, não existiria; como as crianças que nunca viram a luz.'),(44029,2,18,3,17,'Ali os maus cessam de perturbar; e ali repousam os cansados.'),(44030,2,18,3,18,'Ali os presos juntamente repousam e não ouvem a voz do exator;'),(44031,2,18,3,19,'Ali está o pequeno e o grande, e o servo fica livre de seu senhor.'),(44032,2,18,3,20,'Porque se dá luz ao miserável, e vida aos amargurados de ânimo,'),(44033,2,18,3,21,'Que esperam a morte, e ela não vem: e cavam em procura dela mais do que de tesouros ocultos;'),(44034,2,18,3,22,'Que de alegria saltam, e exultam, achando a sepultura?'),(44035,2,18,3,23,'Porque se dá luz ao homem, cujo caminho é oculto, e a quem Deus o encobriu?'),(44036,2,18,3,24,'Porque antes do meu pão vem o meu suspiro; e os meus gemidos se derramam, como água.'),(44037,2,18,3,25,'Porque o que eu temia me veio; e o que receava me aconteceu.'),(44038,2,18,3,26,'Nunca estive descansado, nem sosseguei, nem repousei, mas veio sobre mim a perturbação.'),(44039,2,18,4,1,'ENTÃO respondeu Elifaz, o temanita, e disse:'),(44040,2,18,4,2,'Se intentarmos falar-te, enfadar-te-ás? Mas quem poderá conter as palavras?'),(44041,2,18,4,3,'Eis que ensinaste a muitos, e esforçaste as mãos fracas.'),(44042,2,18,4,4,'As tuas palavras levantaram os que tropeçavam, e os joelhos desfalecentes fortificaste.'),(44043,2,18,4,5,'Mas agora a ti te vem, e te enfadas; e, tocando-te a ti, te perturbas.'),(44044,2,18,4,6,'Porventura não era o teu temor de Deus a tua confiança, e a tua esperança a sinceridade dos teus caminhos?'),(44045,2,18,4,7,'Lembra-te agora de qual é o inocente que jamais perecesse? E onde foram os sinceros destruídos?'),(44046,2,18,4,8,'Segundo eu tenho visto, os que lavram iniquidade e semeiam o mal segam isso mesmo.'),(44047,2,18,4,9,'Com o hálito de Deus perecem; e com o assopro da sua ira se consomem.'),(44048,2,18,4,10,'O bramido do leão, e a voz do leão feroz, e os dentes dos leõezinhos se quebrantam.'),(44049,2,18,4,11,'Perece o leão velho, porque não há presa, e os filhos da leoa andam dispersos.'),(44050,2,18,4,12,'Uma palavra se me disse em segredo; e os meus ouvidos perceberam um sussurro dela.'),(44051,2,18,4,13,'Entre pensamentos de visões da noite, quando cai sobre os homens o sono profundo,'),(44052,2,18,4,14,'Sobreveio-me o espanto e o tremor, e todos os meus ossos estremeceram.'),(44053,2,18,4,15,'Então um espírito passou por diante de mim; fez-me arrepiar os cabelos da minha carne;'),(44054,2,18,4,16,'Parou ele, mas não conheci a sua feição; um vulto estava diante dos meus olhos: e, calando-me, ouvi uma voz que dizia:'),(44055,2,18,4,17,'Seria porventura o homem mais justo do que Deus? Seria porventura o varão mais puro do que o seu Criador?'),(44056,2,18,4,18,'Eis que nos seus servos não confia, e nos seus anjos encontra loucura;'),(44057,2,18,4,19,'Quanto menos naqueles que habitam em casas de lodo, cujo fundamento está no pó, e são machucados como a traça!'),(44058,2,18,4,20,'Desde manhã até à tarde são despedaçados; e eternamente perecem sem que disso se faça caso.'),(44059,2,18,4,21,'Porventura não passa com eles a sua excelência? Morrem, mas sem sabedoria.'),(44060,2,18,5,1,'CHAMA agora; há alguém que te responda? E para qual dos santos te virarás?'),(44061,2,18,5,2,'Porque a ira destrói o louco; e o zelo mata o tolo.'),(44062,2,18,5,3,'Bem vi eu o louco lançar raízes; mas logo amaldiçoei a sua habitação.'),(44063,2,18,5,4,'Seus filhos estão longe da salvação; e são despedaçados às portas, e não há quem os livre.'),(44064,2,18,5,5,'A sua messe a devora o faminto, que até dentre os espinhos a tira; e o salteador traga a sua fazenda.'),(44065,2,18,5,6,'Porque do pó não procede a aflição, nem da terra brota o trabalho.'),(44066,2,18,5,7,'Mas o homem nasce para o trabalho, como as faíscas das brasas se levantam para voar.'),(44067,2,18,5,8,'Mas quanto a mim eu buscaria a Deus, e a Ele dirigiria a minha fala.'),(44068,2,18,5,9,'Ele faz cousas tão grandiosas, que se não podem esquadrinhar; e tantas maravilhas que se não podem contar.'),(44069,2,18,5,10,'Ele dá a chuva sobre a terra, e envia água sobre os campos,'),(44070,2,18,5,11,'Para pôr os abatidos num lugar alto; e para que os enlutados se exaltem na salvação.'),(44071,2,18,5,12,'Ele aniquila as imaginações dos astutos, para que as suas mãos não possam levar cousa alguma a efeito,'),(44072,2,18,5,13,'Ele apanha os sábios na sua própria astúcia; e o conselho dos perversos se precipita.'),(44073,2,18,5,14,'Eles de dia encontram as trevas; e ao meio-dia andam como de noite, às apalpadelas.'),(44074,2,18,5,15,'Mas ao necessitado livra da espada da sua boca, e da mão do forte.'),(44075,2,18,5,16,'Assim há esperança para o pobre; e a iniquidade tapa a sua própria boca.'),(44076,2,18,5,17,'Eis que bem-aventurado é o homem a quem Deus castiga; não desprezes, pois, o castigo do Todo-poderoso.'),(44077,2,18,5,18,'Porque ele faz a chaga, e ele mesmo a liga; ele fere, e as suas mãos curam.'),(44078,2,18,5,19,'Em seis angústias te livrará; e na sétima o mal te não tocará.'),(44079,2,18,5,20,'Na fome te livrará da morte, e na guerra da violência da espada.'),(44080,2,18,5,21,'Do açoite da língua estarás abrigado; e não temerás a assolação, quando vier.'),(44081,2,18,5,22,'Da assolação e da fome te rirás, e os animais da terra não temerás.'),(44082,2,18,5,23,'Porque até com as pedras do campo terás a tua aliança; e os animais do campo estarão contigo.'),(44083,2,18,5,24,'E saberás que a tua tenda está em paz; e visitarás a tua habitação, e nada te faltará.'),(44084,2,18,5,25,'Também saberás que se multiplicará a tua semente e a tua posteridade como a erva da terra.'),(44085,2,18,5,26,'Na velhice virás à sepultura, como se recolhe o feixe de trigo a seu tempo.'),(44086,2,18,5,27,'Eis que isto já o havemos inquirido, e assim é; ouve-o, e medita nisso para teu bem.'),(44087,2,18,6,1,'ENTÃO Jó respondeu, e disse:'),(44088,2,18,6,2,'Oh! Se a minha mágoa retamente se pesasse, e a minha miséria juntamente se pusesse numa balança!'),(44089,2,18,6,3,'Porque, na verdade, mais pesada seria do que a areia dos mares; por isso é que as minhas palavras têm sido inconsideradas.'),(44090,2,18,6,4,'Porque as frechas do Todo-poderoso estão em mim, e o seu ardente veneno o bebe o meu espírito; os terrores de Deus se armam contra mim.'),(44091,2,18,6,5,'Porventura zurrará o jumento montês junto à relva? Ou berrará o boi junto ao seu pasto?'),(44092,2,18,6,6,'Ou comer-se-á sem sal o que é insípido? Ou haverá gosto na clara do ovo?'),(44093,2,18,6,7,'A minha alma recusa tocar em vossas palavras, pois são como a minha comida fastienta.'),(44094,2,18,6,8,'Quem dera que se cumprisse o meu desejo, e que Deus me desse o que espero!'),(44095,2,18,6,9,'E que Deus quisesse quebrantar-me, e soltasse a sua mão, e acabasse comigo!'),(44096,2,18,6,10,'Isto ainda seria a minha consolação, e me refrigeraria no meu tormento, não me poupando ele; porque não repulsei as palavras do Santo.'),(44097,2,18,6,11,'Qual é a minha força, para que eu espere? Ou qual é o meu fim, para que prolongue a minha vida?'),(44098,2,18,6,12,'É porventura a minha força a força da pedra? Ou é de cobre a minha carne?'),(44099,2,18,6,13,'Está em mim a minha ajuda? Não me desamparou todo o auxílio eficaz?'),(44100,2,18,6,14,'Ao que está aflito devia o amigo mostrar compaixão, ainda ao que deixasse o temor do Todo-poderoso.'),(44101,2,18,6,15,'Meus irmãos aleivosamente me trataram, como um ribeiro, como a torrente dos ribeiros que passam.'),(44102,2,18,6,16,'Que estão encobertos com a geada, e neles se esconde a neve.'),(44103,2,18,6,17,'No tempo em que se derretem com o calor, se desfazem, e em se aquentando, desaparecem do seu lugar.'),(44104,2,18,6,18,'Desviam-se as veredas dos seus caminhos; sobem ao vácuo, e perecem.'),(44105,2,18,6,19,'Os caminhantes de Temá os veem; os passageiros de Sebá olham para eles.'),(44106,2,18,6,20,'Foram envergonhados por terem confiado; e, chegando ali, se confundem.'),(44107,2,18,6,21,'Agora sois semelhantes a eles; vistes o terror, e temestes.'),(44108,2,18,6,22,'Disse-vos eu: Dai-me ou oferecei-me da vossa fazenda presentes?'),(44109,2,18,6,23,'Ou livrai-me das mãos do opressor? Ou redimi-me das mãos dos tiranos?'),(44110,2,18,6,24,'Ensinai-me, e eu me calarei; e dai-me a entender em que errei.'),(44111,2,18,6,25,'Oh! quão fortes são as palavras da boa razão! Mas que é o que censura a vossa arguição?'),(44112,2,18,6,26,'Porventura buscareis palavras para me repreenderdes, visto que as razões do desesperado são como vento?'),(44113,2,18,6,27,'Mas antes lançais sortes sobre o órfão, e especulais com o vosso amigo.'),(44114,2,18,6,28,'Agora, pois, se sois servidos, olhai para mim; e vede se minto em vossa presença.'),(44115,2,18,6,29,'Voltai, pois, não haja iniquidade; voltai, sim, que a minha causa é justa.'),(44116,2,18,6,30,'Há porventura iniquidade na minha língua? Ou não poderia o meu paladar dar a entender as minhas misérias?'),(44117,2,18,7,1,'PORVENTURA não tem o homem guerra sobre a terra? E não são os seus dias como os dias do jornaleiro?'),(44118,2,18,7,2,'Como o cervo que suspira pela sombra, e como o jornaleiro que espera pela sua paga.'),(44119,2,18,7,3,'Assim me deram por herança meses de vaidade, e noites de trabalho me prepararam.'),(44120,2,18,7,4,'Deitando-me a dormir, então digo: Quando me levantarei? Mas comprida é a noite, e farto-me de me voltar na cama até à alva.'),(44121,2,18,7,5,'A minha carne se tem vestido de bichos e de torrões de pó; a minha pele está gretada, e se fez abominável.'),(44122,2,18,7,6,'Os meus dias são mais velozes do que a lançadeira do tecelão, e perecem sem esperança.'),(44123,2,18,7,7,'Lembra-te de que a minha vida é como o vento; os meus olhos não tornarão a ver o bem.'),(44124,2,18,7,8,'Os olhos dos que agora me veem não me verão mais; os teus olhos estarão sobre mim, mas não serei mais.'),(44125,2,18,7,9,'Tal como a nuvem se desfaz e passa, aquele que desce à sepultura nunca tornará a subir.'),(44126,2,18,7,10,'Nunca mais tornará à sua casa, nem o seu lugar jamais o conhecerá.'),(44127,2,18,7,11,'Por isso não reprimirei a minha boca; falarei na angústia do meu espírito; queixar-me-ei na amargura da minha alma.'),(44128,2,18,7,12,'Sou eu porventura o mar, ou a baleia, para que me ponhas uma guarda?'),(44129,2,18,7,13,'Dizendo eu: Consolar-me-á a minha cama, meu leito aliviará a minha ânsia!'),(44130,2,18,7,14,'Então me espantas com sonhos, e com visões me assombras;'),(44131,2,18,7,15,'Pelo que a minha alma escolheria antes a estrangulação; e antes a morte do que estes meus ossos.'),(44132,2,18,7,16,'A minha vida abomino, pois não viverei para sempre; retira-te de mim, pois vaidade são os meus dias.'),(44133,2,18,7,17,'Que é o homem, para que tanto o estimes, e ponhas sobre ele o teu coração,'),(44134,2,18,7,18,'E cada manhã o visites, e cada momento o proves?'),(44135,2,18,7,19,'Até quando me não deixarás, nem me largarás, até que engula a minha saliva?'),(44136,2,18,7,20,'Se pequei, que te farei, ó Guarda dos homens? Por que fizeste de mim um alvo para ti, para que a mim mesmo me seja pesado?'),(44137,2,18,7,21,'E por que me não perdoas a minha transgressão, e não tiras a minha iniquidade? Pois agora me deitarei no pó, e de madrugada me buscarás, e não estarei lá.'),(44138,2,18,8,1,'ENTÃO respondeu Bildade, o suíta, e disse:'),(44139,2,18,8,2,'Até quando falarás tais cousas e as razões da tua boca serão qual vento impetuoso?'),(44140,2,18,8,3,'Porventura perverteria Deus o direito, e perverteria o Todo-poderoso a justiça?'),(44141,2,18,8,4,'Se teus filhos pecaram contra ele, também ele os lançou na mão da sua transgressão.'),(44142,2,18,8,5,'Mas, se tu de madrugada buscares a Deus, e ao Todo-poderoso pedires misericórdia.'),(44143,2,18,8,6,'Se fores puro e reto, certamente logo despertará por ti, e restaurará a morada da tua justiça.'),(44144,2,18,8,7,'O teu princípio, na verdade, terá sido pequeno, mas o teu último estado crescerá em extremo.'),(44145,2,18,8,8,'Porque, eu te peço, pergunta agora às gerações passadas, e prepara-te para a inquirição de seus pais.'),(44146,2,18,8,9,'Porque nós somos de ontem, e nada sabemos; porquanto nossos dias sobre a terra são como a sombra.'),(44147,2,18,8,10,'Porventura não te ensinarão eles, e não te falarão, e do seu coração não tirarão razões?'),(44148,2,18,8,11,'Porventura sobe o junco sem lodo? Ou cresce a espadana sem água?'),(44149,2,18,8,12,'Estando ainda na sua verdura, e ainda não cortada, todavia antes de qualquer outra erva se seca.'),(44150,2,18,8,13,'Assim são as veredas de todos quantos se esquecem de Deus; e a esperança do hipócrita perecerá.'),(44151,2,18,8,14,'A sua esperança fica frustrada, e a sua confiança será como a teia de aranha.'),(44152,2,18,8,15,'Encostar-se-á à sua casa, e ela não se terá firme; ampará-la-á, e ela não ficará em pé.'),(44153,2,18,8,16,'Está sumarento antes que venha o sol, e os seus renovos saem sobre o seu jardim;'),(44154,2,18,8,17,'As suas raízes se entrelaçam junto à fonte, para o pedregal atenta.'),(44155,2,18,8,18,'Desaparecendo ele do seu lugar, negá-lo-á este, dizendo: Nunca te vi.'),(44156,2,18,8,19,'Eis que este é alegria do seu caminho, e outros brotarão do pó.'),(44157,2,18,8,20,'Eis que Deus não rejeitará ao reto; nem toma pela mão aos malfeitores;'),(44158,2,18,8,21,'Até que de riso te encha a boca, e os teus lábios de louvor.'),(44159,2,18,8,22,'Teus aborrecedores se vestirão de confusão, e a tenda dos ímpios não existirá mais.'),(44160,2,18,9,1,'ENTÃO Jó respondeu, e disse:'),(44161,2,18,9,2,'Na verdade sei que assim é; porque como se justificaria o homem para com Deus?'),(44162,2,18,9,3,'Se quiser contender com ele, nem a uma de mil cousas lhe poderá responder.'),(44163,2,18,9,4,'Ele é sábio de coração, poderoso em forças; quem se endureceu contra ele, e teve paz?'),(44164,2,18,9,5,'Ele é o que transporta as montanhas, sem que o sintam, e o que as transtorna no seu furor.'),(44165,2,18,9,6,'O que remove a terra do seu lugar, e as suas colunas estremecem.'),(44166,2,18,9,7,'O que fala ao sol, e ele não sai, e sela as estrelas.'),(44167,2,18,9,8,'O que só estende os céus, e anda sobre os altos do mar.'),(44168,2,18,9,9,'O que faz a Ursa, o Órion, e o Sete-estrelo, e as recâmaras do sul.'),(44169,2,18,9,10,'O que faz cousas grandes, que se não podem esquadrinhar, e maravilhas tais que se não podem contar.'),(44170,2,18,9,11,'Eis que passa por diante de mim, e não o vejo; e torna a passar perante mim, e não o sinto.'),(44171,2,18,9,12,'Eis que arrebata a presa; quem lha fará restituir? Quem lhe dirá: Que fazes?'),(44172,2,18,9,13,'Deus não revogará a sua ira; debaixo dele se encurvam os auxiliadores soberbos.'),(44173,2,18,9,14,'Quanto menos lhe poderei eu responder ou escolher diante dele as minhas palavras!'),(44174,2,18,9,15,'A ele, ainda que eu fosse justo, lhe não responderia; antes ao meu juiz pediria misericórdia.'),(44175,2,18,9,16,'Ainda que chamasse, e ele me respondesse, nem por isso creria que desse ouvidos à minha voz.'),(44176,2,18,9,17,'Porque me quebranta com uma tempestade, e multiplica as minhas chagas sem causa.'),(44177,2,18,9,18,'Nem me permite respirar, antes me farta de amarguras.'),(44178,2,18,9,19,'Quanto às forças, eis que ele é o forte; e, quanto ao juízo, quem me citará com ele?'),(44179,2,18,9,20,'Se eu me justificar, a minha boca me condenará; se reto me disser, então me declarará perverso.'),(44180,2,18,9,21,'Ainda que perfeito, não estimo a minha alma; desprezo a minha vida.'),(44181,2,18,9,22,'A cousa é esta; por isso eu digo que ele consome ao reto e ao ímpio.'),(44182,2,18,9,23,'Matando o açoite de repente, então se ri da prova dos inocentes.'),(44183,2,18,9,24,'A terra é entregue às mãos do ímpio; ele cobre o rosto dos juízes; se não é ele, quem é logo?'),(44184,2,18,9,25,'E os meus dias são mais velozes do que um correio; fugiram, e nunca viram o bem.'),(44185,2,18,9,26,'Passam como navios veleiros; como águia que se lança à comida.'),(44186,2,18,9,27,'Se eu disser: Eu me esquecerei da minha queixa, mudarei o meu rosto, e tomarei alento;'),(44187,2,18,9,28,'Receio todas as minhas dores, porque bem sei que me não terás por inocente.'),(44188,2,18,9,29,'E, sendo eu ímpio, por que trabalharei em vão?'),(44189,2,18,9,30,'Ainda que me lave com água de neve, e purifique as minhas mãos com sabão,'),(44190,2,18,9,31,'Mesmo assim me submergirás no fosso, e os meus próprios vestidos me abominarão.'),(44191,2,18,9,32,'Porque ele não é homem, como eu, a quem eu responda, vindo juntamente a juízo.'),(44192,2,18,9,33,'Não há entre nós árbitro que ponha a mão sobre nós ambos.'),(44193,2,18,9,34,'Tire ele a sua vara de cima de mim, e não me amedronte o seu terror.'),(44194,2,18,9,35,'Então falarei, e não o temerei; porque assim não estou em mim.'),(44195,2,18,10,1,'A MINHA alma tem tédio de minha vida; darei livre curso à minha queixa, falarei na amargura da minha alma.'),(44196,2,18,10,2,'Direi a Deus: não me condenes; faze-me saber por que contendes comigo.'),(44197,2,18,10,3,'Parece-te bem que me oprimas, que rejeites o trabalho das tuas mãos e resplandeças sobre o conselho dos ímpios?'),(44198,2,18,10,4,'Tens tu porventura olhos de carne? Vês tu como vê o homem?'),(44199,2,18,10,5,'São os teus dias como os dias do homem? Ou são os teus anos como os anos de um homem.'),(44200,2,18,10,6,'Para te informares da minha iniquidade, e averiguares o meu pecado?'),(44201,2,18,10,7,'Bem sabes tu que eu não sou ímpio; todavia ninguém há que me livre da tua mão.'),(44202,2,18,10,8,'As tuas mãos me fizeram e me entreteceram; e, todavia, me consomes.'),(44203,2,18,10,9,'Peço-te que te lembres de que como barro me formaste, e de que ao pó me farás tornar.'),(44204,2,18,10,10,'Porventura não me vazaste como leite, e como queijo me não coalhaste?'),(44205,2,18,10,11,'De pele e carne me vestiste e de ossos e nervos me entreteceste.'),(44206,2,18,10,12,'Vida e beneficência me concedeste; e o teu cuidado guardou o meu espírito.'),(44207,2,18,10,13,'Mas estas cousas as ocultaste no teu coração; bem sei eu que isto esteve contigo.'),(44208,2,18,10,14,'Se eu pecar, tu me observas; e da minha iniquidade não me escusarás.'),(44209,2,18,10,15,'Se for ímpio, ai de mim! e se for justo, não levantarei a minha cabeça; cheio estou de ignomínia, e olho para a minha miséria.'),(44210,2,18,10,16,'Porque se me exalto, tu me caças como a um leão feroz, e de novo fazes maravilhas contra mim.'),(44211,2,18,10,17,'Tu renovas contra mim as tuas testemunhas, e multiplicas contra mim a tua ira; reveses e combate estão comigo.'),(44212,2,18,10,18,'Por que pois me tiraste da madre? Ah! se então dera o espírito, e olhos nenhuns me vissem!'),(44213,2,18,10,19,'Então fora como se nunca houvera sido: e desde o ventre seria levado à sepultura!'),(44214,2,18,10,20,'Porventura não são poucos os meus dias? Cessa pois, e deixa-me para que por um pouco eu tome alento;'),(44215,2,18,10,21,'Antes que me vá, para nunca mais voltar, à terra da escuridão e da sombra da morte;'),(44216,2,18,10,22,'Terra escuríssima, como a mesma escuridão, terra da sombra da morte e sem ordem alguma, e onde a luz é como a escuridão.'),(44217,2,18,11,1,'ENTÃO respondeu Sofar, o naamatita, e disse:'),(44218,2,18,11,2,'Porventura não se dará resposta à multidão de palavras? E o homem falador será justificado?'),(44219,2,18,11,3,'Às tuas mentiras se hão de calar os homens? E zombarás tu sem que ninguém te envergonhe?'),(44220,2,18,11,4,'Pois tu disseste: A minha doutrina é pura, limpo sou aos teus olhos.'),(44221,2,18,11,5,'Mas, na verdade, oxalá que Deus falasse e abrisse os seus lábios contra ti,'),(44222,2,18,11,6,'E te fizesse saber os segredos da sabedoria, que é multíplice em eficácia; pelo que sabe que Deus exige de ti menos do que merece a tua iniquidade.'),(44223,2,18,11,7,'Porventura alcançarás os caminhos de Deus ou chegarás à perfeição do Todo-poderoso?'),(44224,2,18,11,8,'Como as alturas dos céus é a sua sabedoria; que poderás tu fazer? Mais profunda é ela do que o inferno, que poderás tu saber?'),(44225,2,18,11,9,'Mais comprida é a sua medida do que a terra; e mais larga do que o mar.'),(44226,2,18,11,10,'Se ele destruir, e encerrar, ou juntar, quem o impedirá?'),(44227,2,18,11,11,'Porque ele conhece os homens vãos, e vê o vício; e não o terá em consideração?'),(44228,2,18,11,12,'Mas o homem vão é falto de entendimento; sim, o homem nasce como a cria do jumento montês.'),(44229,2,18,11,13,'Se tu preparaste o teu coração, estende as tuas mãos para ele;'),(44230,2,18,11,14,'Se há iniquidade na tua mão, lança-a para longe de ti, e não deixes habitar a injustiça nas tuas tendas,'),(44231,2,18,11,15,'Porque então o teu rosto levantarás sem mácula; e estarás firme, e não temerás.'),(44232,2,18,11,16,'Porque te esquecerás dos trabalhos, e te lembrarás deles como das águas que já passaram.'),(44233,2,18,11,17,'E a tua vida mais clara se levantará do que o meio-dia; ainda que haja trevas, será como a manhã.'),(44234,2,18,11,18,'E terás confiança, porque haverá esperança; olharás em volta, e repousarás seguro.'),(44235,2,18,11,19,'E deitar-te-ás, e ninguém te espantará; muitos acariciarão o teu rosto.'),(44236,2,18,11,20,'Mas os olhos dos ímpios desfalecerão, e perecerá o seu refúgio; e a sua esperança será o expirar da alma.'),(44237,2,18,12,1,'ENTÃO Jó respondeu, e disse:'),(44238,2,18,12,2,'Na verdade, que só vós sois o povo, e convosco morrerá a sabedoria.'),(44239,2,18,12,3,'Também eu tenho um coração como vós, e não vos sou inferior; e quem não sabe tais cousas como estas?'),(44240,2,18,12,4,'Eu sou irrisão para os meus amigos; eu, que invoco a Deus, e ele me responde; o justo e o reto servem de irrisão.'),(44241,2,18,12,5,'Tocha desprezível é, na opinião do que está descansado, aquele que está pronto a tropeçar com os pés.'),(44242,2,18,12,6,'As tendas dos assoladores têm descanso, e os que provocam a Deus estão seguros; nas suas mãos Deus lhes põe tudo.'),(44243,2,18,12,7,'Mas, pergunta agora às alimárias, e cada uma delas to ensinará; e às aves dos céus, e elas to farão saber;'),(44244,2,18,12,8,'Ou fala com a terra, e ela to ensinará até os peixes do mar to contarão.'),(44245,2,18,12,9,'Quem não entende por todas estas cousas que a mão do Senhor fez isto,'),(44246,2,18,12,10,'Que está na sua mão a alma de tudo quanto vive, e o espírito de toda carne humana?'),(44247,2,18,12,11,'Porventura o ouvido não provará as palavras, como o paladar prova as comidas?'),(44248,2,18,12,12,'Com os idosos está a sabedoria, e na abundância de dias o entendimento.'),(44249,2,18,12,13,'Com ele está a sabedoria e a força; conselho e entendimento tem.'),(44250,2,18,12,14,'Eis que ele derriba, e não se reedificará; e a quem ele encerra não se abrirá.'),(44251,2,18,12,15,'Eis que ele retém as águas, e se secam; e as larga, e transtornam a terra.'),(44252,2,18,12,16,'Com ele está a força e a sabedoria; seu é o que erra e o que faz errar.'),(44253,2,18,12,17,'Aos conselheiros leva despojados, e aos juízes faz desvairar.'),(44254,2,18,12,18,'Solta a atadura dos reis, e ata o cinto aos seus lombos.'),(44255,2,18,12,19,'Aos príncipes leva despojados, aos poderosos transtorna.'),(44256,2,18,12,20,'Aos confiados tira a fala, e toma o entendimento aos velhos.'),(44257,2,18,12,21,'Derrama desprezo sobre os príncipes, e afrouxa o cinto dos fortes.'),(44258,2,18,12,22,'As profundezas das trevas manifesta, e a sombra da morte traz à luz.'),(44259,2,18,12,23,'Multiplica as gentes e as faz perecer; dispersa as gentes, e de novo as reconduz.'),(44260,2,18,12,24,'Tira o coração aos chefes das gentes da terra, e os faz vaguear pelos desertos, sem caminho.'),(44261,2,18,12,25,'Nas trevas andam às apalpadelas, sem terem luz, e os faz desatinar como ébrios.'),(44262,2,18,13,1,'EIS que tudo isto viram os meus olhos, e os meus ouvidos o ouviram e entenderam.'),(44263,2,18,13,2,'Como vós o sabeis, o sei eu também: não vos sou inferior.'),(44264,2,18,13,3,'Mas eu falarei ao Todo-poderoso; e quero defender-me perante Deus.'),(44265,2,18,13,4,'Vós porém sois inventores de mentiras, e vós todos médicos que não valem nada.'),(44266,2,18,13,5,'Oxalá vos calásseis de todo, que isso seria a vossa sabedoria!'),(44267,2,18,13,6,'Ouvi agora a minha defesa, e escutai os argumentos dos meus lábios.'),(44268,2,18,13,7,'Porventura por Deus falareis perversidade e por ele enunciareis mentiras?'),(44269,2,18,13,8,'Fareis aceitação da sua pessoa? Contendereis por Deus?'),(44270,2,18,13,9,'Ser-vos-ia bom, se ele vos esquadrinhasse? Ou zombareis dele, como se zomba de qualquer homem?'),(44271,2,18,13,10,'Certamente vos repreenderá, se em oculto fizerdes distinção de pessoas.'),(44272,2,18,13,11,'Porventura não vos espantará a sua alteza? E não cairá sobre vós o seu temor?'),(44273,2,18,13,12,'As vossas memórias são como a cinza: as vossas alturas como alturas de lodo.'),(44274,2,18,13,13,'Calai-vos perante mim, e falarei eu, e venha sobre mim o que vier.'),(44275,2,18,13,14,'Por que razão tomaria eu a minha carne com os meus dentes, e poria a minha vida na minha mão?'),(44276,2,18,13,15,'Ainda que ele me mate, nele esperarei; contudo os meus caminhos defenderei diante dele.'),(44277,2,18,13,16,'Também isto será a minha salvação, porque o ímpio não virá perante ele.'),(44278,2,18,13,17,'Ouvi com atenção as minhas razões, e com os vossos ouvidos a minha demonstração.'),(44279,2,18,13,18,'Eis que já tenho ordenado a minha causa, e sei que serei achado justo.'),(44280,2,18,13,19,'Quem é o que contenderá comigo? Se eu agora me calasse, renderia o espírito.'),(44281,2,18,13,20,'Duas cousas somente não faças para comigo; então me não esconderei do teu rosto:'),(44282,2,18,13,21,'Desvia a tua mão para longe de mim, e não me espante o teu terror.'),(44283,2,18,13,22,'Chama, pois, e eu responderei; ou eu falarei, e tu responde-me.'),(44284,2,18,13,23,'Quantas culpas e pecados tenho eu? Notifica-me a minha transgressão e o meu pecado.'),(44285,2,18,13,24,'Por que escondes o teu rosto, e me tens por teu inimigo?'),(44286,2,18,13,25,'Porventura quebrantarás a folha arrebatada pelo vento? E perseguirás o restolho seco?'),(44287,2,18,13,26,'Por que escreves contra mim cousas amargas e me fazes herdar as culpas da minha mocidade?'),(44288,2,18,13,27,'Também pões os meus pés em cepos, e observas todos os meus caminhos, e marcas os sinais dos meus pés,'),(44289,2,18,13,28,'Apesar de eu ser como uma cousa podre que se consome, e como o vestido, ao qual rói a traça.'),(44290,2,18,14,1,'O HOMEM, nascido da mulher, é de bem poucos dias e cheio de inquietação.'),(44291,2,18,14,2,'Sai como a flor, e se seca; foge também como a sombra, e não permanece.'),(44292,2,18,14,3,'E sobre este tal abres os teus olhos, e a mim me fazes entrar em juízo contigo.'),(44293,2,18,14,4,'Quem do imundo tirará o puro? Ninguém.'),(44294,2,18,14,5,'Visto que os seus dias estão determinados, contigo está o número dos seus meses; e tu lhe puseste limites, e não passará além deles.'),(44295,2,18,14,6,'Desvia-te dele, para que tenha repouso, até que, como o jornaleiro, tenha contentamento no seu dia.'),(44296,2,18,14,7,'Porque há esperança para a árvore, que, se for cortada, ainda se renovará, e não cessarão os seus renovos.'),(44297,2,18,14,8,'Se envelhecer na terra a sua raiz, e morrer o seu tronco no pó,'),(44298,2,18,14,9,'Ao cheiro das águas brotará, e dará ramos como a planta.'),(44299,2,18,14,10,'Mas, morto o homem, é consumido; sim, rendendo o homem o espírito, então onde está?'),(44300,2,18,14,11,'Como as águas se retiram do mar, e o rio se esgota, e fica seco.'),(44301,2,18,14,12,'Assim o homem se deita, e não se levanta; até que não haja mais céus não acordará nem se erguerá de seu sono.'),(44302,2,18,14,13,'Oxalá me escondesses na sepultura, e me ocultasses até que a tua ira se desviasse; e me pusesses um limite, e te lembrasses de mim!'),(44303,2,18,14,14,'Morrendo o homem, porventura tornará a viver? Todos os dias de meu combate esperaria, até que viesse a minha mudança.'),(44304,2,18,14,15,'Chamar-me-ias, e eu te responderia: afeiçoa-te à obra de tuas mãos.'),(44305,2,18,14,16,'Mas agora contas os meus passos; não estás tu vigilante sobre o meu pecado?'),(44306,2,18,14,17,'A minha transgressão está selada num saco, e amontoas as minhas iniquidades.'),(44307,2,18,14,18,'E, na verdade, caindo a montanha, desfaz-se; e a rocha se remove do seu lugar.'),(44308,2,18,14,19,'As águas gastam as pedras; as cheias afogam o pó da terra; e tu fazes perecer a esperança do homem.'),(44309,2,18,14,20,'Tu para sempre prevaleces contra ele, e ele passa; tu, mudando o seu rosto, o despedes.'),(44310,2,18,14,21,'Os seus filhos, estão em honra, sem que ele o saiba; ou ficam minguados, sem que ele o perceba;'),(44311,2,18,14,22,'Mas a sua carne nele tem dores; e a sua alma nele lamenta.'),(44312,2,18,15,1,'ENTÃO respondeu Elifaz o temanita, e disse:'),(44313,2,18,15,2,'Porventura dará o sábio em resposta ciência de vento? E encherá o seu ventre de vento oriental?'),(44314,2,18,15,3,'Arguindo com palavras que de nada servem, e com razões, com que nada aproveita?'),(44315,2,18,15,4,'E tu tens feito vão o temor, e diminuis os rogos diante de Deus.'),(44316,2,18,15,5,'Porque a tua boca declara a tua iniquidade; e tu escolheste a língua dos astutos.'),(44317,2,18,15,6,'A tua boca te condena, e não eu, e os teus lábios testificam contra ti.'),(44318,2,18,15,7,'És tu porventura o primeiro homem que foi nascido. Ou foste gerado antes dos outeiros?'),(44319,2,18,15,8,'Ou ouviste o secreto conselho de Deus e a ti só limitaste a sabedoria?'),(44320,2,18,15,9,'Que sabes tu, que nós não saibamos? Que entendes, que não haja em nós?'),(44321,2,18,15,10,'Também há entre nós encanecidos e idosos, muito mais idosos do que teu pai.'),(44322,2,18,15,11,'Por ventura as consolações de Deus te são pequenas? ou alguma cousa se oculta em ti?'),(44323,2,18,15,12,'Por que te arrebata o teu coração e por que piscas os teus olhos,'),(44324,2,18,15,13,'Para virares contra Deus o teu espírito, e deixares sair tais palavras da tua boca?'),(44325,2,18,15,14,'Que é o homem, para que seja puro? e o que nasce da mulher, para que fique justo?'),(44326,2,18,15,15,'Eis que nos seus santos não confiaria, e nem os céus são puros aos seus olhos.'),(44327,2,18,15,16,'Quanto mais abominável e corrupto é o homem, que bebe a iniquidade como a água?'),(44328,2,18,15,17,'Escuta-me, mostrar-to-ei; e o que vi te contarei'),(44329,2,18,15,18,'(O que os sábios anunciaram, e, que o ouviram de seus pais, o não ocultaram.'),(44330,2,18,15,19,'Aos quais somente se dera a terra, e nenhum estranho passou por entre eles):'),(44331,2,18,15,20,'Todos os dias o ímpio se dá pena a si mesmo, no curto número de anos que se reservam para o tirano.'),(44332,2,18,15,21,'O sonido dos horrores está nos seus ouvidos; até na paz lhe sobrevém o assolador.'),(44333,2,18,15,22,'Não crê que tornará das trevas, mas que o espera a espada.'),(44334,2,18,15,23,'Anda vagueando por pão, dizendo: Onde está? Bem sabe que o dia das trevas lhe está perto à mão.'),(44335,2,18,15,24,'Assombram-no a angústia e a tribulação; prevalecem contra ele, como o rei preparado para a peleja.'),(44336,2,18,15,25,'Porque estendeu a sua mão contra Deus, e contra o Todo-poderoso se embraveceu.'),(44337,2,18,15,26,'Arremete contra ele com dura cerviz, e com os pontos grossos dos seus escudos.'),(44338,2,18,15,27,'Porquanto cobriu o seu rosto com a sua gordura, e criou enxúndia nas ilhargas.'),(44339,2,18,15,28,'E habitou em cidades assoladas, em casas em que ninguém morava, que estavam a ponto de fazer-se montões de ruínas.'),(44340,2,18,15,29,'Não se enriquecerá, nem subsistirá a sua fazenda, nem se estenderão pela terra as suas possessões.'),(44341,2,18,15,30,'Não escapará das trevas; e chama do fogo secará os seus renovos e ao assopro da sua boca desaparecerá.'),(44342,2,18,15,31,'Não confie pois na vaidade enganando-se a si mesmo, porque a vaidade será a sua recompensa.'),(44343,2,18,15,32,'Antes do seu dia ela se consumará; e o seu ramo não reverdecerá.'),(44344,2,18,15,33,'Sacudirá as suas uvas verdes, como as da vide, e deixará cair a sua flor como a da oliveira.'),(44345,2,18,15,34,'Porque o ajuntamento dos hipócritas se fará estéril, e o fogo, consumirá as tendas do suborno.'),(44346,2,18,15,35,'Concebem o trabalho, e produzem a iniquidade, e o seu ventre prepara enganos.'),(44347,2,18,16,1,'ENTÃO respondeu Jó, e disse:'),(44348,2,18,16,2,'Tenho ouvido muitas cousas como estas; todos vós sois consoladores molestos.'),(44349,2,18,16,3,'Porventura não terão fim estas palavras de vento? Ou que te irrita, para assim responderes?'),(44350,2,18,16,4,'Falaria eu também como vós falais, se a vossa alma estivesse em lugar da minha alma? Ou amontoaria palavras contra vós, e menearia contra vós a minha cabeça?'),(44351,2,18,16,5,'Antes vos fortaleceria com a minha boca, e a consolação dos meus lábios abrandaria a vossa dor.'),(44352,2,18,16,6,'Se eu falar, a minha dor não cessa, e, calando-me, qual é o meu alívio?'),(44353,2,18,16,7,'Na verdade, agora me molestou; tu assolaste toda a minha companhia.'),(44354,2,18,16,8,'Testemunha disto é que já me fizeste enrugado, e a minha magreza já se levanta contra mim e no meu rosto testifica contra mim.'),(44355,2,18,16,9,'Na sua ira me despedaçou, e ele me perseguiu; rangeu os seus dentes contra mim; aguça o meu adversário os seus olhos contra mim.'),(44356,2,18,16,10,'Abrem a sua boca contra mim; com desprezo me feriram nos queixos, e contra mim se ajuntam todos.'),(44357,2,18,16,11,'Entrega-me Deus ao perverso, e nas mãos dos ímpios me faz cair.'),(44358,2,18,16,12,'Descansado estava eu, porém ele me quebrantou; e pegou-me pelo pescoço, e me despedaçou; também me pôs por seu alvo.'),(44359,2,18,16,13,'Cercam-me os seus frecheiros; atravessa-me os rins, e não me poupa; e o meu fel derrama pela terra.'),(44360,2,18,16,14,'Quebranta-me com quebranto sobre quebranto; arremete contra mim como um valente.'),(44361,2,18,16,15,'Cosi sobre a minha pele o saco, e revolvi a minha cabeça no pó.'),(44362,2,18,16,16,'O meu rosto todo está descorado de chorar, e sobre as minhas pálpebras está a sombra da morte,'),(44363,2,18,16,17,'Apesar de não haver violência nas minhas mãos, e de ser pura a minha oração.'),(44364,2,18,16,18,'Ah! terra, não cubras o meu sangue; e não haja lugar para o meu clamor!'),(44365,2,18,16,19,'Eis que também agora está a minha testemunha no céu, e o meu fiador nas alturas.'),(44366,2,18,16,20,'Os meus amigos são os que zombam de mim; os meus olhos se desfazem em lágrimas diante de Deus.'),(44367,2,18,16,21,'Ah! Se alguém pudesse contender com Deus pelo homem, como o filho do homem pelo seu amigo!'),(44368,2,18,16,22,'Porque decorridos poucos anos, eu seguirei o caminho por onde não tornarei.'),(44369,2,18,17,1,'O MEU espírito se vai consumindo, os meus dias se vão apagando, e só tenho perante mim a sepultura.'),(44370,2,18,17,2,'Porventura não estão zombadores comigo? E os meus olhos não contemplam as suas amarguras?'),(44371,2,18,17,3,'Promete agora, e dá-me um fiador para contigo; quem há que me dê a mão?'),(44372,2,18,17,4,'Porque aos seus corações encobriste o entendimento, pelo que não os exaltarás.'),(44373,2,18,17,5,'O que lisonjeando, fala aos amigos, também os olhos de seus filhos desfalecerão.'),(44374,2,18,17,6,'Mas a mim me pôs por um provérbio dos povos, de modo que me tornei uma abominação para eles.'),(44375,2,18,17,7,'Pelo que já se escureceram de mágoa os meus olhos e já todos os meus membros são como a sombra;'),(44376,2,18,17,8,'Os retos pasmarão disto e o inocente se levantará contra o hipócrita.'),(44377,2,18,17,9,'E o justo seguirá o seu caminho firmemente, e o puro de mãos irá crescendo em força.'),(44378,2,18,17,10,'Mas, na verdade, tornai todos vós, e vinde cá; porque sábio nenhum acho entre vós.'),(44379,2,18,17,11,'Os meus dias passaram, e malograram-se os meus propósitos, as aspirações do meu coração.'),(44380,2,18,17,12,'Trocaram a noite em dia; a luz está perto do fim, por causa das trevas.'),(44381,2,18,17,13,'Se eu olhar a sepultura como a minha casa; se nas trevas estender a minha cama;'),(44382,2,18,17,14,'Se à corrupção clamar: Tu és meu pai; e aos bichos: Vós sois minha mãe e minha irmã;'),(44383,2,18,17,15,'Onde estaria então agora a minha esperança? Sim, a minha esperança quem a poderá ver?'),(44384,2,18,17,16,'Ela descerá até aos ferrolhos do  Seol, quando juntamente no pó teremos descanso.'),(44385,2,18,18,1,'ENTÃO respondeu Bildade, o suíta, e disse:'),(44386,2,18,18,2,'Até quando usareis artifícios em vez de palavras? Considerai bem, e então falaremos.'),(44387,2,18,18,3,'Por que somos tratados como animais, e como imundos aos vossos olhos?'),(44388,2,18,18,4,'Ó tu, que despedaças a tua alma na tua ira: será a terra deixada por tua causa? Remover-se-ão as rochas do seu lugar?'),(44389,2,18,18,5,'Na verdade, a luz dos ímpios se apagará, e a faísca do seu lar não resplandecerá.'),(44390,2,18,18,6,'A luz se escurecerá nas suas tendas, e sua lâmpada sobre ele se apagará.'),(44391,2,18,18,7,'Os seus passos firmes se estreitarão, e o seu próprio conselho o derribará.'),(44392,2,18,18,8,'Porque por seus próprios pés é lançado na rede, e andará nos fios enredados.'),(44393,2,18,18,9,'O laço o apanhará pelo calcanhar, e prevalecerá contra ele o salteador.'),(44394,2,18,18,10,'Está escondida debaixo da terra uma corda, e uma armadilha na vereda.'),(44395,2,18,18,11,'Os assombros o espantarão em redor, e o farão correr duma parte para a outra, por onde quer que apresse os passos.'),(44396,2,18,18,12,'O seu poder será faminto, e a destruição está pronta ao seu lado.'),(44397,2,18,18,13,'Ela devorará os membros do seu corpo; sim, o primogênito da morte devorará os seus membros.'),(44398,2,18,18,14,'Será arrancado da sua tenda, onde estava confiado, e será levado ao rei dos terrores.'),(44399,2,18,18,15,'Morará na sua tenda aquele que nada lhe era; espalhar-se-á enxofre sobre a sua habitação.'),(44400,2,18,18,16,'Por baixo se secarão as suas raízes, e por cima serão cortados os seus ramos.'),(44401,2,18,18,17,'A sua memória perecerá na terra, e pelas praças não terá nome.'),(44402,2,18,18,18,'Da luz o lançarão nas trevas, e afugentá-lo-ão do mundo.'),(44403,2,18,18,19,'Não terá filho nem neto entre o seu povo, e resto nenhum dele ficará nas suas moradas.'),(44404,2,18,18,20,'Do seu dia se espantarão os vindouros, e os antigos serão sobressaltados de horror.'),(44405,2,18,18,21,'Tais são, na verdade, as moradas do perverso, e este é o lugar do que não conhece a Deus.'),(44406,2,18,19,1,'RESPONDEU porém Jó, e disse:'),(44407,2,18,19,2,'Até quando entristecereis a minha alma, e me quebrantareis com palavras?'),(44408,2,18,19,3,'Já dez vezes me envergonhastes; vergonha não tendes de contra mim vos endurecerdes.'),(44409,2,18,19,4,'Embora haja eu, na verdade, errado, comigo ficará o meu erro.'),(44410,2,18,19,5,'Se deveras vos levantais contra mim, e me arguis pelo meu opróbrio,'),(44411,2,18,19,6,'Sabei agora que Deus é que me transtornou, e com a sua rede me cercou.'),(44412,2,18,19,7,'Eis que clamo: Violência! mas não sou ouvido; grito: Socorro! mas não há justiça.'),(44413,2,18,19,8,'O meu caminho ele entrincheirou, e não posso passar; e nas minhas veredas pôs trevas.'),(44414,2,18,19,9,'Da minha honra me despojou; e tirou-me a coroa da minha cabeça.'),(44415,2,18,19,10,'Quebrou-me de todos os lados, e eu me vou; e arrancou a minha esperança, como a uma árvore.'),(44416,2,18,19,11,'E fez inflamar contra mim a sua ira, e me reputou para consigo como um de seus inimigos.'),(44417,2,18,19,12,'Juntas vieram as suas tropas, e prepararam contra mim o seu caminho, e se acamparam ao redor da minha tenda.'),(44418,2,18,19,13,'Pôs longe de mim a meus irmãos, e os que me conhecem deveras me estranharam.'),(44419,2,18,19,14,'Os meus parentes me deixaram, e os meus conhecidos se esqueceram de mim.'),(44420,2,18,19,15,'Os meus domésticos e as minhas servas me reputaram como um estranho; vim a ser um estrangeiro aos seus olhos.'),(44421,2,18,19,16,'Chamei a meu criado, e ele me não respondeu; cheguei a suplicar com a minha boca.'),(44422,2,18,19,17,'O meu bafo se fez estranho a minha mulher, e a minha súplica aos filhos do meu corpo.'),(44423,2,18,19,18,'Até os rapazes me desprezam, e, levantando-me eu, falam contra mim.'),(44424,2,18,19,19,'Todos os homens do meu secreto conselho me abominam e até os que eu amava se tornaram contra mim.'),(44425,2,18,19,20,'Os meus ossos se apegaram à minha pele e à minha carne, e escapei só com a pele dos meus dentes.'),(44426,2,18,19,21,'Compadecei-vos de mim, amigos meus, compadecei-vos de mim, porque a mão de Deus me tocou.'),(44427,2,18,19,22,'Por que me perseguis assim como Deus, e da minha carne vos não fartais?'),(44428,2,18,19,23,'Quem me dera agora, que as minhas palavras se escrevessem! Quem me dera, que se gravassem num livro!'),(44429,2,18,19,24,'E que, com pena de ferro, e com chumbo, para sempre fossem esculpidas na rocha!'),(44430,2,18,19,25,'Porque eu sei que o meu Redentor vive, e que por fim se levantará sobre a terra.'),(44431,2,18,19,26,'E depois de consumida a minha pele, ainda em minha carne verei a Deus.'),(44432,2,18,19,27,'Vê-lo-ei por mim mesmo, e os meus olhos, e não outros, o verão; e por isso os meus rins se consomem dentro de mim.'),(44433,2,18,19,28,'Na verdade, que devíeis dizer: Por que o perseguimos? Pois a raiz da acusação se acha em mim.'),(44434,2,18,19,29,'Temei vós mesmos a espada; porque o furor traz os castigos da espada, para saberdes que há um juízo.'),(44435,2,18,20,1,'ENTÃO respondeu Sofar, o naamatita, e disse:'),(44436,2,18,20,2,'Visto que os meus pensamentos me fazem responder, eu me apresso.'),(44437,2,18,20,3,'Eu ouvi a repreensão, que me envergonha, mas o espírito do meu entendimento responderá por mim.'),(44438,2,18,20,4,'Porventura não sabes tu que desde a antiguidade, desde que o homem foi posto sobre a terra,'),(44439,2,18,20,5,'O júbilo dos ímpios é breve, e a alegria dos hipócritas apenas dum momento?'),(44440,2,18,20,6,'Ainda que a sua altura suba até ao céu, e a sua cabeça chegue até às nuvens,'),(44441,2,18,20,7,'Como o seu próprio esterco perecerá para sempre; e os que o viam dirão: Onde está?'),(44442,2,18,20,8,'Como um sonho voa, e não será achado, e será afugentado como uma visão da noite.'),(44443,2,18,20,9,'O olho que o viu jamais o verá, nem olhará mais para ele o seu lugar.'),(44444,2,18,20,10,'Os seus filhos procurarão agradar aos pobres, e as suas mãos restaurarão a sua fazenda.'),(44445,2,18,20,11,'Os seus ossos estão cheios do vigor da sua juventude, mas deitar-se-ão com ele no pó.'),(44446,2,18,20,12,'Ainda que o mal lhe seja doce na boca, e ele o esconda debaixo da sua língua,'),(44447,2,18,20,13,'E o guarde, e o não deixe, antes o retenha no seu paladar,'),(44448,2,18,20,14,'Contudo a sua comida se mudará nas suas entranhas; fel de áspides será interiormente.'),(44449,2,18,20,15,'Engoliu fazendas, mas vomitá-las-á; do seu ventre Deus as lançará.'),(44450,2,18,20,16,'Veneno de áspides sorverá; língua de víbora o matará.'),(44451,2,18,20,17,'Não verá as correntes, os rios e os ribeiros de mel e manteiga.'),(44452,2,18,20,18,'Restituirá o seu trabalho, e não o engolirá; conforme ao poder de sua mudança, não saltará de gozo.'),(44453,2,18,20,19,'Porquanto oprimiu, desamparou os pobres, e roubou a casa que não edificou;'),(44454,2,18,20,20,'Porquanto não sentiu sossego no seu ventre, da sua tão desejada fazenda cousa nenhuma reterá.'),(44455,2,18,20,21,'Nada lhe sobejará para comer; pelo que a sua fazenda não será durável.'),(44456,2,18,20,22,'Sendo plena a sua abastança, estará angustiado; toda a mão dos miseráveis virá sobre ele.'),(44457,2,18,20,23,'Haja porém ainda de que possa encher o seu ventre, e Deus mandará sobre ele o ardor da sua ira, e a fará chover sobre ele quando for a comer.'),(44458,2,18,20,24,'Ainda que fuja das armas de ferro, o arco de aço o atravessará.'),(44459,2,18,20,25,'Arrancará o dardo do seu corpo, e resplandecente virá do seu fel; e haverá sobre ele assombros.'),(44460,2,18,20,26,'Toda a escuridão se ocultará nos seus esconderijos; um fogo não assoprado o consumirá, e devorará o que ficar na sua tenda.'),(44461,2,18,20,27,'Os céus manifestarão a sua iniquidade; e a terra se levantará contra ele.'),(44462,2,18,20,28,'As rendas de sua casa serão transportadas; no dia da sua ira todas se derramarão.'),(44463,2,18,20,29,'Esta, da parte de Deus, é a porção do homem ímpio; esta é a herança que Deus lhe reserva.'),(44464,2,18,21,1,'RESPONDEU porém Jó, e disse:'),(44465,2,18,21,2,'Ouvi atentamente as minhas razões; e isto vos sirva de consolação.'),(44466,2,18,21,3,'Sofrei-me, e eu falarei; e, havendo eu falado, zombai.'),(44467,2,18,21,4,'Porventura eu me queixo a algum homem? Mas, ainda que assim fosse, por que se não angustiaria o meu espírito?'),(44468,2,18,21,5,'Olhai para mim, e pasmai; e ponde a mão sobre a boca,'),(44469,2,18,21,6,'Porque, quando me lembro disto, me perturbo, e a minha carne é sobressaltada de horror.'),(44470,2,18,21,7,'Por que razão vivem os ímpios, envelhecem, e ainda se esforçam em poder?'),(44471,2,18,21,8,'A sua semente se estabelece com eles perante a sua face, e os seus renovos perante os seus olhos.'),(44472,2,18,21,9,'As suas casas têm paz, sem temor; e a vara de Deus não está sobre eles.'),(44473,2,18,21,10,'O seu touro gera, e não falha, pare a sua vaca, e não aborta.'),(44474,2,18,21,11,'Fazem sair as suas crianças, como a um rebanho, e seus filhos andam saltando.'),(44475,2,18,21,12,'Levantam a voz, ao som do tamboril e da harpa, e alegram-se ao som dos órgãos.'),(44476,2,18,21,13,'Na prosperidade gastam os seus dias, e num momento descem à sepultura.'),(44477,2,18,21,14,'E, todavia, dizem a Deus: Retira-te de nós; porque não desejamos ter conhecimento dos teus caminhos.'),(44478,2,18,21,15,'Quem é o Todo-poderoso, para que nós o sirvamos? E que nos aproveitará que lhe façamos orações?'),(44479,2,18,21,16,'Vede porém que o seu bem não está na mão deles; esteja longe de mim o conselho dos ímpios!'),(44480,2,18,21,17,'Quantas vezes sucede que se apaga a candeia dos ímpios, e lhes sobrevém a sua destruição? E Deus na sua ira lhes reparte dores!'),(44481,2,18,21,18,'Porque são como a palha diante do vento, e como a pragana, que arrebata o redemoinho.'),(44482,2,18,21,19,'Deus guarda a sua violência para seus filhos, e lhe dá o pago, para que o conheça.'),(44483,2,18,21,20,'Seus olhos veem a sua ruína, e ele bebe do furor do Todo-poderoso.'),(44484,2,18,21,21,'Porque, que prazer teria na sua casa depois de si, cortando-se-lhe o número dos seus meses?'),(44485,2,18,21,22,'Porventura a Deus se ensinaria ciência, a ele que julga os excelsos?'),(44486,2,18,21,23,'Um morre na força da sua plenitude, estando todo quieto e sossegado.'),(44487,2,18,21,24,'Os seus baldes estão cheios de leite, e os seus ossos estão regados de tutanos.'),(44488,2,18,21,25,'E outro morre, ao contrário, na amargura do seu coração, não havendo provado do bem.'),(44489,2,18,21,26,'Juntamente jazem no pó, e os bichos os cobrem.'),(44490,2,18,21,27,'Eis que conheço bem os vossos pensamentos; e os maus intentos com que injustamente me fazeis violência.'),(44491,2,18,21,28,'Porque direis: Onde está a casa do príncipe e onde a tenda em que morava o ímpio?'),(44492,2,18,21,29,'Porventura o não perguntastes aos que passam pelo caminho, e não conheceis os seus sinais?'),(44493,2,18,21,30,'Que o mau é preservado para o dia da destruição, e arrebatado no dia do furor?'),(44494,2,18,21,31,'Quem acusará diante dele o seu caminho, e quem lhe dará o pago do que faz?'),(44495,2,18,21,32,'Finalmente é levado à sepultura, e vigia no túmulo.'),(44496,2,18,21,33,'Os torrões do vale lhe são doces, e ele arrasta após si a todos os homens; e antes dele havia inumeráveis.'),(44497,2,18,21,34,'Como pois me consolais em vão? Pois nas vossas respostas só há falsidade.'),(44498,2,18,22,1,'ENTÃO respondeu Elifaz, o temanita, e disse:'),(44499,2,18,22,2,'Porventura o homem será de algum proveito a Deus? Antes a si mesmo o prudente será proveitoso.'),(44500,2,18,22,3,'Ou tem o Todo-poderoso prazer em que tu sejas justo, ou lucro algum em que tu faças perfeitos os teus caminhos?'),(44501,2,18,22,4,'Ou te repreende pelo temor que tem de ti, ou entra contigo em juízo?'),(44502,2,18,22,5,'Porventura não é grande a tua malícia, e sem termo as tuas iniquidades?'),(44503,2,18,22,6,'Porque penhoraste a teus irmãos sem causa alguma, e aos nus despojaste dos vestidos.'),(44504,2,18,22,7,'Não deste água a beber ao cansado, e ao faminto retiveste o pão.'),(44505,2,18,22,8,'Mas para o violento era a terra, e o homem tido em respeito habitava nela.'),(44506,2,18,22,9,'As viúvas despediste vazias, e os braços dos órfãos foram quebrantados.'),(44507,2,18,22,10,'Por isso é que estás cercado de laços, e te perturbou um pavor repentino'),(44508,2,18,22,11,'Ou trevas em que nada vês; e a abundância de águas te cobre.'),(44509,2,18,22,12,'Porventura Deus não está na altura dos céus? Olha para a altura das estrelas; quão elevadas estão!'),(44510,2,18,22,13,'E dizes: Que sabe Deus disto? Porventura julgará por entre a escuridão?'),(44511,2,18,22,14,'As nuvens são escondedouro para ele, para que não veja; e ele passeia pelo circuito dos céus.'),(44512,2,18,22,15,'Porventura consideraste a vereda do século passado, que pisaram os homens iníquos?'),(44513,2,18,22,16,'Eles foram arrebatados antes do seu tempo; sobre o seu fundamento um dilúvio se derramou.'),(44514,2,18,22,17,'Diziam a Deus: Retira-te de nós. E: Que foi que o Todo-poderoso nos fez?'),(44515,2,18,22,18,'Ora ele encherá de bens as suas casas; pelo que longe de mim o conselho dos ímpios!'),(44516,2,18,22,19,'Os justos o viram, e se alegraram, e o inocente escarneceu deles,'),(44517,2,18,22,20,'Dizendo: Porquanto o nosso estado não foi destruído, mas o fogo consumiu o resto deles.'),(44518,2,18,22,21,'Une-te pois a ele, e tem paz, e assim te sobrevirá o bem.'),(44519,2,18,22,22,'Aceita, peço-te, a lei da sua boca, e põe as suas palavras no teu coração.'),(44520,2,18,22,23,'Se te converteres ao Todo-poderoso, serás edificado; afasta a iniquidade da tua tenda.'),(44521,2,18,22,24,'Então amontoarás ouro como pó, e o ouro de Ofir como pedras dos ribeiros.'),(44522,2,18,22,25,'E até o Todo-poderoso te será por ouro, e por prata amontoada.'),(44523,2,18,22,26,'Porque então te deleitarás no Todo-poderoso, e levantarás o teu rosto para Deus.'),(44524,2,18,22,27,'Tu orarás a ele, e ele te ouvirá; e pagarás os teus votos.'),(44525,2,18,22,28,'Determinando tu algum negócio, ser-te-á firme, e a luz brilhará em teus caminhos.'),(44526,2,18,22,29,'Quando te abaterem, então tu dirás: Haja exaltação! E Deus salvará ao humilde.'),(44527,2,18,22,30,'E livrará até ao que não é inocente; sim, será libertado pela pureza de tuas mãos.'),(44528,2,18,23,1,'RESPONDEU porém Jó e disse:'),(44529,2,18,23,2,'Ainda hoje a minha queixa está em amargura; a violência da minha praga mais se agrava do que o meu gemido.'),(44530,2,18,23,3,'Ah! se eu soubesse que o poderia achar! Então me chegaria ao seu tribunal.'),(44531,2,18,23,4,'Com boa ordem exporia ante ele a minha causa, e a minha boca encheria de argumentos.'),(44532,2,18,23,5,'Saberia as palavras com que ele me responderia e entenderia o que me dissesse.'),(44533,2,18,23,6,'Porventura segundo a grandeza de seu poder contenderia comigo? Não: antes cuidaria de mim.'),(44534,2,18,23,7,'Ali o reto pleitearia com ele, e eu me livraria para sempre do meu juiz.'),(44535,2,18,23,8,'Eis que se me adianto, ali não está; se torno para trás, não o percebo.'),(44536,2,18,23,9,'Se opera à mão esquerda, não o vejo; encobre-se à mão direita, e não o diviso.'),(44537,2,18,23,10,'Mas ele sabe o meu caminho; prove-me, e sairei como o ouro.'),(44538,2,18,23,11,'Nas suas pisadas os meus pés se afirmaram; guardei o seu caminho, e não me desviei dele.'),(44539,2,18,23,12,'Do preceito de seus lábios nunca me apartei, e as palavras da sua boca prezei mais do que o meu alimento.'),(44540,2,18,23,13,'Mas, se ele está contra alguém quem então o desviará? O que a sua alma quiser isso fará.'),(44541,2,18,23,14,'Porque cumprirá o que está ordenado a meu respeito, e muitas cousas como estas ainda tem consigo.'),(44542,2,18,23,15,'Por isso me perturbo perante ele; e quando isto considero, temo-me dele.'),(44543,2,18,23,16,'Porque Deus macerou o meu coração, e o Todo-poderoso me perturbou.'),(44544,2,18,23,17,'Porquanto não fui desarraigado antes das trevas, nem encobriu com a escuridão o meu rosto.'),(44545,2,18,24,1,'VISTO que do Todo-poderoso se não encobriram os tempos, por que não veem os seus dias os que o conhecem?'),(44546,2,18,24,2,'Até os limites removem; roubam os rebanhos, e os apascentam.'),(44547,2,18,24,3,'Levam o jumento do órfão; tomam em penhor o boi da viúva.'),(44548,2,18,24,4,'Desviam do caminho os necessitados; e os miseráveis da terra juntos se escondem.'),(44549,2,18,24,5,'Eis que, como jumentos monteses no deserto, saem à sua obra, madrugando para a presa; o campo raso dá mantimento a eles e aos seus filhos.'),(44550,2,18,24,6,'No campo segam o seu pasto, e vindimam a vinha do ímpio.'),(44551,2,18,24,7,'Ao nu fazem passar a noite sem roupa, não tendo ele coberta contra o frio.'),(44552,2,18,24,8,'Pelas correntes das montanhas são molhados, e, não tendo refúgio, abraçam-se com as rochas.'),(44553,2,18,24,9,'Ao orfãozinho arrancam do peito, e aceitam o penhor do pobre.'),(44554,2,18,24,10,'Fazem com que os nus vão sem vestido e aos famintos tiram as espigas.'),(44555,2,18,24,11,'Dentro dos seus muros fazem o azeite; pisam os lagares, e ainda têm sede.'),(44556,2,18,24,12,'Desde as cidades gemem os homens, e a alma dos feridos clama, e contudo Deus lho não imputa como loucura.'),(44557,2,18,24,13,'Eles estão entre os que se opõem à luz; não conhecem os seus caminhos, e não permanecem nas suas veredas.'),(44558,2,18,24,14,'De madrugada se levanta o homicida, mata o pobre e necessitado, e de noite é como o ladrão.'),(44559,2,18,24,15,'Assim como os olhos do adúltero aguardam o crepúsculo, dizendo: Não me verá olho nenhum; e oculta o rosto;'),(44560,2,18,24,16,'Nas trevas minam as casas que de dia assinalaram; não conhecem a luz.'),(44561,2,18,24,17,'Porque a manhã para todos eles é como sombra de morte; porque, sendo conhecidos, sentem os pavores da sombra da morte.'),(44562,2,18,24,18,'É ligeiro sobre a face das águas; maldita é a sua porção sobre a terra; não volta pelo caminho das vinhas.'),(44563,2,18,24,19,'A secura e o calor desfazem as águas da neve; assim desfará a sepultura aos que pecaram.'),(44564,2,18,24,20,'A madre se esquecerá dele, os vermes o comerão gostosamente; nunca mais haverá lembrança dele, e a iniquidade se quebrará como a árvore.'),(44565,2,18,24,21,'Aflige a estéril que não dá à luz, e à viúva não faz bem;'),(44566,2,18,24,22,'Até aos poderosos arrasta com a sua força; se ele se levanta, não há vida segura.'),(44567,2,18,24,23,'Se Deus lhes dá descanso, estribam-se nisso; seus olhos porém estão nos caminhos deles.'),(44568,2,18,24,24,'Por um pouco se alçam, e logo desaparecem; são abatidos, encerrados como todos os outros, e cortados como as pontas das espigas.'),(44569,2,18,24,25,'Se agora não é assim, quem me desmentirá e desfará as minhas razões?'),(44570,2,18,25,1,'ENTÃO respondeu Bildade o suíta, e disse:'),(44571,2,18,25,2,'Com ele estão domínio e temor; ele faz paz nas suas alturas.'),(44572,2,18,25,3,'Porventura têm número os seus exércitos? E para quem não se levanta a sua luz?'),(44573,2,18,25,4,'Como pois seria justo o homem perante Deus, e como seria puro aquele que nasce da mulher?'),(44574,2,18,25,5,'Olha, até a lua não resplandece, e as estrelas não são puras aos seus olhos.'),(44575,2,18,25,6,'E quanto menos o homem, que é um verme, e o filho do homem, que é um bicho!'),(44576,2,18,26,1,'JÓ, porém, respondeu e disse:'),(44577,2,18,26,2,'Como ajudaste aquele que não tinha força e sustentaste o braço que não tinha vigor!'),(44578,2,18,26,3,'Como aconselhaste aquele que não tinha sabedoria, e plenamente lhe fizeste saber a causa, assim como era!'),(44579,2,18,26,4,'Para quem proferiste palavras? E de quem é o espírito que saiu de ti?'),(44580,2,18,26,5,'Os mortos tremem debaixo das águas com os seus moradores.'),(44581,2,18,26,6,'O inferno está nu perante ele, e não há coberta para a perdição.'),(44582,2,18,26,7,'O norte estende sobre o vazio; suspende a terra sobre o nada.'),(44583,2,18,26,8,'Prende as águas em densas nuvens, e a nuvem não se rasga debaixo delas.'),(44584,2,18,26,9,'Encobre a face do seu trono, e sobre ela estende a sua nuvem.'),(44585,2,18,26,10,'Marcou um limite à superfície das águas em redor, até aos confins da luz e das trevas.'),(44586,2,18,26,11,'As colunas do céu tremem, e se espantam da sua ameaça.'),(44587,2,18,26,12,'Com a sua força fende o mar, e com o seu entendimento abate a sua soberba.'),(44588,2,18,26,13,'Pelo seu Espírito ornou os céus; a sua mão formou a serpente enroscadiça.'),(44589,2,18,26,14,'Eis que isto são apenas as orlas dos seus caminhos; e quão pouco é o que temos ouvido dele! Quem pois entenderia o trovão do seu poder?'),(44590,2,18,27,1,'E PROSSEGUINDO Jó em sua parábola, disse:'),(44591,2,18,27,2,'Vive Deus, que desviou a minha causa, e o Todo-poderoso, que amargurou a minha alma.'),(44592,2,18,27,3,'Enquanto em mim houver alento, e o sopro de Deus no meu nariz,'),(44593,2,18,27,4,'Não falarão os meus lábios iniquidade, nem a minha língua pronunciará engano.'),(44594,2,18,27,5,'Longe de mim que eu vos justifique; até que eu expire, nunca apartarei de mim a minha sinceridade.'),(44595,2,18,27,6,'À minha justiça me apegarei e não a largarei; não me remorderá o meu coração em toda a minha vida.'),(44596,2,18,27,7,'Seja como o ímpio o meu inimigo, e o que se levantar contra mim como o perverso.'),(44597,2,18,27,8,'Porque qual será a esperança do hipócrita, havendo sido avaro, quando Deus lhe arrancar a sua alma?'),(44598,2,18,27,9,'Porventura, Deus ouvirá o seu clamor, sobrevindo-lhe a tribulação?'),(44599,2,18,27,10,'Ou deleitar-se-á no Todo-poderoso, ou invocará a Deus em todo o tempo?'),(44600,2,18,27,11,'Ensinar-vos-ei o que é concernente à mão de Deus, e não vos encobrirei o que está com o Todo-poderoso.'),(44601,2,18,27,12,'Eis que todos vós já vistes isso; por que pois vos desvaneceis na vossa vaidade?'),(44602,2,18,27,13,'Eis qual será da parte de Deus a porção do homem ímpio, e a herança, que os tiranos receberão do Todo-poderoso:'),(44603,2,18,27,14,'Se os seus filhos se multiplicarem, será para a espada, e os seus renovos se não fartarão de pão.'),(44604,2,18,27,15,'Os que ficarem dele, na morte serão enterrados, e as suas viúvas não chorarão.'),(44605,2,18,27,16,'Se amontoar prata como pó, e aparelhar vestidos como lodo;'),(44606,2,18,27,17,'Ele os aparelhará, mas o justo os vestirá, e o inocente repartirá a prata.'),(44607,2,18,27,18,'Ele edifica a sua casa como a traça, e como o guarda que faz a cabana.'),(44608,2,18,27,19,'Rico se deita, e não será recolhido; seus olhos abre, e ele não será.'),(44609,2,18,27,20,'Pavores se apoderam dele como águas; de noite o arrebatará a tempestade.'),(44610,2,18,27,21,'O vento oriental o levará, e ir-se-á; varrê-lo-á com ímpeto do seu lugar.'),(44611,2,18,27,22,'E Deus lançará isto sobre ele, e não o poupará; irá fugindo da sua mão.'),(44612,2,18,27,23,'Cada um baterá contra ele as palmas das mãos, e do seu lugar o assobiará.'),(44613,2,18,28,1,'NA verdade, há veios donde se extrai a prata, e para o ouro lugar em que o derretem.'),(44614,2,18,28,2,'O ferro tira-se da terra, e da pedra se funde o metal.'),(44615,2,18,28,3,'Ele pôs fim às trevas, e toda a extremidade ele esquadrinha; as pedras da escuridão e da sombra da morte.'),(44616,2,18,28,4,'Trasborda o ribeiro até ao que junto dele habita, de maneira que se não pode passar a pé; então intervém o homem, e as águas se vão.'),(44617,2,18,28,5,'A terra, donde procede o pão, embaixo é revolvida como por fogo.'),(44618,2,18,28,6,'As suas pedras são o lugar da safira, e têm pós de ouro.'),(44619,2,18,28,7,'Essa vereda a ignora a ave de rapina, e não a viram os olhos da gralha.'),(44620,2,18,28,8,'Nunca a pisaram filhos de animais altivos, nem o feroz leão passou por ela.'),(44621,2,18,28,9,'Ele estende a sua mão contra o rochedo, e revolve os montes desde as suas raízes.'),(44622,2,18,28,10,'Dos rochedos faz sair rios, e o seu olho descobre todas as cousas preciosas.'),(44623,2,18,28,11,'Os rios tapa, e nem uma gota sai deles, e tira para a luz o que estava escondido.'),(44624,2,18,28,12,'Mas onde se achará a sabedoria? E onde está o lugar da inteligência?'),(44625,2,18,28,13,'O homem não lhe conhece o valor; não se acha na terra dos viventes.'),(44626,2,18,28,14,'O abismo diz: Não está em mim; e o mar diz: Ela não está comigo.'),(44627,2,18,28,15,'Não se dará por ela ouro fino, nem se pesará prata em câmbio dela.'),(44628,2,18,28,16,'Nem se pode comprar por ouro fino de Ofir, nem pelo precioso ônix, nem pela safira.'),(44629,2,18,28,17,'Com ela se não pode comparar o ouro ou o cristal; nem se trocará por joia de ouro fino.'),(44630,2,18,28,18,'Ela faz esquecer o coral e as pérolas; porque a aquisição da sabedoria é melhor que a dos rubis.'),(44631,2,18,28,19,'Não se lhe igualará o topázio da Etiópia, nem se pode comprar por ouro puro.'),(44632,2,18,28,20,'Donde pois vem a sabedoria, e onde está o lugar da inteligência?'),(44633,2,18,28,21,'Porque está encoberta aos olhos de todo o vivente, e oculta às aves do céu.'),(44634,2,18,28,22,'A perdição e a morte dizem: Ouvimos com os nossos ouvidos a sua fama.'),(44635,2,18,28,23,'Deus entende o seu caminho, e ele sabe o seu lugar.'),(44636,2,18,28,24,'Porque ele vê as extremidades da terra; e vê tudo o que há debaixo dos céus.'),(44637,2,18,28,25,'Quando deu peso ao vento, e tomou a medida das águas.'),(44638,2,18,28,26,'Quando prescreveu uma lei para a chuva e caminho para o relâmpago dos trovões;'),(44639,2,18,28,27,'Então a viu e a manifestou; estabeleceu-a e também a esquadrinhou.'),(44640,2,18,28,28,'Mas disse ao homem: Eis que o temor do Senhor é a sabedoria, e apartar-se do mal é a inteligência.'),(44641,2,18,29,1,'E PROSSEGUINDO Jó em sua parábola, disse:'),(44642,2,18,29,2,'Ah! quem me dera ser como eu fui nos meses passados, como nos dias em que Deus me guardava!'),(44643,2,18,29,3,'Quando fazia resplandecer a sua candeia sobre a minha cabeça, e eu com a sua luz caminhava pelas trevas;'),(44644,2,18,29,4,'Como era nos dias da minha mocidade, quando o segredo de Deus estava sobre a minha tenda;'),(44645,2,18,29,5,'Quando o Todo-poderoso ainda estava comigo, e os meus meninos em redor de mim.'),(44646,2,18,29,6,'Quando lavava os meus passos em manteiga, e da rocha me corriam ribeiros de azeite;'),(44647,2,18,29,7,'Quando saía para a porta da cidade, e na praça fazia preparar a minha cadeira.'),(44648,2,18,29,8,'Os moços me viam, e se escondiam, e os idosos se levantavam e se punham em pé;'),(44649,2,18,29,9,'Os príncipes continham as suas palavras, e punham a mão sobre a sua boca;'),(44650,2,18,29,10,'A voz dos chefes se escondia; e a sua língua se pegava ao seu paladar;'),(44651,2,18,29,11,'Ouvindo-me algum ouvido, me tinha por bem-aventurado; vendo-me algum olho, dava testemunho de mim;'),(44652,2,18,29,12,'Porque eu livrava o miserável, que clamava, como também o órfão que não tinha quem o socorresse.'),(44653,2,18,29,13,'A bênção do que ia perecendo vinha sobre mim, e eu fazia que rejubilasse o coração da viúva.'),(44654,2,18,29,14,'Cobria-me de justiça, e ela me servia de vestido; como manto e diadema era o meu juízo.'),(44655,2,18,29,15,'Eu era o olho do cego, e os pés do coxo;'),(44656,2,18,29,16,'Dos necessitados era pai, e as causas de que eu não tinha conhecimento inquiria com diligência;'),(44657,2,18,29,17,'E quebrava os queixais do perverso, e dos seus dentes tirava a presa.'),(44658,2,18,29,18,'E dizia: No meu ninho expirarei, e multiplicarei os meus dias como a areia.'),(44659,2,18,29,19,'A minha raiz se estendia junto às águas, e o orvalho fazia assento sobre os meus ramos;'),(44660,2,18,29,20,'A minha honra se renovava em mim, e o meu arco se reforçava na minha mão.'),(44661,2,18,29,21,'Ouvindo-me esperavam, e em silêncio atendiam ao meu conselho.'),(44662,2,18,29,22,'Acabada a minha palavra, não replicavam, e minhas razões destilavam sobre eles;'),(44663,2,18,29,23,'Porque me esperavam como à chuva; e abriam a sua boca, como à chuva, tardia.'),(44664,2,18,29,24,'Se me ria para eles, não o criam, e não faziam abater a luz do meu rosto;'),(44665,2,18,29,25,'Se eu escolhia o seu caminho, assentava-me como chefe, e habitava como rei entre as suas tropas, como aquele que consola os que pranteiam.'),(44666,2,18,30,1,'MAS agora se riem de mim os de menos idade do que eu, e cujos pais eu teria desdenhado de pôr com os cães do meu rebanho.'),(44667,2,18,30,2,'De que também me serviria a força das mãos? já de velhice se tinha esgotado neles.'),(44668,2,18,30,3,'De míngua e fome se debilitaram; e recolhiam-se para os lugares secos, tenebrosos, assolados e desertos.'),(44669,2,18,30,4,'Apanhavam malvas junto aos arbustos, e o seu mantimento eram raízes dos zimbros.'),(44670,2,18,30,5,'Do meio dos homens eram expulsos; gritava-se contra eles, como contra um ladrão;'),(44671,2,18,30,6,'Para habitarem nos barrancos dos vales, e nas cavernas da terra e das rochas.'),(44672,2,18,30,7,'Bramavam entre os arbustos, e ajuntavam-se debaixo das urtigas.'),(44673,2,18,30,8,'Eram filhos de doidos, e filhos de gente sem nome, e da terra eram expulsos.'),(44674,2,18,30,9,'Mas agora sou a sua canção, e lhes sirvo de provérbio.'),(44675,2,18,30,10,'Abominam-me, e fogem para longe de mim e no meu rosto não se privam de cuspir.'),(44676,2,18,30,11,'Porque Deus desatou a sua corda, e me oprimiu: pelo que sacudiram de si o freio perante o meu rosto.'),(44677,2,18,30,12,'À direita se levantam os moços; empurram os meus pés, e preparam contra mim os seus caminhos de destruição.'),(44678,2,18,30,13,'Desbaratam-me o meu caminho; promovem a minha miséria; uma gente que não tem nenhum ajudador.'),(44679,2,18,30,14,'Vêm contra mim como por uma grande brecha, e revolvem-se entre a assolação.'),(44680,2,18,30,15,'Sobrevieram-me pavores; como vento perseguem a minha honra, e como nuvem passou a minha felicidade.'),(44681,2,18,30,16,'E agora derrama-se em mim a minha alma; os dias da aflição se apoderaram de mim.'),(44682,2,18,30,17,'De noite se me traspassam os meus ossos, e o mal que me corrói não descansa.'),(44683,2,18,30,18,'Pela grande força do meu mal se demudou o meu vestido, que, como o cabeção da minha túnica, me cinge.'),(44684,2,18,30,19,'Lançou-me na lama, e fiquei semelhante ao pó e à cinza.'),(44685,2,18,30,20,'Clamo a ti, mas tu não me respondes; estou em pé, mas para mim não atentas.'),(44686,2,18,30,21,'Tornaste-te cruel contra mim; com a força da tua mão resistes violentamente.'),(44687,2,18,30,22,'Levantas-me sobre o vento, fazes-me cavalgar sobre ele, e derretes-me o ser.'),(44688,2,18,30,23,'Porque eu sei que me levarás à morte e à casa do ajuntamento destinada a todos os viventes.'),(44689,2,18,30,24,'Mas não estenderá a mão para um montão de terra, se houver clamor nele na sua desventura?'),(44690,2,18,30,25,'Porventura, não chorei sobre aquele que estava aflito, ou não se angustiou a minha alma pelo necessitado?'),(44691,2,18,30,26,'Todavia aguardando eu o bem, eis que me veio o mal, e esperando eu a luz, veio a escuridão.'),(44692,2,18,30,27,'As minhas entranhas fervem e não estão quietas; os dias da aflição me surpreenderam.'),(44693,2,18,30,28,'Denegrido ando, mas não do sol; levantando-me na congregação, clamo por socorro.'),(44694,2,18,30,29,'Irmão me fiz dos dragões, e companheiro dos avestruzes.'),(44695,2,18,30,30,'Enegreceu-se a minha pele sobre mim, e os meus ossos estão queimados do calor.'),(44696,2,18,30,31,'Pelo que se tornou a minha harpa em lamentação, e o meu órgão em voz dos que choram.'),(44697,2,18,31,1,'FIZ concerto com os meus olhos; como pois os fixaria numa virgem?'),(44698,2,18,31,2,'Porque qual seria a parte de Deus vinda de cima, ou a herança do Todo-poderoso desde as alturas?'),(44699,2,18,31,3,'Porventura não é a perdição para o perverso, o desastre para os que obram iniquidade?'),(44700,2,18,31,4,'Ou não vê ele os meus caminhos, e não conta todos os meus passos?'),(44701,2,18,31,5,'Se andei com vaidade, e se o meu pé se apressou para o engano'),(44702,2,18,31,6,'(Pese-me em balanças fiéis, e saberá Deus a minha sinceridade);'),(44703,2,18,31,7,'Se os meus passos se desviaram do caminho, e se o meu coração segue os meus olhos, e se às minhas mãos se apegou alguma cousa,'),(44704,2,18,31,8,'Então semeie eu e outro coma, e seja a minha descendência arrancada até à raiz.'),(44705,2,18,31,9,'Se o meu coração se deixou seduzir por uma mulher, ou se eu andei rondando à porta do meu próximo,'),(44706,2,18,31,10,'Então moa minha mulher para outro, e outros se encurvem sobre ela.'),(44707,2,18,31,11,'Porque isso seria uma infâmia, e delito pertencente aos juízes.'),(44708,2,18,31,12,'Porque é fogo que consome até à perdição, e desarraigaria toda a minha renda.'),(44709,2,18,31,13,'Se desprezei o direito do meu servo ou da minha serva, quando eles contendiam comigo,'),(44710,2,18,31,14,'Então que faria eu quando Deus se levantasse? E, inquirindo a causa, que lhe responderia?'),(44711,2,18,31,15,'Aquele que me formou no ventre não o fez também a ele? Ou não nos formou do mesmo modo na madre?'),(44712,2,18,31,16,'Se retive o que os pobres desejavam, ou fiz desfalecer os olhos da viúva;'),(44713,2,18,31,17,'Ou só comi o meu bocado, e o órfão não comeu dele'),(44714,2,18,31,18,'(Porque desde a minha mocidade cresceu comigo como com seu pai, e o guiei desde o ventre da minha mãe);'),(44715,2,18,31,19,'Se a alguém vi perecer por falta de vestido, e ao necessitado por não ter coberta;'),(44716,2,18,31,20,'Se os seus lombos me não abençoaram, se ele não se aquentava com as peles dos meus cordeiros;'),(44717,2,18,31,21,'Se eu levantei a minha mão contra o órfão, porque na porta via a minha ajuda,'),(44718,2,18,31,22,'Então caia do ombro a minha espádua, e quebre-se o meu braço desde o osso.'),(44719,2,18,31,23,'Porque o castigo de Deus era para mim um assombro, e eu não podia suportar a sua grandeza.'),(44720,2,18,31,24,'Se no ouro pus a minha esperança, ou disse ao ouro fino: Tu és a minha confiança;'),(44721,2,18,31,25,'Se me alegrei de que era muita a minha fazenda, e de que a minha mão tinha alcançado muito;'),(44722,2,18,31,26,'Se olhei para o sol, quando resplandecia, ou para a lua, caminhando gloriosa,'),(44723,2,18,31,27,'E o meu coração se deixou enganar em oculto, e a minha boca beijou a minha mão,'),(44724,2,18,31,28,'Também isto seria delito pertencente ao juiz; pois assim negaria a Deus que está em cima.'),(44725,2,18,31,29,'Se me alegrei da desgraça do que me tem ódio, e se eu exultei quando o mal o achou'),(44726,2,18,31,30,'(Também não deixei pecar o meu paladar, desejando a sua morte com maldição);'),(44727,2,18,31,31,'Se a gente da minha tenda não disse: Ah! quem se não terá saciado com a sua carne!'),(44728,2,18,31,32,'O estrangeiro não passava a noite na rua; as minhas portas abria ao viandante.'),(44729,2,18,31,33,'Se, como Adão encobri as minhas transgressões, ocultando o meu delito no meu seio;'),(44730,2,18,31,34,'Trema eu perante uma grande multidão, e o desprezo das famílias me apavore, e eu me cale, e não saia da porta.'),(44731,2,18,31,35,'Ah! quem me dera um que me ouvisse! Eis que o meu intento é que o Todo-poderoso me responda, e que o meu adversário escreva um livro.'),(44732,2,18,31,36,'Por certo que o levaria sobre o meu ombro, sobre mim o ataria como coroa.'),(44733,2,18,31,37,'O número dos meus passos lhe mostraria; como príncipe me chegaria a ele.'),(44734,2,18,31,38,'Se a minha terra clamar contra mim, e se os seus regos juntamente chorarem;'),(44735,2,18,31,39,'Se comi a sua novidade sem dinheiro, e sufoquei a alma dos seus donos.'),(44736,2,18,31,40,'Por trigo me produza cardos, e por cevada joio. Acabaram-se as palavras de Jó.'),(44737,2,18,32,1,'ENTÃO aqueles três homens cessaram de responder a Jó; porque era justo aos seus próprios olhos.'),(44738,2,18,32,2,'E acendeu-se a ira de Eliú, filho de Baraquel o buzita, da família de Rão: contra Jó se acendeu a sua ira, porque se justificava a si mesmo, mais do que a Deus.'),(44739,2,18,32,3,'Também a sua ira se acendeu contra os seus três amigos: porque, não achando que responder, todavia condenavam a Jó.'),(44740,2,18,32,4,'Eliú porém esperou para falar a Jó, porquanto tinham mais idade do que ele.'),(44741,2,18,32,5,'Vendo pois Eliú que já não havia resposta na boca daqueles três homens, a sua ira se acendeu.'),(44742,2,18,32,6,'E respondeu Eliú, filho de Baraquel o buzita, e disse: Eu sou de menos idade, e vós sois idosos; arreceei-me e temi de vos declarar a minha opinião.'),(44743,2,18,32,7,'Dizia eu: Falem os dias, e a multidão dos anos ensine a sabedoria.'),(44744,2,18,32,8,'Na verdade, há um espírito no homem, e a inspiração do Todo-poderoso os faz entendidos.'),(44745,2,18,32,9,'Os grandes não são os sábios, nem os velhos entendem o que é reto.'),(44746,2,18,32,10,'Pelo que digo: Dai-me ouvidos, e também eu declararei a minha opinião.'),(44747,2,18,32,11,'Eis que aguardei as vossas palavras, e dei ouvidos às vossas considerações, até que buscásseis razões.'),(44748,2,18,32,12,'Atentando pois para vós, eis que nenhum de vós há que possa convencer a Jó, nem que responda às suas razões:'),(44749,2,18,32,13,'Para que não digais: Achamos a sabedoria, Deus o derribou, e não homem algum.'),(44750,2,18,32,14,'Ora ele não dirigiu contra mim palavra alguma, nem lhe responderei com as vossas palavras.'),(44751,2,18,32,15,'Estão pasmados, não respondem mais, faltam-lhes as palavras.'),(44752,2,18,32,16,'Esperei pois, mas não falam; porque já pararam, e não respondem mais.'),(44753,2,18,32,17,'Também eu responderei pela minha parte; também eu declararei a minha opinião.'),(44754,2,18,32,18,'Porque estou cheio de palavras; o meu espírito me constrange.'),(44755,2,18,32,19,'Eis que o meu ventre é como o mosto, sem respiradouro, e virá a arrebentar, como odres novos.'),(44756,2,18,32,20,'Falarei, e respirarei; abrirei os meus lábios, e responderei.'),(44757,2,18,32,21,'Oxalá eu não faça acepção de pessoas, nem use de lisonjas com o homem!'),(44758,2,18,32,22,'Porque não sei usar de lisonjas; em breve me levaria o meu Criador.'),(44759,2,18,33,1,'ASSIM, na verdade, ó Jó, ouve as minhas razões, e dá ouvidos a todas as minhas palavras.'),(44760,2,18,33,2,'Eis que já abri a minha boca; já falou a minha língua debaixo do meu paladar.'),(44761,2,18,33,3,'As minhas razões sairão da sinceridade do meu coração, e a pura ciência dos meus lábios.'),(44762,2,18,33,4,'O Espírito de Deus me fez; e a inspiração do Todo-Poderoso me deu vida.'),(44763,2,18,33,5,'Se podes, responde-me, dispõe bem as tuas razões, e levanta-te.'),(44764,2,18,33,6,'Eis que vim de Deus, como tu; do lodo também eu fui formado.'),(44765,2,18,33,7,'Eis que não te perturbará o meu terror, nem será pesada sobre ti a minha mão.'),(44766,2,18,33,8,'Na verdade tu falaste aos meus ouvidos; e eu ouvi a voz das tuas palavras; dizias:'),(44767,2,18,33,9,'Limpo estou, sem transgressão; puro sou; e não tenho culpa.'),(44768,2,18,33,10,'Eis que ele acha contra mim ocasiões, e me considerou como seu inimigo.'),(44769,2,18,33,11,'Põe no tronco os meus pés, e observa todas as minhas veredas.'),(44770,2,18,33,12,'Eis que nisto te respondo: Não foste justo; porque maior é Deus do que o homem.'),(44771,2,18,33,13,'Por que razão contendes com ele? porque ele não dá contas de nenhum dos seus feitos.'),(44772,2,18,33,14,'Antes Deus fala uma e duas vezes; porém ninguém atenta para isso.'),(44773,2,18,33,15,'Em sonho ou em visão de noite, quando cai sono profundo sobre os homens, e adormecem na cama,'),(44774,2,18,33,16,'Então abre os ouvidos dos homens, e lhes sela a sua instrução,'),(44775,2,18,33,17,'Para apartar o homem do seu desígnio, e esconder do homem a soberba;'),(44776,2,18,33,18,'Para desviar a sua alma da cova, e a sua vida de passar pela espada.'),(44777,2,18,33,19,'Também na sua cama é com dores castigado, e com a incessante contenda dos seus ossos;'),(44778,2,18,33,20,'De modo que a sua vida abomina até o pão, e a sua alma a comida apetecível.'),(44779,2,18,33,21,'Desaparece a sua carne a olhos vistos, e os seus ossos, que se não viam, agora aparecem:'),(44780,2,18,33,22,'E a sua alma se vai chegando à cova, e a sua vida ao que traz morte.'),(44781,2,18,33,23,'Se com ele pois houver um mensageiro, um intérprete, um entre milhares, para declarar ao homem a sua retidão,'),(44782,2,18,33,24,'Então terá misericórdia dele, e lhe dirá: Livra-o, que não desça à cova; já achei resgate.'),(44783,2,18,33,25,'Sua carne se reverdecerá mais do que na sua infância, e tornará aos dias da sua juventude.'),(44784,2,18,33,26,'Deveras orará a Deus, que se agradará dele, e verá a sua face com júbilo, e restituirá ao homem a sua justiça.'),(44785,2,18,33,27,'Olhará para os homens, e dirá: Pequei, e perverti o direito, o que de nada me aproveitou.'),(44786,2,18,33,28,'Mas Deus livrou a minha alma de ir para a cova; e a minha vida verá a luz.'),(44787,2,18,33,29,'Eis que tudo isto é obra de Deus, duas e três vezes para com o homem,'),(44788,2,18,33,30,'Para desviar a sua alma da perdição, e o alumiar com a luz dos viventes.'),(44789,2,18,33,31,'Escuta pois, ó Jó, ouve-me; cala-te, e eu falarei.'),(44790,2,18,33,32,'Se tens alguma cousa que dizer, responde-me; fala, porque desejo justificar-te.'),(44791,2,18,33,33,'Se não, escuta-me tu; cala-te, e ensinar-te-ei a sabedoria.'),(44792,2,18,34,1,'RESPONDEU mais Eliú, e disse:'),(44793,2,18,34,2,'Ouvi, vós, sábios, as minhas razões; e vós, entendidos, inclinai os ouvidos para mim.'),(44794,2,18,34,3,'Porque o ouvido prova as palavras, como o paladar prova a comida.'),(44795,2,18,34,4,'O que é direito escolhamos para nós; e conheçamos entre nós o que é bom.'),(44796,2,18,34,5,'Porque Jó disse: Sou justo, e Deus tirou o meu direito.'),(44797,2,18,34,6,'Apesar do meu direito, sou considerado mentiroso; a minha ferida é incurável, embora eu esteja sem transgressão.'),(44798,2,18,34,7,'Que homem há como Jó, que bebe a zombaria como água?'),(44799,2,18,34,8,'E caminha em companhia dos que obram a iniquidade, e anda com homens ímpios?'),(44800,2,18,34,9,'Porque disse: De nada aproveita ao homem o comprazer-se em Deus.'),(44801,2,18,34,10,'Pelo que vós, homens de entendimento, escutai-me longe de Deus a impiedade, e do Todo-poderoso a perversidade!'),(44802,2,18,34,11,'Porque, segundo a obra do homem, ele lhe paga; e faz que cada um ache segundo o seu caminho.'),(44803,2,18,34,12,'Também, na verdade, Deus não procede impiamente; nem o Todo-poderoso perverte o juízo.'),(44804,2,18,34,13,'Quem lhe entregou o governo da terra? E quem dispôs a todo o mundo?'),(44805,2,18,34,14,'Se ele pusesse o seu coração contra o homem, e recolhesse para si o seu espírito e o seu fôlego,'),(44806,2,18,34,15,'Toda a carne juntamente expiraria, e o homem voltaria para o pó.'),(44807,2,18,34,16,'Se pois há em ti entendimento, ouve isto; inclina os ouvidos à voz do meu discurso.'),(44808,2,18,34,17,'Porventura o que aborrecesse o direito governaria? E quererás tu condenar aquele que é justo e poderoso?'),(44809,2,18,34,18,'Ou dir-se-á a um rei: Oh! Belial? Ou aos príncipes: Oh! ímpios?'),(44810,2,18,34,19,'Quanto menos àquele, que não faz acepção das pessoas de príncipes, nem estima o rico mais do que o pobre; porque todos são obra de suas mãos.'),(44811,2,18,34,20,'Eles num momento morrem; e até à meia-noite os povos são perturbados, e passam, e os poderosos são tomados sem mão.'),(44812,2,18,34,21,'Porque os seus olhos estão sobre os caminhos de cada um, e ele vê todos os seus passos.'),(44813,2,18,34,22,'Não há trevas nem sombra de morte, onde se escondam os que obram a iniquidade.'),(44814,2,18,34,23,'Porque não precisa considerar muito no homem para o fazer ir a juízo diante de Deus.'),(44815,2,18,34,24,'Quebranta os fortes, sem que se possa inquirir, e põe outros em seu lugar.'),(44816,2,18,34,25,'Ele conhece pois as suas obras; de noite os transtorna, e ficam moídos.'),(44817,2,18,34,26,'Ele bate-lhes como ímpios que são à vista de quem os contempla;'),(44818,2,18,34,27,'Porquanto se desviaram dele, e não compreenderam nenhum de seus caminhos,'),(44819,2,18,34,28,'Para fazer que o clamor do pobre subisse até ele, e que ouvisse o clamor dos aflitos.'),(44820,2,18,34,29,'Se ele aquietar, quem então inquietará? Se encobrir o rosto, quem então o poderá contemplar, seja para com um povo, seja para com um homem só?'),(44821,2,18,34,30,'Para que o homem hipócrita nunca mais reine, e não haja laços no povo.'),(44822,2,18,34,31,'Na verdade, quem disse a Deus: Sofri, não pecarei mais;'),(44823,2,18,34,32,'O que não vejo, ensina-mo tu; se fiz alguma maldade, nunca mais a hei de fazer'),(44824,2,18,34,33,'Virá de ti como há de ser a recompensa, para que tu a desprezes? Faze tu pois, e não eu, a escolha; que é logo o que sabes? Fala.'),(44825,2,18,34,34,'Os homens de entendimento dirão comigo, e o varão sábio que me ouvir:'),(44826,2,18,34,35,'Jó falou sem ciência; e às suas palavras falta prudência.'),(44827,2,18,34,36,'Pai meu! provado seja Jó até ao fim, pelas suas respostas próprias de homens malignos.'),(44828,2,18,34,37,'Porque ao seu pecado acrescenta a transgressão; entre nós bate as palmas, e multiplica contra Deus as suas razões.'),(44829,2,18,35,1,'RESPONDEU mais Eliú, e disse:'),(44830,2,18,35,2,'Tens por direito dizeres: Maior é a minha justiça do que a de Deus?'),(44831,2,18,35,3,'Porque disseste: De que te serviria? Que proveito tiraria mais do que do meu pecado?'),(44832,2,18,35,4,'Eu te darei resposta, a ti e aos teus amigos contigo.'),(44833,2,18,35,5,'Atenta para os céus, e vê; e contempla as mais altas nuvens, que estão mais altas do que tu.'),(44834,2,18,35,6,'Se pecares, que efetuarás contra ele? Se as tuas transgressões se multiplicarem, que lhe farás?'),(44835,2,18,35,7,'Se fores justo, que lhe darás, ou que receberá da tua mão?'),(44836,2,18,35,8,'A tua impiedade faria mal a outro tal como tu; e a tua justiça aproveitaria a um filho do homem.'),(44837,2,18,35,9,'Por causa da grandeza da opressão eles clamam: eles clamam por causa do braço dos grandes.'),(44838,2,18,35,10,'Mas ninguém diz: Onde está Deus que me fez, que dá salmos entre a noite;'),(44839,2,18,35,11,'Que nos faz mais doutos do que os animais da terra, e nos faz mais sábios do que as aves dos céus?'),(44840,2,18,35,12,'Clamam, porém ele não responde, por causa da arrogância dos maus.'),(44841,2,18,35,13,'Certo é que Deus não ouvirá a vaidade, nem atentará para ela o Todo-poderoso.'),(44842,2,18,35,14,'E quanto ao que disseste, que o não verás, juízo há perante ele; por isso espera nele.'),(44843,2,18,35,15,'Mas agora, porque a sua ira ainda se não exerce, nem grandemente considera a arrogância,'),(44844,2,18,35,16,'Logo Jó em vão abre a sua boca, e sem ciência multiplica palavras.'),(44845,2,18,36,1,'PROSSEGUIU ainda Eliú, e disse:'),(44846,2,18,36,2,'Espera-me um pouco, e mostrar-te-ei que ainda há razões a favor de Deus.'),(44847,2,18,36,3,'Desde longe repetirei a minha opinião; e ao meu Criador atribuirei a justiça.'),(44848,2,18,36,4,'Porque na verdade, as minhas palavras não serão falsas; contigo está um que é sincero na sua opinião.'),(44849,2,18,36,5,'Eis que Deus é mui grande, contudo a ninguém despreza: grande é em força de coração.'),(44850,2,18,36,6,'Não deixa viver ao ímpio, e faz justiça aos aflitos.'),(44851,2,18,36,7,'Do justo não tira os seus olhos; antes com os reis no trono os assenta para sempre, e assim são exaltados.'),(44852,2,18,36,8,'E se estão presos em grilhões, e amarrados com cordas de aflição,'),(44853,2,18,36,9,'Então lhes faz saber a obra deles, e as suas transgressões; porquanto prevaleceram nelas.'),(44854,2,18,36,10,'E revela-lho aos seus ouvidos, para seu ensino, e dize-lhes que se convertam da maldade.'),(44855,2,18,36,11,'Se o ouvirem, e o servirem, acabarão seus dias em bem, e os seus anos em delícias.'),(44856,2,18,36,12,'Porém se o não ouvirem, à espada serão passados, e expirarão sem conhecimento.'),(44857,2,18,36,13,'E os hipócritas de coração amontoam para si a ira; e amarrando-os ele, não clamam por socorro.'),(44858,2,18,36,14,'Eles morrem na mocidade, e a sua vida perece entre os sodomitas.'),(44859,2,18,36,15,'Ao aflito livra da sua aflição, e na opressão se revela aos seus ouvidos.'),(44860,2,18,36,16,'Assim também te desviará da angústia para um lugar espaçoso, em que não há aperto, e as iguarias da tua mesa serão cheias de gordura.'),(44861,2,18,36,17,'Mas tu estás cheio do juízo do ímpio; o juízo e a justiça te sustentam.'),(44862,2,18,36,18,'Porquanto há furor, guarda-te de que porventura não sejas levado pela tua suficiência, nem te desvie a grandeza do resgate.'),(44863,2,18,36,19,'Estimaria ele tanto tuas riquezas, ou todos os esforços da tua força, que por isso não estivesses em aperto?'),(44864,2,18,36,20,'Não suspires pela noite, em que os povos sejam tomados do seu lugar.'),(44865,2,18,36,21,'Guarda-te, e não declines para a iniquidade; porquanto isto escolheste antes que a tua miséria.'),(44866,2,18,36,22,'Eis que Deus exalta com a sua força; quem ensina como ele?'),(44867,2,18,36,23,'Quem lhe pedirá conta do seu caminho, ou quem lhe disse: Tu cometeste maldade?'),(44868,2,18,36,24,'Lembra-te de engrandecer a sua obra que os homens contemplam.'),(44869,2,18,36,25,'Todos os homens a veem, e o homem a enxerga de longe.'),(44870,2,18,36,26,'Eis que Deus é grande, e nós o não compreendemos, e o número dos seus anos não se pode calcular.'),(44871,2,18,36,27,'Porque reúne as gotas das águas que derrama em chuva do seu vapor.'),(44872,2,18,36,28,'A qual as nuvens destilam e gotejam sobre o homem abundantemente.'),(44873,2,18,36,29,'Porventura também se poderão entender as extensões das nuvens, e os trovões da sua tenda?'),(44874,2,18,36,30,'Eis que estende sobre elas a sua luz e encobre os altos do mar.'),(44875,2,18,36,31,'Porque por estas cousas julga os povos e lhes dá mantimento em abundância.'),(44876,2,18,36,32,'Com as mãos encobre a luz, e a proíbe de passar por entre elas.'),(44877,2,18,36,33,'O que nos dá a entender o seu pensamento, como também aos gados, acerca do temporal que sobe.'),(44878,2,18,37,1,'SOBRE isto também treme o meu coração, e salta do seu lugar.'),(44879,2,18,37,2,'Atentamente ouvi o movimento da sua voz, e o sonido que sai da sua boca.'),(44880,2,18,37,3,'Ele o envia por debaixo de todos os céus, e a sua luz até aos confins da terra.'),(44881,2,18,37,4,'Depois disto brama com grande voz, troveja com a sua alta voz; e, ouvida a sua voz, não tarda com estas cousas.'),(44882,2,18,37,5,'Com a sua voz troveja Deus maravilhosamente; faz grandes cousas, que nós não compreendemos.'),(44883,2,18,37,6,'Porque à neve diz: Cai na terra; como também ao aguaceiro e à sua forte chuva.'),(44884,2,18,37,7,'Ele sela as mãos de todo o homem, para que conheçam todos os homens a sua obra.'),(44885,2,18,37,8,'E as alimárias entram nos seus esconderijos e ficam nas suas cavernas.'),(44886,2,18,37,9,'Das recâmaras do sul sai o pé de vento, e do norte o frio.'),(44887,2,18,37,10,'Pelo assopro de Deus se dá a geada, e as largas águas se endurecem.'),(44888,2,18,37,11,'Também com a umidade carrega as grossas nuvens, e esparge a nuvem da sua luz.'),(44889,2,18,37,12,'Então ela segundo o seu prudente conselho, se espalha em roda, para que faça tudo quanto lhe ordena sobre a superfície do mundo habitável;'),(44890,2,18,37,13,'Seja para correção, ou para a sua terra, ou para beneficência, que a faça vir.'),(44891,2,18,37,14,'A isto, ó Jó, inclina os teus ouvidos; atende, e considera as maravilhas de Deus.'),(44892,2,18,37,15,'Porventura sabes tu como Deus as opera, e faz resplandecer a luz da sua nuvem?'),(44893,2,18,37,16,'Tens tu notícia do equilíbrio das grossas nuvens e das maravilhas daquele que é perfeito nos conhecimentos?'),(44894,2,18,37,17,'Ou de como os teus vestidos aquecem, quando do sul há calma sobre a terra?'),(44895,2,18,37,18,'Ou estendeste com ele os céus, que estão firmes como espelho fundido?'),(44896,2,18,37,19,'Ensina-nos o que lhe diremos; porque nós nada poderemos pôr em boa ordem, por causa das trevas.'),(44897,2,18,37,20,'Contar-lhe-ia alguém o que tenho dito? Ou desejaria um homem que ele fosse devorado?'),(44898,2,18,37,21,'E agora não se pode ver o sol, que resplandece nos céus; mas, passando o vento e purificando-os,'),(44899,2,18,37,22,'O esplendor de ouro vem do norte; pois em Deus há uma tremenda majestade.'),(44900,2,18,37,23,'Ao Todo-poderoso não podemos alcançar; grande é em poder; porém a ninguém oprime em juízo e grandeza de justiça.'),(44901,2,18,37,24,'Por isso o temem os homens; ele não respeita os que são sábios no coração.'),(44902,2,18,38,1,'DEPOIS disto o Senhor respondeu a Jó dum redemoinho, e disse:'),(44903,2,18,38,2,'Quem é este que escurece o conselho com palavras sem conhecimento?'),(44904,2,18,38,3,'Agora cinge os teus lombos, como homem; e perguntar-te-ei, e tu responde-me.'),(44905,2,18,38,4,'Onde estavas tu, quando eu fundava a terra? Faze-mo saber, se tens inteligência.'),(44906,2,18,38,5,'Quem lhe pôs as medidas, se tu o sabes? ou quem estendeu sobre ela o cordel?'),(44907,2,18,38,6,'Sobre que estão fundadas as suas bases, ou quem assentou a sua pedra de esquina,'),(44908,2,18,38,7,'Quando as estrelas da alva juntas alegremente cantavam, e todos os filhos de Deus rejubilavam?'),(44909,2,18,38,8,'Ou quem encerrou o mar com portas, quando trasbordou e saiu da madre,'),(44910,2,18,38,9,'Quando eu pus as nuvens por sua vestidura, e a escuridão por envolvedouro?'),(44911,2,18,38,10,'Quando passei sobre ele o meu decreto, e lhe pus portas e ferrolhos,'),(44912,2,18,38,11,'E disse: Até aqui virás, e não mais adiante, e aqui se quebrarão as tuas ondas empoladas?'),(44913,2,18,38,12,'Ou desde os teus dias deste ordem à madrugada, ou mostraste à alva o seu lugar;'),(44914,2,18,38,13,'Para que agarrasse nas extremidades da terra, e os ímpios fossem sacudidos dela?'),(44915,2,18,38,14,'Tudo se transforma como o barro, sob o selo, e se põe como vestidos;'),(44916,2,18,38,15,'E dos ímpios se desvia a sua luz, e o braço altivo se quebranta.'),(44917,2,18,38,16,'Ou entraste tu até às origens do mar, ou passeaste no mais profundo do abismo?'),(44918,2,18,38,17,'Ou descobriram-se-te as portas da morte, ou viste as portas da sombra da morte?'),(44919,2,18,38,18,'Ou com o teu entendimento chegaste às larguras da terra? Faze-mo saber, se sabes tudo isto.'),(44920,2,18,38,19,'Onde está o caminho da morada da luz? E, quanto às trevas, onde está o seu lugar,'),(44921,2,18,38,20,'Para que as tragas aos seus limites, e para que saibas as veredas da sua casa?'),(44922,2,18,38,21,'De certo tu o sabes, porque já então eras nascido, e porque é grande o número dos teus dias!'),(44923,2,18,38,22,'Ou entraste tu até aos tesouros da neve, e viste os tesouros da saraiva,'),(44924,2,18,38,23,'Que eu retenho até ao tempo da angústia, até ao dia da peleja e da guerra?'),(44925,2,18,38,24,'Onde está o caminho em que se reparte a luz, e se espalha o vento oriental sobre a terra?'),(44926,2,18,38,25,'Quem abriu para a inundação um leito, e um caminho para os relâmpagos dos trovões;'),(44927,2,18,38,26,'Para chover sobre a terra, onde não há ninguém, e no deserto, em que não há gente;'),(44928,2,18,38,27,'Para fartar a terra deserta e assolada, e para fazer crescer os renovos da erva?'),(44929,2,18,38,28,'A chuva porventura tem pai? Ou quem gera as gotas do orvalho?'),(44930,2,18,38,29,'De que ventre procede o gelo? E quem gera a geada do céu?'),(44931,2,18,38,30,'Como debaixo de pedra as águas se escondem; e a superfície do abismo se coalha.'),(44932,2,18,38,31,'Ou poderás tu ajuntar as delícias das sete estrelas, ou soltar os atilhos do Órion?'),(44933,2,18,38,32,'Ou produzir as constelações a seu tempo, e guiar a Ursa com seus filhos?'),(44934,2,18,38,33,'Sabes tu as ordenanças dos céus, ou podes dispor do domínio deles sobre a terra?'),(44935,2,18,38,34,'Ou podes levantar a tua voz até às nuvens, para que a abundância das águas te cubra?'),(44936,2,18,38,35,'Ou ordenarás aos raios que saiam, e te digam: Eis-nos aqui?'),(44937,2,18,38,36,'Quem pôs a sabedoria no íntimo, ou quem à mente deu o entendimento?'),(44938,2,18,38,37,'Quem numerará as nuvens pela sabedoria? Ou os odres dos céus, quem os abaixará,'),(44939,2,18,38,38,'Quando se funde o pó numa massa, e se pegam os torrões uns aos outros?'),(44940,2,18,38,39,'Porventura caçarás tu presa para a leoa, ou satisfarás a fome dos filhos dos leões,'),(44941,2,18,38,40,'Quando se agacham nos covis, e estão à espreita nas covas?'),(44942,2,18,38,41,'Quem prepara para os corvos o seu alimento, quando os seus pintainhos gritam a Deus e andam vagueando, por não terem que comer?'),(44943,2,18,39,1,'SABES tu o tempo em que as cabras monteses têm os filhos, ou consideraste as dores das cervas?'),(44944,2,18,39,2,'Contarás os meses que cumprem, ou sabes o tempo do seu parto?'),(44945,2,18,39,3,'Elas encurvam-se, para terem seus filhos, e lançam de si as suas dores.'),(44946,2,18,39,4,'Seus filhos enrijam, crescem com o trigo, saem, e nunca mais tornam para elas.'),(44947,2,18,39,5,'Quem despediu livre o jumento montês, e quem soltou as prisões ao jumento bravo,'),(44948,2,18,39,6,'Ao qual dei o ermo por casa, e a terra salgada por moradas?'),(44949,2,18,39,7,'Ri-se do arruído da cidade; não ouve os muitos gritos do exator.'),(44950,2,18,39,8,'O que descobre nos montes é o seu pasto, e anda buscando tudo que está verde.'),(44951,2,18,39,9,'Querer-te-á servir, o unicórnio ou ficará na tua cavalariça?'),(44952,2,18,39,10,'Ou amarrarás o unicórnio ao rego com uma corda, ou estorroará após ti os vales?'),(44953,2,18,39,11,'Ou confiarás nele, por ser grande a sua força, ou deixarás a seu cargo o teu trabalho?'),(44954,2,18,39,12,'Ou fiarás dele que te torne o que semeaste e o recolha na tua eira?'),(44955,2,18,39,13,'Bate alegre as asas a avestruz, que tem penas de cegonha,'),(44956,2,18,39,14,'Ela deixa os seus ovos na terra, e os aquenta no pó.'),(44957,2,18,39,15,'E se esquece de que algum pé os pode pisar, ou de que podem calcá-los os animais do campo.'),(44958,2,18,39,16,'Endurece-se para com seus filhos, como se não fossem seus; debalde é seu trabalho, porquanto está sem temor.'),(44959,2,18,39,17,'Porque Deus a privou de sabedoria, e não lhe repartiu entendimento.'),(44960,2,18,39,18,'A seu tempo se levanta ao alto; ri-se do cavalo, e do que vai montado nele.'),(44961,2,18,39,19,'Ou darás tu força ao cavalo, ou revestirás o seu pescoço de crinas?'),(44962,2,18,39,20,'Ou espantá-lo-ás, como ao gafanhoto? Terrível é o fogoso respirar das suas ventas.'),(44963,2,18,39,21,'Escarva a terra, e folga na sua força, e sai ao encontro dos armados.'),(44964,2,18,39,22,'Ri-se do temor, e não se espanta, e não torna atrás por causa da espada.'),(44965,2,18,39,23,'Contra ele rangem a aljava, o ferro flamante da lança e do dardo.'),(44966,2,18,39,24,'Sacudindo-se, e removendo-se, escarva a terra, e não faz caso do som da buzina.'),(44967,2,18,39,25,'Ao soar das buzinas diz: Eia! E de longe cheira a guerra, e o trovão dos príncipes, e o alarido.'),(44968,2,18,39,26,'Ou voa o gavião pela tua inteligência, estendendo as suas asas para o sul?'),(44969,2,18,39,27,'Ou se remonta a águia ao teu mandado, e põe no alto o seu ninho?'),(44970,2,18,39,28,'Nas penhas mora e habita; no cume das penhas, e nos lugares seguros.'),(44971,2,18,39,29,'Dali descobre a presa; seus olhos a avistam desde longe.'),(44972,2,18,39,30,'Seus filhos chupam o sangue; e onde há mortos, ela aí está.'),(44973,2,18,40,1,'RESPONDEU mais o Senhor a Jó e disse:'),(44974,2,18,40,2,'Porventura o contender contra o Todo-poderoso é ensinar? Quem assim argui a Deus, responda a estas cousas.'),(44975,2,18,40,3,'Então Jó respondeu ao Senhor, e disse:'),(44976,2,18,40,4,'Eis que sou vil; que te responderia eu? A minha mão ponho na minha boca.'),(44977,2,18,40,5,'Uma vez tenho falado, e não replicarei; ou ainda duas vezes, porém não prosseguirei.'),(44978,2,18,40,6,'Então o Senhor respondeu a Jó desde a tempestade, e disse:'),(44979,2,18,40,7,'Cinge agora os teus lombos como varão; eu te perguntarei a ti, e tu me responderás.'),(44980,2,18,40,8,'Porventura também farás tu vão o meu juízo, ou me condenarás, para te justificares?'),(44981,2,18,40,9,'Ou tens braço como Deus, ou podes trovejar com voz como a sua?'),(44982,2,18,40,10,'Orna-te pois de excelência e alteza; e veste-te de majestade e de glória.'),(44983,2,18,40,11,'Derrama os furores da tua ira, e atenta para todo o soberbo, e abate-o.'),(44984,2,18,40,12,'Olha para todo o soberbo, e humilha-o, e atropela os ímpios no seu lugar.'),(44985,2,18,40,13,'Esconde-os juntamente no pó; ata-lhes os rostos em oculto.'),(44986,2,18,40,14,'Então também eu de ti confessarei que a tua mão direita te haverá livrado.'),(44987,2,18,40,15,'Contempla agora o beemote, que eu fiz contigo, que come a erva como o boi.'),(44988,2,18,40,16,'Eis que a sua força está nos seus lombos, e o seu poder nos músculos do seu ventre.'),(44989,2,18,40,17,'Quando quer, move a sua cauda como cedro; os nervos da suas coxas estão entretecidos.'),(44990,2,18,40,18,'Os seus ossos são como tubos de bronze; a sua ossada é como barras de ferro.'),(44991,2,18,40,19,'Ele é obra-prima dos caminhos de Deus; o que o fez o proveu da sua espada.'),(44992,2,18,40,20,'Em verdade os montes lhe produzem pasto, onde todos os animais do campo folgam.'),(44993,2,18,40,21,'Deita-se debaixo das árvores sombrias, no esconderijo dos canaviais e da lama.'),(44994,2,18,40,22,'As árvores sombrias o cobrem com a sua sombra; os salgueiros do ribeiro o cercam.'),(44995,2,18,40,23,'Eis que um rio transborda, e ele não se apressa, confiando que o Jordão possa entrar na sua boca.'),(44996,2,18,40,24,'Podê-lo-iam porventura caçar à vista de seus olhos, ou com laços lhe furar o nariz?'),(44997,2,18,41,1,'PODERÁS pescar com anzol o leviatã, ou ligarás a sua língua com a corda?'),(44998,2,18,41,2,'Podes pôr uma corda no seu nariz, ou com um espinho furarás a sua queixada?'),(44999,2,18,41,3,'Porventura multiplicará as suas suplicações para contigo? Ou brandamente te falará?'),(45000,2,18,41,4,'Fará ele concertos contigo, ou o tomarás tu por escravo para sempre?'),(45001,2,18,41,5,'Brincarás com ele, como se fora um passarinho, ou o prenderás para tuas meninas?'),(45002,2,18,41,6,'Os teus companheiros farão dele um banquete, ou o repartirão entre os negociantes?'),(45003,2,18,41,7,'Encherás a sua pele de ganchos, ou a sua cabeça de arpéus de pescadores?'),(45004,2,18,41,8,'Põe a tua mão sobre ele, lembra-te da peleja, e nunca mais tal intentarás.'),(45005,2,18,41,9,'Eis que a sua esperança falhará: porventura nenhum à sua vista será derribado?'),(45006,2,18,41,10,'Ninguém há tão atrevido, que a despertá-lo se atreva; quem pois é aquele que ousa erguer-se diante de mim?'),(45007,2,18,41,11,'Quem primeiro me deu, para que eu haja de retribuir-lhe? Pois o que está debaixo de todos os céus é meu.'),(45008,2,18,41,12,'Não me calarei a respeito dos seus membros, nem da relação das suas forças, nem da graça da sua compostura.'),(45009,2,18,41,13,'Quem descobriria a superfície do seu vestido? quem entrará entre as suas queixadas dobradas?'),(45010,2,18,41,14,'Quem abriria as portas do seu rosto? Pois em roda dos seus dentes está o terror.'),(45011,2,18,41,15,'As suas fortes escamas são excelentíssimas, cada uma fechada como com selo apertado.'),(45012,2,18,41,16,'Uma à outra se chega tão perto, que nem um assopro passa por entre elas.'),(45013,2,18,41,17,'Umas às outras se ligam; tanto aderem entre si, que não se podem separar,'),(45014,2,18,41,18,'Cada um dos seus espirros faz resplandecer a luz, e os seus olhos são como as pestanas da alva.'),(45015,2,18,41,19,'Da sua boca saem tochas; faíscas de fogo saltam dela.'),(45016,2,18,41,20,'Do seu nariz procede fumo, como duma panela fervente, ou duma grande caldeira.'),(45017,2,18,41,21,'O seu hálito faria acender os carvões; e da sua boca sai chama.'),(45018,2,18,41,22,'No seu pescoço pousa a força; perante ele até a tristeza salta de prazer.'),(45019,2,18,41,23,'Os músculos da sua carne estão pegados entre si; cada um está firme nele, e nenhum se move.'),(45020,2,18,41,24,'O seu coração é firme como uma pedra e firme como a mó de baixo.'),(45021,2,18,41,25,'Levantando-se ele, tremem os valentes; em razão dos seus abalos se purificam.'),(45022,2,18,41,26,'Se alguém lhe tocar com a espada, essa não poderá penetrar, nem lança, dardo ou frecha.'),(45023,2,18,41,27,'Ele reputa o ferro palha, e o cobre pau podre.'),(45024,2,18,41,28,'A seta o não fará fugir; as pedras das fundas se lhe tornam em restolho.'),(45025,2,18,41,29,'As pedras atiradas são para ele como arestas, ri-se do brandir da lança.'),(45026,2,18,41,30,'Debaixo de si tem conchas pontiagudas; estende-se sobre cousas pontiagudas como na lama.'),(45027,2,18,41,31,'As profundezas faz ferver, como uma panela; torna o mar como quando os unguentos fervem.'),(45028,2,18,41,32,'Após ele alumia o caminho; parece o abismo tornado em brancura de cãs.'),(45029,2,18,41,33,'Na terra não há cousa que se lhe possa comparar, pois foi feito para estar sem pavor.'),(45030,2,18,41,34,'Todo o alto vê; é rei sobre todos os filhos de animais altivos.'),(45031,2,18,42,1,'ENTÃO respondeu Jó ao Senhor, e disse:'),(45032,2,18,42,2,'Bem sei eu que tudo podes, e nenhum dos teus pensamentos pode ser impedido.'),(45033,2,18,42,3,'Quem é aquele, dizes tu, que sem conhecimento encobre o conselho? Por isso falei do que não entendia; cousas que para mim eram maravilhosíssimas, e que eu não compreendia.'),(45034,2,18,42,4,'Escuta-me, pois, e eu falarei; eu te perguntarei, e tu ensina-me.'),(45035,2,18,42,5,'Com o ouvir dos meus ouvidos ouvi, mas agora te veem os meus olhos.'),(45036,2,18,42,6,'Por isso me abomino e me arrependo no pó e na cinza.'),(45037,2,18,42,7,'Sucedeu pois que, acabando o Senhor de dizer a Jó aquelas palavras, o Senhor disse a Elifaz, o temanita: A minha ira se acendeu contra ti, e contra os teus dois amigos; porque não dissestes de mim o que era reto, como o meu servo Jó.'),(45038,2,18,42,8,'Tomai pois sete bezerros e sete carneiros, e ide ao meu servo Jó, e oferecei holocaustos por vós, e o meu servo Jó orará por vós; porque deveras a ele aceitarei, para que eu vos não trate conforme a vossa loucura; porque vós não falastes de mim o que era reto como o meu servo Jó.'),(45039,2,18,42,9,'Então foram Elifaz, o temanita e Bildade, o suíta, e Sofar, o naamatita, e fizeram como o Senhor lhes dissera; e o Senhor aceitou a face de Jó.'),(45040,2,18,42,10,'E o Senhor virou o cativeiro de Jó, quando orava pelos seus amigos; e o Senhor acrescentou a Jó outro tanto em dobro a tudo quanto dantes possuía.'),(45041,2,18,42,11,'Então vieram a ele todos os seus irmãos e todas as suas irmãs e todos quantos dantes o conheceram, e comeram com ele pão em sua casa, e se condoeram dele, e o consolaram de todo o mal que o Senhor lhe havia enviado; e cada um deles lhe deu uma peça de dinheiro, e cada um um pendente de ouro.'),(45042,2,18,42,12,'E assim abençoou o Senhor o último estado de Jó, mais do que o primeiro; porque teve catorze mil ovelhas, e seis mil camelos, e mil juntas de bois, e mil jumentas.'),(45043,2,18,42,13,'Também teve sete filhos e três filhas.'),(45044,2,18,42,14,'E chamou o nome da primeira Jemima, e o nome da outra Cássia, e o nome da terceira Quéren-Hapuque.'),(45045,2,18,42,15,'E em toda a terra não se acharam mulheres tão formosas como as filhas de Jó; e seu pai lhes deu herança entre seus irmãos.'),(45046,2,18,42,16,'E depois disto viveu Jó cento e quarenta anos; e viu a seus filhos, e aos filhos de seus filhos, até à quarta geração.'),(45047,2,18,42,17,'Então morreu Jó, velho e farto de dias.'),(45048,2,19,1,1,'BEM-AVENTURADO o varão que não anda segundo o conselho dos ímpios, nem se detém no caminho dos pecadores, nem se assenta na roda dos escarnecedores.'),(45049,2,19,1,2,'Antes tem o seu prazer na lei do Senhor, e na sua lei medita de dia e de noite.'),(45050,2,19,1,3,'Pois será como a árvore plantada junto a ribeiros de águas, a qual dá o seu fruto na estação própria, e cujas folhas não caem, e tudo quanto fizer prosperará.'),(45051,2,19,1,4,'Não são assim os ímpios; mas são como a moinha que o vento espalha.'),(45052,2,19,1,5,'Pelo que os ímpios não subsistirão no juízo, nem os pecadores na congregação dos justos.'),(45053,2,19,1,6,'Porque o Senhor conhece o caminho dos justos; mas o caminho dos ímpios perecerá.'),(45054,2,19,2,1,'POR QUE se amotinam as gentes, e os povos imaginam cousas vãs?'),(45055,2,19,2,2,'Os reis da terra se levantam, e os príncipes juntos se mancomunam contra o Senhor e contra o seu ungido, dizendo:'),(45056,2,19,2,3,'Rompamos as suas ataduras, e sacudamos de nós as suas cordas.'),(45057,2,19,2,4,'Aquele que habita nos céus se rirá; o Senhor zombará deles.'),(45058,2,19,2,5,'Então lhes falará na sua ira, e no seu furor os confundirá.'),(45059,2,19,2,6,'Eu porém ungi o meu Rei sobre o meu santo monte de Sião.'),(45060,2,19,2,7,'Recitarei o decreto: O Senhor me disse: Tu és meu Filho, eu hoje te gerei.'),(45061,2,19,2,8,'Pede-me, e eu te darei as nações por herança, e os fins da terra por tua possessão.'),(45062,2,19,2,9,'Tu os esmigalharás com uma vara de ferro; tu os despedaçarás como a um vaso de oleiro.'),(45063,2,19,2,10,'Agora pois, ó reis, sede prudentes; deixai-vos instruir, juízes da terra.'),(45064,2,19,2,11,'Servi ao Senhor com temor, e alegrai-vos com tremor.'),(45065,2,19,2,12,'Beijai o Filho, para que se não ire, e pereçais no caminho, quando em breve se inflamar a sua ira; bem-aventurados todos aqueles que nele confiam.'),(45066,2,19,3,1,'SENHOR, como se têm multiplicado os meus adversários! São muitos os que se levantam contra mim.'),(45067,2,19,3,2,'Muitos dizem da minha alma: Não há salvação para ele em Deus. (Selá.)'),(45068,2,19,3,3,'Mas tu, Senhor, és um escudo para mim, a minha glória, e o que exalta a minha cabeça.'),(45069,2,19,3,4,'Com a minha voz clamei ao Senhor, ele ouviu-me desde o seu santo monte. (Selá.)'),(45070,2,19,3,5,'Eu me deitei e dormi; acordei, porque o Senhor me sustentou.'),(45071,2,19,3,6,'Não terei medo de dez milhares de pessoas que se puseram contra mim ao meu redor.'),(45072,2,19,3,7,'Levanta-te, Senhor; salva-me, Deus meu, pois feriste a todos os meus inimigos nos queixos; quebraste os dentes aos ímpios.'),(45073,2,19,3,8,'A salvação vem do Senhor; sobre o teu povo seja a tua bênção. (Selá.)'),(45074,2,19,4,1,'OUVE-ME quando eu clamo, ó Deus da minha justiça; na angústia me deste largueza; tem misericórdia de mim e ouve a minha oração.'),(45075,2,19,4,2,'Filhos dos homens, até quando convertereis a minha glória em infâmia? Até quando amareis a vaidade e buscareis a mentira? (Selá.)'),(45076,2,19,4,3,'Sabei pois que o Senhor separou para si aquele que lhe é querido; o Senhor ouvirá quando eu clamar a ele.'),(45077,2,19,4,4,'Perturbai-vos e não pequeis; falai com o vosso coração sobre a vossa cama, e calai-vos. (Selá.)'),(45078,2,19,4,5,'Oferecei sacrifícios de justiça, e confiai no Senhor.'),(45079,2,19,4,6,'Muitos dizem: Quem nos mostrará o bem? Senhor, exalta sobre nós a luz do teu rosto.'),(45080,2,19,4,7,'Puseste alegria no meu coração, mais do que no tempo em que se multiplicaram o seu trigo e o seu vinho.'),(45081,2,19,4,8,'Em paz também me deitarei e dormirei, porque só tu, Senhor, me fazes habitar em segurança.'),(45082,2,19,5,1,'DÁ ouvidos às minhas palavras, ó Senhor; atende à minha meditação.'),(45083,2,19,5,2,'Atende à voz do meu clamor, Rei meu e Deus meu, pois a ti orarei.'),(45084,2,19,5,3,'Pela manhã ouvirás a minha voz, ó Senhor; pela manhã me apresentarei a ti, e vigiarei.'),(45085,2,19,5,4,'Porque tu não és um Deus que tenha prazer na iniquidade, nem contigo habitará o mal.'),(45086,2,19,5,5,'Os loucos não pararão à tua vista; aborreces a todos os que praticam a maldade.'),(45087,2,19,5,6,'Destruirás aqueles que proferem a mentira; o Senhor aborrecerá o homem sanguinário e fraudulento.'),(45088,2,19,5,7,'Mas eu entrarei em tua casa pela grandeza da tua benignidade; e em teu temor me inclinarei para o teu santo templo.'),(45089,2,19,5,8,'Senhor, guia-me na tua justiça, por causa dos meus inimigos; aplana diante de mim o teu caminho.'),(45090,2,19,5,9,'Porque não há retidão na boca deles; as suas entranhas são verdadeiras maldades, a sua garganta é um sepulcro aberto; lisonjeiam com a sua língua.'),(45091,2,19,5,10,'Declara-os culpados, ó Deus; caiam por seus próprios conselhos; lança-os fora por causa da multidão de suas transgressões, pois se revoltaram contra ti.'),(45092,2,19,5,11,'Mas alegrem-se todos os que confiam em ti; exultem eternamente, porquanto tu os defendes; e em ti se gloriem os que amam o teu nome.'),(45093,2,19,5,12,'Pois tu, Senhor, abençoarás ao justo; circundá-lo-ás da tua benevolência, como de um escudo.'),(45094,2,19,6,1,'SENHOR, não me repreendas na tua ira, nem me castigues no teu furor.'),(45095,2,19,6,2,'Tem misericórdia de mim, Senhor, porque sou fraco; sara-me, Senhor, porque os meus ossos estão perturbados.'),(45096,2,19,6,3,'Até a minha alma está perturbada; mas tu, Senhor, até quando?'),(45097,2,19,6,4,'Volta-te, Senhor, livra a minha alma; salva-me por tua benignidade.'),(45098,2,19,6,5,'Porque na morte não há lembrança de ti; no sepulcro quem te louvará?'),(45099,2,19,6,6,'Já estou cansado do meu gemido; toda a noite faço nadar a minha cama: molho o meu leito com as minhas lágrimas.'),(45100,2,19,6,7,'Já os meus olhos estão consumidos pela mágoa, e têm envelhecido por causa de todos os meus inimigos.'),(45101,2,19,6,8,'Apartai-vos de mim todos os que praticais a iniquidade; porque o Senhor já ouviu a voz do meu lamento.'),(45102,2,19,6,9,'O Senhor já ouviu a minha súplica; o Senhor aceitará a minha oração.'),(45103,2,19,6,10,'Envergonhem-se e perturbem-se todos os meus inimigos; tornem atrás e envergonhem-se num momento.'),(45104,2,19,7,1,'SENHOR, meu Deus, em ti confio; salva-me de todos os que me perseguem, e livra-me;'),(45105,2,19,7,2,'Para que ele não arrebate a minha alma, como leão, despedaçando-a, sem que haja quem a livre;'),(45106,2,19,7,3,'Senhor, meu Deus, se eu fiz isto, se há perversidade nas minhas mãos,'),(45107,2,19,7,4,'Se paguei com o mal àquele que tinha paz comigo (antes livrei ao que me oprimia sem causa);'),(45108,2,19,7,5,'Persiga o inimigo a minha alma e alcance-a; calque aos pés a minha vida sobre a terra, e reduza a pó a minha glória. (Selá.)'),(45109,2,19,7,6,'Levanta-te Senhor, na tua ira; exalta-te por causa do furor dos meus opressores; e desperta por mim, para o juízo que ordenaste.'),(45110,2,19,7,7,'Assim te rodeará o ajuntamento de povos; por causa deles pois volta às alturas.'),(45111,2,19,7,8,'O Senhor julgará os povos; julga-me, Senhor, conforme a minha justiça e conforme a integridade que há em mim.'),(45112,2,19,7,9,'Tenha já fim a malícia dos ímpios: mas estabeleça-se o justo; pois tu, ó justo Deus, provas os corações e os rins.'),(45113,2,19,7,10,'O meu escudo está com Deus, que salva os retos de coração.'),(45114,2,19,7,11,'Deus é um juiz justo, um Deus que se ira todos os dias.'),(45115,2,19,7,12,'Se o homem se não converter, Deus afiará a sua espada; já tem armado o seu arco, e está aparelhado;'),(45116,2,19,7,13,'E já para ele preparou armas mortais; e porá em ação as suas setas inflamadas contra os perseguidores.'),(45117,2,19,7,14,'Eis que esse está com dores de perversidade; concebeu trabalhos, e produzirá mentiras.'),(45118,2,19,7,15,'Cavou um poço e o fez fundo, e caiu na cova que fez.'),(45119,2,19,7,16,'A sua obra cairá sobre a sua cabeça; e a sua violência descerá sobre a sua mioleira.'),(45120,2,19,7,17,'Eu louvarei ao Senhor segundo a sua justiça, e cantarei louvores ao nome do Senhor altíssimo.'),(45121,2,19,8,1,'Ó SENHOR, Senhor nosso, quão admirável é o teu nome em toda a terra, pois puseste a tua glória sobre os céus!'),(45122,2,19,8,2,'Da boca das crianças e dos que mamam tu suscitaste força, por causa dos teus adversários, para fazeres calar o inimigo e vingativo.'),(45123,2,19,8,3,'Quando vejo os teus céus, obra dos teus dedos, a lua e as estrelas que preparaste;'),(45124,2,19,8,4,'Que é o homem mortal para que te lembres dele? e o filho do homem, para que o visites?'),(45125,2,19,8,5,'Contudo, pouco menor o fizeste do que os anjos, e de glória e de honra o coroaste.'),(45126,2,19,8,6,'Fazes com que ele tenha domínio sobre as obras das tuas mãos; tudo puseste debaixo de seus pés:'),(45127,2,19,8,7,'Todas as ovelhas e bois, assim como os animais do campo.'),(45128,2,19,8,8,'As aves dos céus, e os peixes do mar, e tudo o que passa pelas veredas dos mares.'),(45129,2,19,8,9,'Ó Senhor, Senhor nosso, quão admirável é o teu nome sobre toda a terra!'),(45130,2,19,9,1,'EU te louvarei, Senhor, de todo o meu coração; contarei todas as tuas maravilhas.'),(45131,2,19,9,2,'Em ti me alegrarei e saltarei de prazer; cantarei louvores ao teu nome, ó Altíssimo.'),(45132,2,19,9,3,'Porquanto os meus inimigos retrocederam e caíram; e pereceram diante da tua face.'),(45133,2,19,9,4,'Pois tu tens sustentado o meu direito e a minha causa; tu te assentaste no tribunal, julgando justamente.'),(45134,2,19,9,5,'Repreendeste as nações, destruíste os ímpios, apagaste o seu nome para sempre e eternamente.'),(45135,2,19,9,6,'Oh! inimigo! consumaram-se as assolações; ? tu arrasaste as cidades, e a sua memória pereceu com elas.'),(45136,2,19,9,7,'Mas o Senhor está assentado perpetuamente; já preparou o seu tribunal para julgar.'),(45137,2,19,9,8,'Ele mesmo julgará o mundo com justiça; julgará os povos com retidão.'),(45138,2,19,9,9,'O Senhor será também um alto refúgio para o oprimido; um alto refúgio em tempos de angústia.'),(45139,2,19,9,10,'E em ti confiarão os que conhecem o teu nome; porque tu, Senhor, nunca desamparaste os que te buscam.'),(45140,2,19,9,11,'Cantai louvores ao Senhor, que habita em Sião; anunciai entre os povos os seus feitos.'),(45141,2,19,9,12,'Pois inquire do derramamento de sangue, e lembra-se dele; não se esquece do clamor dos aflitos.'),(45142,2,19,9,13,'Tem misericórdia de mim, Senhor, vê como me fazem sofrer aqueles que me aborrecem, tu que me levantas das portas da morte;'),(45143,2,19,9,14,'Para que eu conte todos os teus louvores às portas da filha de Sião, e me alegre na tua salvação.'),(45144,2,19,9,15,'As gentes precipitaram-se na cova que abriram; na rede que ocultaram ficou preso o seu pé.'),(45145,2,19,9,16,'O Senhor é conhecido pelo juízo que fez; enlaçado ficou o ímpio nos seus próprios feitos. (Higaiom; Selá.)'),(45146,2,19,9,17,'Os ímpios serão lançados no inferno e todas as gentes que se esquecem de Deus.'),(45147,2,19,9,18,'Porque o necessitado não será esquecido para sempre, nem a expectação dos pobres se malogrará perpetuamente.'),(45148,2,19,9,19,'Levanta-te, Senhor; não prevaleça o homem; sejam julgadas as gentes perante a tua face.'),(45149,2,19,9,20,'Põe-os em medo, Senhor, para que saibam as nações que são constituídas por meros homens. (Selá.)'),(45150,2,19,10,1,'POR QUE te conservas longe, Senhor? Por que te escondes nos tempos de angústia?'),(45151,2,19,10,2,'Os ímpios, na sua arrogância, perseguem furiosamente o pobre: sejam apanhados nas ciladas que maquinaram.'),(45152,2,19,10,3,'Porque o ímpio gloria-se do desejo da sua alma; bendiz ao avarento, e blasfema do Senhor.'),(45153,2,19,10,4,'Por causa do seu orgulho, o ímpio não investiga; todas as suas cogitações são: Não há Deus.'),(45154,2,19,10,5,'Os seus caminhos são sempre atormentadores: os teus juízos estão longe dele, em grande altura; trata com desprezo os seus adversários.'),(45155,2,19,10,6,'Diz em seu coração: Não serei abalado, porque nunca me verei na adversidade.'),(45156,2,19,10,7,'A sua boca está cheia de imprecações, de enganos e de astúcia; debaixo da sua língua há malícia e maldade.'),(45157,2,19,10,8,'Põe-se nos cerrados das aldeias; nos lugares ocultos mata o inocente; os seus olhos estão ocultamente fixos sobre o pobre.'),(45158,2,19,10,9,'Arma ciladas em esconderijos, como o leão no seu covil; arma ciladas para roubar o pobre; rouba-o colhendo-o na sua rede.'),(45159,2,19,10,10,'Encolhe-se, abaixa-se, para que os pobres caiam em suas fortes garras.'),(45160,2,19,10,11,'Diz em seu coração: Deus esqueceu-se; cobriu o seu rosto, e nunca verá isto.'),(45161,2,19,10,12,'Levanta-te, Senhor: oh! Deus, levanta a tua mão; não te esqueças dos necessitados.'),(45162,2,19,10,13,'Por que blasfema de Deus o ímpio, dizendo no seu coração que tu não inquirirás?'),(45163,2,19,10,14,'Tu o viste, porque atentas para o trabalho e enfado, para os tomares sob tuas mãos; a ti o pobre se encomenda; tu és o auxílio do órfão.'),(45164,2,19,10,15,'Quebranta o braço do ímpio e malvado; busca a sua impiedade, até nada mais achares dela.'),(45165,2,19,10,16,'O Senhor é Rei eterno; da sua terra serão desarraigados os gentios.'),(45166,2,19,10,17,'Senhor, tu ouviste os desejos dos mansos; confortarás os seus corações; os teus ouvidos estarão abertos para eles;'),(45167,2,19,10,18,'Para fazeres justiça ao órfão e ao oprimido, a fim de que o homem, que é da terra, não prossiga mais em usar da violência.'),(45168,2,19,11,1,'NO Senhor confio; como dizeis, pois, à minha alma: Fugi para a vossa montanha como pássaro?'),(45169,2,19,11,2,'Porque eis que os ímpios armam o arco, põem as frechas na corda, para com elas atirarem, a ocultas, aos retos de coração.'),(45170,2,19,11,3,'Na verdade que já os fundamentos se transtornam: que pode fazer o justo?'),(45171,2,19,11,4,'O Senhor está no seu santo templo: o trono do Senhor está nos céus; os seus olhos estão atentos, e as suas pálpebras provam os filhos dos homens.'),(45172,2,19,11,5,'O Senhor prova o justo; mas a sua alma aborrece o ímpio e o que ama a violência.'),(45173,2,19,11,6,'Sobre os ímpios fará chover laços, fogo, enxofre e vento tempestuoso: eis a porção do seu copo.'),(45174,2,19,11,7,'Porque o Senhor é justo e ama a justiça; o seu rosto está voltado para os retos.'),(45175,2,19,12,1,'SALVA-NOS, Senhor, porque faltam os homens benignos; porque são poucos os fiéis entre os filhos dos homens.'),(45176,2,19,12,2,'Cada um fala com falsidade ao seu próximo: falam com lábios lisonjeiros e coração dobrado.'),(45177,2,19,12,3,'O Senhor cortará todos os lábios lisonjeiros e a língua que fala soberbamente.'),(45178,2,19,12,4,'Pois dizem: com a nossa língua prevaleceremos: os beiços são nossos: quem é o Senhor sobre nós?'),(45179,2,19,12,5,'Por causa da opressão dos pobres, e do gemido dos necessitados, me levantarei agora, diz o Senhor; porei em salvo aquele para quem eles assopram.'),(45180,2,19,12,6,'As palavras do Senhor são palavras puras, como prata refinada em forno de barro, purificada sete vezes.'),(45181,2,19,12,7,'Tu os guardarás, Senhor; desta geração os livrarás para sempre.'),(45182,2,19,12,8,'Os ímpios circulam por toda a parte, quando os mais vis dos filhos dos homens são exaltados.'),(45183,2,19,13,1,'ATÉ quando te esquecerás de mim, Senhor? para sempre? Até quando esconderás de mim o teu rosto?'),(45184,2,19,13,2,'Até quando consultarei com a minha alma, tendo tristeza no meu coração cada dia? Até quando se exaltará sobre mim o meu inimigo?'),(45185,2,19,13,3,'Atenta em mim, ouve-me, ó Senhor meu Deus; alumia os meus olhos para que eu não adormeça na morte;'),(45186,2,19,13,4,'Para que o meu inimigo não diga: Prevaleci contra ele; e os meus adversários se não alegrem, vindo eu a vacilar.'),(45187,2,19,13,5,'Mas eu confio na tua benignidade: na tua salvação meu coração se alegrará.'),(45188,2,19,13,6,'Cantarei ao Senhor, porquanto me tem feito muito bem.'),(45189,2,19,14,1,'DISSE o néscio no seu coração: Não há Deus. Têm-se corrompido, fazem-se abomináveis em suas obras, não há ninguém que faça o bem.'),(45190,2,19,14,2,'O Senhor olhou desde os céus para os filhos dos homens, para ver se havia algum que tivesse entendimento e buscasse a Deus.'),(45191,2,19,14,3,'Desviaram-se todos e juntamente se fizeram imundos: não há quem faça o bem, não há sequer um.'),(45192,2,19,14,4,'Não terão conhecimento os obreiros da iniquidade, que comem o meu povo, como se comessem pão? Eles não invocam ao Senhor.'),(45193,2,19,14,5,'Ali se acharam em grande pavor, porque Deus está na geração dos justos.'),(45194,2,19,14,6,'Vós envergonhais o conselho dos pobres, porquanto o Senhor é o seu refúgio.'),(45195,2,19,14,7,'Oh! se de Sião tivera já vindo a redenção de Israel! quando o Senhor fizer voltar os cativos do seu povo, se regozijará Jacó e se alegrará Israel.'),(45196,2,19,15,1,'SENHOR, quem habitará no teu tabernáculo? quem morará no teu santo monte?'),(45197,2,19,15,2,'Aquele que anda em sinceridade, e pratica a justiça, e fala verazmente, segundo o seu coração;'),(45198,2,19,15,3,'Aquele que não difama com a sua língua, nem faz mal ao seu próximo, nem aceita nenhuma afronta contra o seu próximo;'),(45199,2,19,15,4,'Aquele a cujos olhos o réprobo é desprezado; mas honra os que temem ao Senhor; aquele que, mesmo que jure com dano seu, não muda.'),(45200,2,19,15,5,'Aquele que não empresta o seu dinheiro com usura, nem recebe peitas contra o inocente; quem faz isto nunca será abalado.'),(45201,2,19,16,1,'GUARDA-ME, ó Deus, porque em ti confio.'),(45202,2,19,16,2,'A minha alma disse ao Senhor: Tu és o meu Senhor; não tenho outro bem além de ti.'),(45203,2,19,16,3,'Digo aos santos que estão na terra, e aos ilustres em quem está todo o meu prazer:'),(45204,2,19,16,4,'As dores se multiplicarão àqueles que fazem oferendas a outro deus; eu não oferecerei as suas libações de sangue, nem tomarei os seus nomes nos meus lábios.'),(45205,2,19,16,5,'O Senhor é a porção da minha herança e do meu cálice: tu sustentas a minha sorte.'),(45206,2,19,16,6,'As linhas caem-me em lugares deliciosos: sim, coube-me uma formosa herança.'),(45207,2,19,16,7,'Louvarei ao Senhor que me aconselhou; até os meus rins me ensinam de noite.'),(45208,2,19,16,8,'Tenho posto o Senhor continuamente diante de mim: por isso que ele está à minha mão direita, nunca vacilarei.'),(45209,2,19,16,9,'Portanto está alegre o meu coração e se regozija a minha glória: também a minha carne repousará segura.'),(45210,2,19,16,10,'Pois não deixarás a minha alma no inferno, nem permitirás que o teu Santo veja corrupção.'),(45211,2,19,16,11,'Far-me-ás ver a vereda da vida; na tua presença há abundância de alegrias; à tua mão direita há delícias perpetuamente.'),(45212,2,19,17,1,'OUVE, Senhor, a justiça, atende ao meu clamor; dá ouvidos à minha oração, que não é feita com lábios enganosos.'),(45213,2,19,17,2,'Saia a minha sentença de diante do teu rosto; atendam os teus olhos à razão.'),(45214,2,19,17,3,'Provaste o meu coração; visitaste-me de noite; examinaste-me, e nada achaste; o que pensei, a minha boca não transgredirá.'),(45215,2,19,17,4,'Quanto ao trato dos homens, pela palavra dos teus lábios me guardei das veredas do destruidor.'),(45216,2,19,17,5,'Dirige os meus passos nos teus caminhos, para que as minhas pegadas não vacilem.'),(45217,2,19,17,6,'Eu te invoquei, ó Deus, pois me queres ouvir; inclina para mim os teus ouvidos, e escuta as minhas palavras.'),(45218,2,19,17,7,'Faze maravilhosas as tuas beneficências, tu que livras aqueles que em ti confiam dos que se levantam contra a tua destra.'),(45219,2,19,17,8,'Guarda-me como à menina do olho, esconde-me à sombra das tuas asas,'),(45220,2,19,17,9,'Dos ímpios que me oprimem, dos meus inimigos mortais que me andam cercando.'),(45221,2,19,17,10,'Na sua gordura se encerram, com a boca falam soberbamente.'),(45222,2,19,17,11,'Andam-nos agora espiando os nossos passos; e fixam os seus olhos em nós para nos derribarem por terra;'),(45223,2,19,17,12,'Parecem-se com o leão que deseja arrebatar a sua presa, e com o leãozinho que se põe em esconderijos.'),(45224,2,19,17,13,'Levanta-te, Senhor, detém-no, derriba-o, livra a minha alma do ímpio, pela tua espada;'),(45225,2,19,17,14,'Dos homens, com a tua mão, Senhor, dos homens do mundo, cuja porção está nesta vida, e cujo ventre enches do teu tesouro oculto: seus filhos estão fartos, e estes dão os seus sobejos às suas crianças.'),(45226,2,19,17,15,'Quanto a mim, contemplarei a tua face na justiça; satisfazer-me-ei da tua semelhança quando acordar.'),(45227,2,19,18,1,'EU te amarei do coração, ó Senhor, fortaleza minha.'),(45228,2,19,18,2,'O Senhor é o meu rochedo, e o meu lugar forte, e o meu libertador; o meu Deus, a minha fortaleza, em quem confio; o meu escudo, a força da minha salvação, e o meu alto refúgio.'),(45229,2,19,18,3,'Invocarei o nome do Senhor, que é digno de louvor, e ficarei livre dos meus inimigos.'),(45230,2,19,18,4,'Cordéis de morte me cercaram, e torrentes de impiedade me assombraram.'),(45231,2,19,18,5,'Cordas do inferno me cingiram, laços de morte me surpreenderam.'),(45232,2,19,18,6,'Na angústia invoquei ao Senhor, e clamei ao meu Deus: desde o seu templo ouviu a minha voz, aos seus ouvidos chegou o meu clamor perante a sua face.'),(45233,2,19,18,7,'Então a terra se abalou e tremeu; e os fundamentos dos montes também se moveram e se abalaram, porquanto se indignou.'),(45234,2,19,18,8,'Do seu nariz subiu fumo, e da sua boca saiu fogo que consumia; carvões se acenderam dele.'),(45235,2,19,18,9,'Abaixou os céus, e desceu, e a escuridão estava debaixo de seus pés.'),(45236,2,19,18,10,'E montou num querubim, e voou; sim, voou sobre as asas do vento.'),(45237,2,19,18,11,'Fez das trevas o seu lugar oculto; o pavilhão que o cercava era a escuridão das águas e as nuvens dos céus.'),(45238,2,19,18,12,'Ao resplendor da sua presença as nuvens se espalharam, e a saraiva e as brasas de fogo.'),(45239,2,19,18,13,'E o Senhor trovejou nos céus, o Altíssimo levantou a sua voz; e havia saraiva e brasas de fogo.'),(45240,2,19,18,14,'Despediu as suas setas, e os espalhou: multiplicou raios, e os perturbou.'),(45241,2,19,18,15,'Então foram vistas as profundezas das águas, e foram descobertos os fundamentos do mundo; pela tua repreensão, Senhor, ao soprar das tuas narinas.'),(45242,2,19,18,16,'Enviou desde o alto, e me tomou: tirou-me das muitas águas.'),(45243,2,19,18,17,'Livrou-me do meu inimigo forte e dos que me aborreciam, pois eram mais poderosos do que eu.'),(45244,2,19,18,18,'Surpreenderam-me no dia da minha calamidade; mas o Senhor foi o meu amparo.'),(45245,2,19,18,19,'Trouxe-me para um lugar espaçoso; livrou-me, porque tinha prazer em mim.'),(45246,2,19,18,20,'Recompensou-me o Senhor conforme a minha justiça, retribuiu-me conforme a pureza das minhas mãos.'),(45247,2,19,18,21,'Porque guardei os caminhos do Senhor, e não me apartei impiamente do meu Deus.'),(45248,2,19,18,22,'Porque todos os seus juízos estavam diante de mim, e não rejeitei os seus estatutos.'),(45249,2,19,18,23,'Também fui sincero perante ele, e me guardei da minha iniquidade.'),(45250,2,19,18,24,'Pelo que me retribuiu o Senhor conforme a minha justiça, conforme a pureza de minhas mãos perante os seus olhos.'),(45251,2,19,18,25,'Com o benigno te mostrarás benigno; e com o homem sincero te mostrarás sincero;'),(45252,2,19,18,26,'Com o puro te mostrarás puro; e com o perverso te mostrarás indomável.'),(45253,2,19,18,27,'Porque tu livrarás o povo aflito e abaterás os olhos altivos.'),(45254,2,19,18,28,'Porque tu acenderás a minha candeia; o Senhor meu Deus alumiará as minhas trevas.'),(45255,2,19,18,29,'Porque contigo entrei pelo meio dum esquadrão, com o meu Deus saltei uma muralha.'),(45256,2,19,18,30,'O caminho de Deus é perfeito; a palavra do Senhor é provada: é um escudo para todos os que nele confiam.'),(45257,2,19,18,31,'Porque, quem é Deus senão o Senhor? e quem é rochedo senão o nosso Deus?'),(45258,2,19,18,32,'Deus é o que me cinge de força e aperfeiçoa o meu caminho.'),(45259,2,19,18,33,'Faz os meus pés como os das cervas, e põe-me nas minhas alturas.'),(45260,2,19,18,34,'Adestra as minhas mãos para o combate, de sorte que os meus braços quebraram um arco de cobre.'),(45261,2,19,18,35,'Também me deste o escudo da tua salvação: a tua mão direita me susteve, e a tua mansidão me engrandeceu.'),(45262,2,19,18,36,'Alargaste os meus passos, e os meus artelhos não vacilaram.'),(45263,2,19,18,37,'Persegui os meus inimigos, e os alcancei: não voltei senão depois de os ter consumido.'),(45264,2,19,18,38,'Atravessei-os, de sorte que não se puderam levantar: caíram debaixo dos meus pés.'),(45265,2,19,18,39,'Pois me cingiste de força para a peleja: fizeste abater debaixo de mim aqueles que contra mim se levantaram.'),(45266,2,19,18,40,'Deste-me também o pescoço dos meus inimigos, para que eu pudesse destruir os que me aborrecem.'),(45267,2,19,18,41,'Clamaram, mas não houve quem os livrasse: até ao Senhor, mas ele não lhes respondeu.'),(45268,2,19,18,42,'Então os esmiucei como o pó diante do vento; deitei-os fora como a lama das ruas.'),(45269,2,19,18,43,'Livraste-me das contendas do povo, e me fizeste cabeça das nações; um povo que não conheci me servirá.'),(45270,2,19,18,44,'Em ouvindo a minha voz, me obedecerão: os estranhos se submeterão a mim.'),(45271,2,19,18,45,'Os estranhos decairão e terão medo nas suas fortificações.'),(45272,2,19,18,46,'O Senhor vive: e bendito seja o meu rochedo, e exaltado seja o Deus da minha salvação.'),(45273,2,19,18,47,'É Deus que me vinga inteiramente, e sujeita os povos debaixo de mim;'),(45274,2,19,18,48,'O que me livra de meus inimigos; ? sim, tu me exaltas sobre os que se levantam contra mim, tu me livras do homem violento.'),(45275,2,19,18,49,'Pelo que, ó Senhor, te louvarei entre as nações, e cantarei louvores ao teu nome.'),(45276,2,19,18,50,'É ele que engrandece as vitórias do seu rei, e usa de benignidade com o seu ungido, com Davi, e com a sua posteridade para sempre.'),(45277,2,19,19,1,'OS céus manifestam a glória de Deus e o firmamento anuncia a obra das suas mãos.'),(45278,2,19,19,2,'Um dia faz declaração a outro dia, e uma noite mostra sabedoria a outra noite.'),(45279,2,19,19,3,'Sem linguagem, sem fala, ouvem-se as suas vozes,'),(45280,2,19,19,4,'Em toda a extensão da terra, e as suas palavras até ao fim do mundo. Neles pôs uma tenda para o sol,'),(45281,2,19,19,5,'Que é qual noivo que sai do seu tálamo, e se alegra, como um herói, a correr o seu caminho.'),(45282,2,19,19,6,'A sua saída é desde uma extremidade dos céus, e o seu curso até à outra extremidade deles; e nada se furta ao seu calor.'),(45283,2,19,19,7,'A lei do Senhor é perfeita, e refrigera a alma: o testemunho do Senhor é fiel, e dá sabedoria aos símplices.'),(45284,2,19,19,8,'Os preceitos do Senhor são retos, e alegram o coração: o mandamento do Senhor é puro, e alumia os olhos.'),(45285,2,19,19,9,'O temor do Senhor é limpo, e permanece eternamente; os juízos do Senhor são verdadeiros e justos juntamente.'),(45286,2,19,19,10,'Mais desejáveis são do que o ouro, sim, do que muito ouro fino; e mais doces do que o mel e o licor dos favos.'),(45287,2,19,19,11,'Também por eles é admoestado o teu servo; e em os guardar há grande recompensa.'),(45288,2,19,19,12,'Quem pode entender os próprios erros? expurga-me tu dos que me são ocultos.'),(45289,2,19,19,13,'Também da soberba guarda o teu servo, para que se não assenhoreie de mim: então serei sincero, e ficarei limpo de grande transgressão.'),(45290,2,19,19,14,'Sejam agradáveis as palavras da minha boca e a meditação do meu coração perante a tua face, Senhor. Rocha minha e Libertador meu!'),(45291,2,19,20,1,'O SENHOR te ouça no dia da angústia; o nome do Deus de Jacó te proteja.'),(45292,2,19,20,2,'Envie-te socorro desde o seu santuário, e te sustenha desde Sião.'),(45293,2,19,20,3,'Lembre-se de todas as tuas ofertas, e aceite os teus holocaustos. (Selá.)'),(45294,2,19,20,4,'Conceda-te conforme ao teu coração, e cumpra todo o teu desígnio.'),(45295,2,19,20,5,'Nós nos alegraremos pela tua salvação, e em nome do nosso Deus arvoraremos pendões; satisfaça o Senhor todas as tuas petições.'),(45296,2,19,20,6,'Agora sei que o Senhor salva o seu ungido: ele o ouvirá desde o seu santo céu, com a força salvadora da sua destra.'),(45297,2,19,20,7,'Uns confiam em carros e outros em cavalos, mas nós faremos menção do nome do Senhor nosso Deus.'),(45298,2,19,20,8,'Uns encurvam-se e caem, mas nós nos levantamos e estamos de pé.'),(45299,2,19,20,9,'Salva-nos, Senhor, ouça-nos o Rei quando clamarmos.'),(45300,2,19,21,1,'O REI se alegra em tua força, Senhor; e na tua salvação grandemente se regozija.'),(45301,2,19,21,2,'Cumpriste-lhe o desejo do seu coração, e não desatendeste as súplicas dos seus lábios. (Selá.)'),(45302,2,19,21,3,'Pois o provês das bênçãos de bondade; pões na sua cabeça uma coroa de ouro fino.'),(45303,2,19,21,4,'Vida te pediu, e lha deste, mesmo longura de dias para sempre e eternamente.'),(45304,2,19,21,5,'Grande é a sua glória pela tua salvação; de honra e de majestade o revestiste.'),(45305,2,19,21,6,'Pois o abençoaste para sempre: tu o enches de gozo com a tua face.'),(45306,2,19,21,7,'Porque o rei confia no Senhor, e pela misericórdia do Altíssimo nunca vacilará.'),(45307,2,19,21,8,'A tua mão alcançará todos os teus inimigos, a tua mão direita alcançará aqueles que te aborrecem.'),(45308,2,19,21,9,'Tu os farás como um forno aceso quando te manifestares; o Senhor os devorará na sua indignação, e o fogo os consumirá.'),(45309,2,19,21,10,'Seu fruto destruirás da terra, e a sua descendência dentre os filhos dos homens.'),(45310,2,19,21,11,'Porque intentaram o mal contra ti; maquinaram um ardil, mas não prevalecerão.'),(45311,2,19,21,12,'Portanto tu lhes farás voltar as costas; e com tuas frechas postas nas cordas lhes apontarás ao rosto.'),(45312,2,19,21,13,'Exalta-te, Senhor, na tua força; então cantaremos e louvaremos o teu poder.'),(45313,2,19,22,1,'DEUS meu, Deus meu, por que me desamparaste? por que te alongas das palavras do meu bramido, e não me auxilias?'),(45314,2,19,22,2,'Deus meu, eu clamo de dia, e tu não me ouves; de noite, e não tenho sossego.'),(45315,2,19,22,3,'Porém tu és Santo, o que habitas entre os louvores de Israel.'),(45316,2,19,22,4,'Em ti confiaram nossos pais; confiaram, e tu os livraste.'),(45317,2,19,22,5,'A ti clamaram e escaparam: em ti confiaram, e não foram confundidos.'),(45318,2,19,22,6,'Mas eu sou verme, e não homem, opróbrio dos homens e desprezado do povo.'),(45319,2,19,22,7,'Todos os que me veem zombam de mim, estendem os beiços e meneiam a cabeça, dizendo:'),(45320,2,19,22,8,'Confiou no Senhor, que o livre; livre-o, pois nele tem prazer.'),(45321,2,19,22,9,'Mas tu és o que me tiraste do ventre: o que me preservaste estando ainda aos seios de minha mãe.'),(45322,2,19,22,10,'Sobre ti fui lançado desde a madre; tu és o meu Deus desde o ventre de minha mãe.'),(45323,2,19,22,11,'Não te alongues de mim, pois a angústia está perto, e não há quem ajude.'),(45324,2,19,22,12,'Muitos touros me cercaram; fortes touros de Basã me rodearam.'),(45325,2,19,22,13,'Abriram contra mim suas bocas, como um leão que despedaça e que ruge.'),(45326,2,19,22,14,'Como água me derramei, e todos os meus ossos se desconjuntaram; o meu coração é como cera, derreteu-se no meio das minhas entranhas.'),(45327,2,19,22,15,'A minha força se secou como um caco, e a língua se me pega ao paladar: e me puseste no pó da morte.'),(45328,2,19,22,16,'Pois me rodearam cães: o ajuntamento de malfeitores me cercou, traspassaram-me as mãos e os pés.'),(45329,2,19,22,17,'Poderia contar todos os meus ossos: eles veem e me contemplam.'),(45330,2,19,22,18,'Repartem entre si os meus vestidos, e lançam sortes sobre a minha túnica,'),(45331,2,19,22,19,'Mas tu, Senhor, não te alongues de mim: força minha, apressa-te em socorrer-me.'),(45332,2,19,22,20,'Livra a minha alma da espada, e a minha predileta da força do cão.'),(45333,2,19,22,21,'Salva-me da boca do leão, sim, ouve-me, desde as pontas dos unicórnios.'),(45334,2,19,22,22,'Então declararei o teu nome aos meus irmãos: louvar-te-ei no meio da congregação.'),(45335,2,19,22,23,'Vós, que temeis ao Senhor, louvai-o; todos vós, descendência de Jacó, glorificai-o; e temei-o todos vós, descendência de Israel.'),(45336,2,19,22,24,'Porque não desprezou nem abominou a aflição do aflito, nem escondeu dele o seu rosto; antes, quando ele clamou, o ouviu.'),(45337,2,19,22,25,'O meu louvor virá de ti na grande congregação: pagarei os meus votos perante os que o temem.'),(45338,2,19,22,26,'Os mansos comerão e se fartarão; louvarão ao Senhor os que o buscam: o vosso coração viverá eternamente.'),(45339,2,19,22,27,'Todos os limites da terra se lembrarão, e se converterão ao Senhor: e todas as gerações das nações adorarão perante a tua face.'),(45340,2,19,22,28,'Porque o reino é do Senhor, e ele domina entre as nações.'),(45341,2,19,22,29,'Todos os grandes da terra comerão e adorarão, e todos os que descem ao pó se prostrarão perante ele: como também os que não podem reter a sua vida.'),(45342,2,19,22,30,'Uma semente o servirá: falará do Senhor de geração em geração.'),(45343,2,19,22,31,'Chegarão e anunciarão a sua justiça ao povo que nascer, porquanto ele o fez.'),(45344,2,19,23,1,'O SENHOR é o meu pastor: nada me faltará.'),(45345,2,19,23,2,'Deitar-me faz em verdes pastos, guia-me mansamente a águas tranquilas.'),(45346,2,19,23,3,'Refrigera a minha alma; guia-me pelas veredas da justiça, por amor do seu nome.'),(45347,2,19,23,4,'Ainda que eu andasse pelo vale da sombra da morte, não temeria mal algum, porque tu estás comigo; a tua vara e o teu cajado me consolam.'),(45348,2,19,23,5,'Preparas uma mesa perante mim na presença dos meus inimigos, unges a minha cabeça com óleo, o meu cálice trasborda.'),(45349,2,19,23,6,'Certamente que a bondade e a misericórdia me seguirão todos os dias da minha vida: e habitarei na casa do Senhor por longos dias.'),(45350,2,19,24,1,'DO Senhor é a terra e a sua plenitude, o mundo e aqueles que nele habitam.'),(45351,2,19,24,2,'Porque ele a fundou sobre os mares, e a firmou sobre os rios.'),(45352,2,19,24,3,'Quem subirá ao monte do Senhor, ou quem estará no seu lugar santo?'),(45353,2,19,24,4,'Aquele que é limpo de mãos e puro de coração, que não entrega a sua alma à vaidade, nem jura enganosamente.'),(45354,2,19,24,5,'Este receberá a bênção do Senhor e a justiça do Deus da sua salvação.'),(45355,2,19,24,6,'Esta é a geração daqueles que buscam, daqueles que buscam a tua face, ó Deus de Jacó. (Selá.)'),(45356,2,19,24,7,'Levantai, ó portas, as vossas cabeças; levantai-vos, ó entradas eternas, e entrará o Rei da Glória.'),(45357,2,19,24,8,'Quem é este Rei da Glória? O Senhor forte e poderoso, o Senhor poderoso na guerra.'),(45358,2,19,24,9,'Levantai, ó portas, as vossas cabeças, levantai-vos, ó entradas eternas, e entrará o Rei da Glória.'),(45359,2,19,24,10,'Quem é este Rei da Glória? O Senhor dos Exércitos; ele é o Rei da Glória. (Selá.)'),(45360,2,19,25,1,'A TI, Senhor, levanto a minha alma.'),(45361,2,19,25,2,'Deus meu, em ti confio, não me deixes confundido, nem que os meus inimigos triunfem sobre mim.'),(45362,2,19,25,3,'Na verdade, não serão confundidos os que esperam em ti: confundidos serão os que transgridem sem causa.'),(45363,2,19,25,4,'Faze-me saber os teus caminhos, Senhor; ensina-me as tuas veredas.'),(45364,2,19,25,5,'Guia-me na tua verdade, e ensina-me, pois tu és o Deus da minha salvação; por ti estou esperando todo o dia.'),(45365,2,19,25,6,'Lembra-te, Senhor, das tuas misericórdias e das tuas benignidades, porque são desde a eternidade.'),(45366,2,19,25,7,'Não te lembres dos pecados da minha mocidade, nem das minhas transgressões: mas, segundo a tua misericórdia, lembra-te de mim, por tua bondade, Senhor.'),(45367,2,19,25,8,'Bom e reto é o Senhor; pelo que ensinará o caminho aos pecadores.'),(45368,2,19,25,9,'Guiará os mansos retamente: e aos mansos ensinará o seu caminho.'),(45369,2,19,25,10,'Todas as veredas do Senhor são misericórdia e verdade para aqueles que guardam o seu concerto e os seus testemunhos.'),(45370,2,19,25,11,'Por amor do teu nome Senhor, perdoa a minha iniquidade, pois é grande.'),(45371,2,19,25,12,'Qual é o homem que teme ao Senhor? ele o ensinará no caminho que deve escolher.'),(45372,2,19,25,13,'A sua alma pousará no bem, e a sua descendência herdará a terra.'),(45373,2,19,25,14,'O segredo do Senhor é para os que o temem; e ele lhes fará saber o seu concerto.'),(45374,2,19,25,15,'Os meus olhos estão continuamente no Senhor, pois ele tirará os meus pés da rede.'),(45375,2,19,25,16,'Olha para mim, e tem piedade de mim, porque estou solitário e aflito.'),(45376,2,19,25,17,'As ânsias do meu coração se têm multiplicado; tira-me dos meus apertos.'),(45377,2,19,25,18,'Olha para a minha aflição e para a minha dor, e perdoa todos os meus pecados.'),(45378,2,19,25,19,'Olha para os meus inimigos, pois se vão multiplicando e me aborrecem com ódio cruel.'),(45379,2,19,25,20,'Guarda a minha alma, e livra-me; não me deixes confundido, porquanto confio em ti.'),(45380,2,19,25,21,'Guardem-me a sinceridade e a retidão, porquanto espero em ti.'),(45381,2,19,25,22,'Redime, ó Deus, a Israel de todas as suas angústias.'),(45382,2,19,26,1,'JULGA-ME, Senhor, pois tenho andado em minha sinceridade; tenho confiado também no Senhor; não vacilarei.'),(45383,2,19,26,2,'Examina-me, Senhor, e prova-me: esquadrinha os meus rins e o meu coração.'),(45384,2,19,26,3,'Porque a tua benignidade está diante dos meus olhos; e tenho andado na tua verdade.'),(45385,2,19,26,4,'Não me tenho assentado com homens vãos, nem converso com os homens dissimulados.'),(45386,2,19,26,5,'Tenho aborrecido a congregação de malfeitores; não me ajunto com os ímpios.'),(45387,2,19,26,6,'Lavo as minhas mãos na inocência; e assim andarei, Senhor, ao redor do teu altar,'),(45388,2,19,26,7,'Para publicar com voz de louvor, e contar todas as tuas maravilhas.'),(45389,2,19,26,8,'Senhor, eu tenho amado a habitação da tua casa e o lugar onde permanece a tua glória.'),(45390,2,19,26,9,'Não colhas a minha alma com a dos pecadores, nem a minha vida com a dos homens sanguinolentos,'),(45391,2,19,26,10,'Em cujas mãos há malefício, e cuja mão direita está cheia de subornos.'),(45392,2,19,26,11,'Mas eu ando na minha sinceridade; livra-me e tem piedade de mim.'),(45393,2,19,26,12,'O meu pé está posto em caminho plano; nas congregações louvarei ao Senhor.'),(45394,2,19,27,1,'O SENHOR é a minha luz e a minha salvação; a quem temerei? O Senhor é a força da minha vida; de quem me recearei?'),(45395,2,19,27,2,'Quando os malvados, meus adversários e meus inimigos, investiram contra mim, para comerem as minhas carnes, tropeçaram e caíram.'),(45396,2,19,27,3,'Ainda que um exército me cercasse, o meu coração não temeria: ainda que a guerra se levantasse contra mim, nele confiaria.'),(45397,2,19,27,4,'Uma cousa pedi ao Senhor, e a buscarei: que possa morar na casa do Senhor todos os dias da minha vida, para contemplar a formosura do Senhor, e aprender no seu templo.'),(45398,2,19,27,5,'Porque no dia da adversidade me esconderá no seu pavilhão: no oculto do seu tabernáculo me esconderá: pôr-me-á sobre uma rocha.'),(45399,2,19,27,6,'Também a minha cabeça será exaltada sobre os meus inimigos que estão ao redor de mim: pelo que oferecerei sacrifício de júbilo no seu tabernáculo; cantarei, sim, cantarei louvores ao Senhor.'),(45400,2,19,27,7,'Ouve, Senhor, a minha voz quando clamo; tem também piedade de mim, e responde-me.'),(45401,2,19,27,8,'Quando tu disseste: Buscai o meu rosto; o meu coração te disse a ti: O teu rosto, Senhor, buscarei.'),(45402,2,19,27,9,'Não escondas de mim a tua face, não rejeites ao teu servo com ira: tu foste a minha ajuda, não me deixes nem me desampares, ó Deus da minha salvação.'),(45403,2,19,27,10,'Porque, quando meu pai e minha mãe me desampararem, o Senhor me recolherá.'),(45404,2,19,27,11,'Ensina-me, Senhor, o teu caminho, e guia-me pela vereda direita, por causa dos que me andam espiando.'),(45405,2,19,27,12,'Não me entregues à vontade dos meus adversários; pois se levantaram falsas testemunhas contra mim, e os que respiram crueldade.'),(45406,2,19,27,13,'Pereceria sem dúvida, se não cresse que veria os bens do Senhor na terra dos viventes.'),(45407,2,19,27,14,'Espera no Senhor, anima-te, e ele fortalecerá o teu coração; espera pois no Senhor.'),(45408,2,19,28,1,'A TI clamarei, ó Senhor, Rocha minha; não emudeças para comigo; não suceda, calando-te tu a meu respeito, que eu me torne semelhante aos que descem à cova.'),(45409,2,19,28,2,'Ouve a voz das minhas súplicas, quando a ti clamar, quando levantar as minhas mãos para o oráculo do teu santuário.'),(45410,2,19,28,3,'Não me arremesses com os ímpios e com os que praticam a iniquidade; que falam de paz ao seu próximo, mas têm o mal nos seus corações.'),(45411,2,19,28,4,'Retribui-lhes segundo as suas obras e segundo a malícia dos seus esforços; dá-lhes conforme a obra das suas mãos; envia-lhes a sua recompensa.'),(45412,2,19,28,5,'Porquanto não atentam para as obras do Senhor, nem para o que as suas mãos têm feito; pelo que ele os derribará e não os reedificará.'),(45413,2,19,28,6,'Bendito seja o Senhor, porque ouviu a voz das minhas súplicas.'),(45414,2,19,28,7,'O Senhor é a minha força e o meu escudo; nele confiou o meu coração, e fui socorrido: pelo que o meu coração salta de prazer, e com o meu canto o louvarei.'),(45415,2,19,28,8,'O Senhor é a força do seu povo: também é a força salvadora do seu ungido.'),(45416,2,19,28,9,'Salva o teu povo, e abençoa a tua herança; apascenta-os e exalta-os para sempre.'),(45417,2,19,29,1,'DAI ao Senhor, ó filhos dos poderosos, dai ao Senhor glória e força.'),(45418,2,19,29,2,'Dai ao Senhor a glória devida ao seu nome, adorai o Senhor na beleza da sua santidade.'),(45419,2,19,29,3,'A voz do Senhor ouve-se sobre as águas; o Deus da glória troveja; o Senhor está sobre as muitas águas.'),(45420,2,19,29,4,'A voz do Senhor é poderosa; a voz do Senhor é cheia de majestade.'),(45421,2,19,29,5,'A voz do Senhor quebra os cedros; sim, o Senhor quebra os cedros do Líbano.'),(45422,2,19,29,6,'Ele os faz saltar como a um bezerro; ao Líbano e Siriom, como novos unicórnios.'),(45423,2,19,29,7,'A voz do Senhor separa as labaredas do fogo.'),(45424,2,19,29,8,'A voz do Senhor faz tremer o deserto; o Senhor faz tremer o deserto de Cades.'),(45425,2,19,29,9,'A voz do Senhor faz parir as cervas, e desnuda as brenhas. E no seu templo cada um diz: Glória!'),(45426,2,19,29,10,'O Senhor se assentou sobre o dilúvio; o Senhor se assenta como Rei, perpetuamente.'),(45427,2,19,29,11,'O Senhor dará força ao seu povo; o Senhor abençoará o seu povo com paz.'),(45428,2,19,30,1,'EXALTAR-TE-EI, ó Senhor, porque tu me exaltaste; e não fizeste com que meus inimigos se alegrassem sobre mim.'),(45429,2,19,30,2,'Senhor, meu Deus, clamei a ti, e tu me saraste.'),(45430,2,19,30,3,'Senhor, fizeste subir a minha alma da sepultura: conservaste-me a vida para que não descesse ao abismo.'),(45431,2,19,30,4,'Cantai ao Senhor, vós que sois seus santos, e celebrai a memória da sua santidade.'),(45432,2,19,30,5,'Porque a sua ira dura só um momento; no seu favor está a vida; o choro pode durar uma noite, mas a alegria vem pela manhã.'),(45433,2,19,30,6,'Eu dizia na minha prosperidade: Não vacilarei jamais.'),(45434,2,19,30,7,'Tu, Senhor, pelo teu favor fizeste forte a minha montanha; tu encobriste o teu rosto, e fiquei perturbado.'),(45435,2,19,30,8,'A ti, Senhor, clamei, e ao Senhor supliquei.'),(45436,2,19,30,9,'Que proveito há no meu sangue, quando desço à cova? Porventura te louvará o pó? anunciará ele a tua verdade?'),(45437,2,19,30,10,'Ouve, Senhor, e tem piedade de mim, Senhor; sê o meu auxílio.'),(45438,2,19,30,11,'Tornaste o meu pranto em folguedo; tiraste o meu cilício e me cingiste de alegria:'),(45439,2,19,30,12,'Para que a minha glória te cante louvores, e não se cale: Senhor, Deus meu, eu te louvarei para sempre.'),(45440,2,19,31,1,'EM ti, Senhor, confio; nunca me deixes confundido: livra-me pela tua justiça.'),(45441,2,19,31,2,'Inclina para mim os teus ouvidos, livra-me depressa; sê a minha firme rocha, uma casa fortíssima que me salve.'),(45442,2,19,31,3,'Porque tu és a minha rocha e a minha fortaleza; pelo que, por amor do teu nome, guia-me e encaminha-me.'),(45443,2,19,31,4,'Tira-me da rede que para mim esconderam, pois tu és a minha força.'),(45444,2,19,31,5,'Nas tuas mãos encomendo o meu espírito; tu me remiste Senhor Deus da verdade.'),(45445,2,19,31,6,'Aborreço aqueles que se entregam a vaidades enganosas; eu porém confio no Senhor.'),(45446,2,19,31,7,'Eu me alegrarei e regozijarei na tua benignidade, pois consideraste a minha aflição: conheceste a minha alma nas angústias.'),(45447,2,19,31,8,'E não me entregaste nas mãos do inimigo; puseste os meus pés num lugar espaçoso.'),(45448,2,19,31,9,'Tem misericórdia de mim, ó Senhor, porque estou angustiado: consumidos estão de tristeza os meus olhos, a minha alma e o meu corpo.'),(45449,2,19,31,10,'Porque a minha vida está gasta de tristeza, e os meus anos de suspiros; a minha força descai por causa da minha iniquidade, e os meus ossos se consomem.'),(45450,2,19,31,11,'Por causa de todos os meus inimigos, fui o opróbrio dos meus vizinhos, e um horror para os meus conhecidos: os que me viam na rua fugiam de mim.'),(45451,2,19,31,12,'Estou esquecido no coração deles, como um morto; sou como um vaso quebrado.'),(45452,2,19,31,13,'Pois ouvi a murmuração de muitos; temor havia ao redor; porquanto todos se conluiavam contra mim; intentam tirar-me a vida.'),(45453,2,19,31,14,'Mas eu confiei em ti, Senhor; e disse: Tu és o meu Deus.'),(45454,2,19,31,15,'Os meus tempos estão nas tuas mãos: livra-me das mãos dos meus inimigos e dos que me perseguem.'),(45455,2,19,31,16,'Faze resplandecer o teu rosto sobre o teu servo: salva-me por tuas misericórdias.'),(45456,2,19,31,17,'Não me deixes confundido, Senhor, porque te tenho invocado; deixa confundidos os ímpios; emudeçam na sepultura.'),(45457,2,19,31,18,'Emudeçam os lábios mentirosos que dizem cousas más com arrogância e desprezo contra o justo.'),(45458,2,19,31,19,'Oh! quão grande é a tua bondade, que guardaste para os que te temem, e que tu mostraste àqueles que em ti confiam na presença dos filhos dos homens!'),(45459,2,19,31,20,'Tu os esconderás, no secreto da tua presença, das intrigas dos homens: ocultá-los-ás em um pavilhão da contenda das línguas.'),(45460,2,19,31,21,'Bendito seja o Senhor, pois fez maravilhosa a sua misericórdia para comigo em cidade segura.'),(45461,2,19,31,22,'Pois eu dizia na minha pressa: Estou cortado de diante dos teus olhos; não obstante, tu ouviste a voz das minhas súplicas, quando eu a ti clamei.'),(45462,2,19,31,23,'Amai ao Senhor, vós todos que sois seus santos; porque o Senhor guarda os fiéis e retribui com abundância aos soberbos.'),(45463,2,19,31,24,'Esforçai-vos, e ele fortalecerá o vosso coração, vós todos que esperais no Senhor.'),(45464,2,19,32,1,'BEM-AVENTURADO aquele cuja transgressão é perdoada, e cujo pecado é coberto.'),(45465,2,19,32,2,'Bem-aventurado o homem a quem o Senhor não imputa maldade, e em cujo espírito não há engano.'),(45466,2,19,32,3,'Enquanto eu me calei, envelheceram os meus ossos pelo meu bramido em todo o dia.'),(45467,2,19,32,4,'Porque de dia e de noite a tua mão pesava sobre mim; o meu humor se tornou em sequidão de estio. (Selá.)'),(45468,2,19,32,5,'Confessei-te o meu pecado, e a minha maldade não encobri; dizia eu: Confessarei ao Senhor as minhas transgressões; e tu perdoaste a maldade do meu pecado. (Selá.)'),(45469,2,19,32,6,'Pelo que todo aquele que é santo orará a ti, a tempo de te poder achar: até no transbordar de muitas águas, estas a ele não chegarão.'),(45470,2,19,32,7,'Tu és o lugar em que me escondo; tu me preservas da angústia: tu me cinges de alegres cantos de livramento. (Selá.)'),(45471,2,19,32,8,'Instruir-te-ei, e ensinar-te-ei o caminho que deves seguir; guiar-te-ei com os meus olhos.'),(45472,2,19,32,9,'Não sejais como o cavalo, nem como a mula, que não tem entendimento, cuja boca precisa de cabresto e freio, para que se não atirem a ti.'),(45473,2,19,32,10,'O ímpio tem muitas dores, mas aquele que confia no Senhor a misericórdia o cercará.'),(45474,2,19,32,11,'Alegrai-vos no Senhor, e regozijai-vos, vós os justos; e cantai alegremente todos vós que sois retos de coração.'),(45475,2,19,33,1,'REGOZIJAI-VOS no Senhor, vós, justos, pois aos retos convém o louvor.'),(45476,2,19,33,2,'Louvai ao Senhor com harpa, cantai a ele com saltério de dez cordas.'),(45477,2,19,33,3,'Cantai-lhe um cântico novo: tocai bem e com júbilo.'),(45478,2,19,33,4,'Porque a palavra do Senhor é reta, e todas as suas obras são fiéis.'),(45479,2,19,33,5,'Ele ama a justiça e o juízo; a terra está cheia da bondade do Senhor.'),(45480,2,19,33,6,'Pela palavra do Senhor foram feitos os céus, e todo o exército deles pelo espírito da sua boca.'),(45481,2,19,33,7,'Ele ajunta as águas do mar como num montão; põe os abismos em tesouros.'),(45482,2,19,33,8,'Tema toda a terra ao Senhor; temam-no todos os moradores do mundo.'),(45483,2,19,33,9,'Porque falou, e tudo se fez; mandou, e logo tudo apareceu.'),(45484,2,19,33,10,'O Senhor desfaz o conselho das nações, quebranta os intentos dos povos.'),(45485,2,19,33,11,'O conselho do Senhor permanece para sempre: os intentos de seu coração de geração em geração.'),(45486,2,19,33,12,'Bem-aventurada é a nação cujo Deus é o Senhor, e o povo que ele escolheu para a sua herança.'),(45487,2,19,33,13,'O Senhor olha desde os céus e está vendo a todos os filhos dos homens;'),(45488,2,19,33,14,'Da sua morada contempla todos os moradores da terra.'),(45489,2,19,33,15,'Ele é que forma o coração de todos eles, que contempla todas as suas obras.'),(45490,2,19,33,16,'Não há rei que se salve com a grandeza dum exército, nem o homem valente que se livra pela muita força.'),(45491,2,19,33,17,'O cavalo é vão para a segurança: não livra ninguém com a sua grande força.'),(45492,2,19,33,18,'Eis que os olhos do Senhor estão sobre os que o temem, sobre os que esperam na sua misericórdia.'),(45493,2,19,33,19,'Para livrar as suas almas da morte, e para os conservar vivos na fome.'),(45494,2,19,33,20,'A nossa alma espera no Senhor: ele é o nosso auxílio e o nosso escudo.'),(45495,2,19,33,21,'Pois nele se alegra o nosso coração, porquanto temos confiado no seu santo nome.'),(45496,2,19,33,22,'Seja a tua misericórdia, Senhor, sobre nós, como em ti esperamos.'),(45497,2,19,34,1,'LOUVAREI ao Senhor em todo o tempo: o seu louvor estará continuamente na minha boca.'),(45498,2,19,34,2,'A minha alma se gloriará no Senhor: os mansos o ouvirão e se alegrarão.'),(45499,2,19,34,3,'Engrandecei ao Senhor comigo, e juntos exaltemos o seu nome.'),(45500,2,19,34,4,'Busquei ao Senhor, e ele me respondeu: livrou-me de todos os meus temores.'),(45501,2,19,34,5,'Olharam para ele, e foram iluminados; e os seus rostos não ficarão confundidos.'),(45502,2,19,34,6,'Clamou este pobre, e o Senhor o ouviu, e o salvou de todas as suas angústias.'),(45503,2,19,34,7,'O anjo do Senhor acampa-se ao redor dos que o temem, e os livra.'),(45504,2,19,34,8,'Provai, e vede que o Senhor é bom; bem-aventurado o homem que nele confia.'),(45505,2,19,34,9,'Temei ao Senhor, vós, os seus santos, pois não têm falta alguma aqueles que o temem.'),(45506,2,19,34,10,'Os filhos dos leões necessitam e sofrem fome, mas aqueles que buscam ao Senhor de nada têm falta.'),(45507,2,19,34,11,'Vinde, meninos, ouvi-me: eu vos ensinarei o temor do Senhor.'),(45508,2,19,34,12,'Quem é o homem que deseja a vida, que quer largos dias para ver o bem?'),(45509,2,19,34,13,'Guarda a tua língua do mal, e os teus lábios de falarem enganosamente.'),(45510,2,19,34,14,'Aparta-te do mal, e faze o bem: procura a paz e segue-a.'),(45511,2,19,34,15,'Os olhos do Senhor estão sobre os justos, e os seus ouvidos atentos ao seu clamor.'),(45512,2,19,34,16,'A face do Senhor está contra os que fazem o mal, para desarraigar da terra a memória deles.'),(45513,2,19,34,17,'Os justos clamam, e o Senhor os ouve, e os livra de todas as suas angústias.'),(45514,2,19,34,18,'Perto está o Senhor dos que têm o coração quebrantado, e salva os contritos de espírito.'),(45515,2,19,34,19,'Muitas são as aflições do justo, mas o Senhor o livra de todas.'),(45516,2,19,34,20,'Ele lhe guarda todos os seus ossos; nem sequer um deles se quebra.'),(45517,2,19,34,21,'A malícia matará o ímpio, e os que aborrecem o justo serão punidos.'),(45518,2,19,34,22,'O Senhor resgata a alma dos seus servos, e nenhum dos que nele confiam será condenado.'),(45519,2,19,35,1,'PLEITEIA, Senhor, com aqueles que pleiteiam comigo; peleja contra os que pelejam contra mim.'),(45520,2,19,35,2,'Pega do escudo e da rodela, e levanta-te em minha ajuda.'),(45521,2,19,35,3,'Tira da lança e obstrui o caminho aos que me perseguem; dize à minha alma: Eu sou a tua salvação.'),(45522,2,19,35,4,'Sejam confundidos e envergonhados os que buscam a minha vida: voltem atrás e envergonhem-se os que contra mim intentam o mal.'),(45523,2,19,35,5,'Sejam como pragana perante o vento, o anjo do Senhor os faça fugir.'),(45524,2,19,35,6,'Seja o seu caminho tenebroso e escorregadio, e o anjo do Senhor os persiga.'),(45525,2,19,35,7,'Porque sem causa encobriram de mim a rede na cova, que sem razão cavaram para a minha alma.'),(45526,2,19,35,8,'Sobrevenha-lhe destruição sem o saber, e prenda-o a rede que ocultou; caia ele nessa mesma destruição.'),(45527,2,19,35,9,'E a minha alma se alegrará no Senhor; alegrar-se-á na sua salvação.'),(45528,2,19,35,10,'Todos os meus ossos dirão: Senhor, quem é como tu, que livras o pobre daquele que é mais forte do que ele? sim, o pobre e o necessitado daquele que o rouba.'),(45529,2,19,35,11,'Falsas testemunhas se levantaram: depuseram contra mim cousas que eu não sabia.'),(45530,2,19,35,12,'Tornaram-me o mal pelo bem, roubando a minha alma.'),(45531,2,19,35,13,'Mas, quanto a mim, quando estavam enfermos, o meu vestido era o saco; humilhava a minha alma com o jejum, e a minha oração voltava para o meu seio.'),(45532,2,19,35,14,'Portava-me com ele como se fora meu irmão ou amigo; andava lamentando e muito encurvado, como quem chora por sua mãe.'),(45533,2,19,35,15,'Mas eles com a minha adversidade se alegravam e se congregavam: os abjetos se congregavam contra mim, e eu não o sabia; rasgavam-me, e não cessavam.'),(45534,2,19,35,16,'Como hipócritas zombadores nas festas, rangiam os dentes contra mim.'),(45535,2,19,35,17,'Senhor, até quando verás isto? resgata a minha alma das suas assolações, e a minha predileta dos leões.'),(45536,2,19,35,18,'Louvar-te-ei na grande congregação: entre muitíssimo povo te celebrarei.'),(45537,2,19,35,19,'Não se alegrem de mim os meus inimigos sem razão, nem pisquem os olhos aqueles que me aborrecem sem causa.'),(45538,2,19,35,20,'Pois não falam de paz; antes projetam enganar os quietos da terra.'),(45539,2,19,35,21,'Abrem a boca de par em par contra mim, e dizem: Ah! Ah! os nossos olhos o viram.'),(45540,2,19,35,22,'Tu, Senhor, o viste, não te cales; Senhor, não te alongues de mim;'),(45541,2,19,35,23,'Desperta e acorda para o meu julgamento, para a minha causa, Deus meu, e Senhor meu.'),(45542,2,19,35,24,'Julga-me segundo a tua justiça, Senhor Deus meu, e não deixes que se alegrem de mim.'),(45543,2,19,35,25,'Não digam em seus corações: Eia sus, alma nossa! não digam: Nós o havemos devorado.'),(45544,2,19,35,26,'Envergonhem-se e confundam-se à uma os que se alegram com o meu mal; vistam-se de vergonha e de confusão os que se engrandecem contra mim.'),(45545,2,19,35,27,'Cantem e alegrem-se os que amam a minha justiça, e digam continuamente: O Senhor, que ama a prosperidade do seu servo, seja engrandecido.'),(45546,2,19,35,28,'E assim a minha língua falará a tua justiça e do teu louvor todo o dia.'),(45547,2,19,36,1,'A PREVARICAÇÃO do ímpio diz no íntimo do seu coração: Não há temor de Deus perante os seus olhos.'),(45548,2,19,36,2,'Porque em seus olhos se lisonjeia, até que a sua iniquidade se mostre detestável.'),(45549,2,19,36,3,'As palavras da sua boca são malícia e engano: deixou de entender e de fazer o bem.'),(45550,2,19,36,4,'Maquina o mal na sua cama; põe-se em caminho que não é bom: não aborrece o mal.'),(45551,2,19,36,5,'A tua misericórdia, Senhor, está nos céus, e a tua fidelidade chega até às mais excelsas nuvens.'),(45552,2,19,36,6,'A tua justiça é como as grandes montanhas; os teus juízos são um grande abismo; Senhor, tu conservas os homens e os animais.'),(45553,2,19,36,7,'Quão preciosa, é, ó Deus, a tua benignidade, e por isso os filhos dos homens se abrigam à sombra das tuas asas.'),(45554,2,19,36,8,'Eles se fartarão da gordura da tua casa, e os farás beber da corrente das tuas delícias;'),(45555,2,19,36,9,'Porque em ti está o manancial da vida; na tua luz veremos a luz.'),(45556,2,19,36,10,'Estende a tua benignidade sobre os que te conhecem, e a tua justiça sobre os retos de coração.'),(45557,2,19,36,11,'Não venha sobre mim o pé dos soberbos, e não me mova a mão dos ímpios.'),(45558,2,19,36,12,'Ali caem os obreiros da iniquidade; cairão, e não se poderão levantar.'),(45559,2,19,37,1,'NÃO te indignes por causa dos malfeitores, nem tenhas inveja dos que obram a iniquidade.'),(45560,2,19,37,2,'Porque cedo serão ceifados como a erva, e murcharão como a verdura.'),(45561,2,19,37,3,'Confia no Senhor e faze o bem; habitarás na terra, e verdadeiramente serás alimentado.'),(45562,2,19,37,4,'Deleita-te também no Senhor, e ele te concederá o que deseja o teu coração.'),(45563,2,19,37,5,'Entrega o teu caminho ao Senhor; confia nele, e ele tudo fará.'),(45564,2,19,37,6,'E ele fará sobressair a tua justiça como a luz, e o teu juízo como o meio-dia.'),(45565,2,19,37,7,'Descansa no Senhor, e espera nele, não te indignes por causa daquele que prospera em seu caminho, por causa do homem que executa astutos intentos.'),(45566,2,19,37,8,'Deixa a ira, e abandona o furor; não te indignes para fazer o mal.'),(45567,2,19,37,9,'Porque os malfeitores serão desarraigados; mas aqueles que esperam no Senhor herdarão a terra.'),(45568,2,19,37,10,'Pois ainda um pouco, e o ímpio não existirá; olharás para o seu lugar, e não aparecerá.'),(45569,2,19,37,11,'Mas os mansos herdarão a terra, e se deleitarão na abundância de paz.'),(45570,2,19,37,12,'O ímpio maquina contra o justo, e contra ele range os dentes.'),(45571,2,19,37,13,'O Senhor se rirá dele, pois vê que vem chegando o seu dia.'),(45572,2,19,37,14,'Os ímpios puxaram da espada e entesaram o arco, para derribarem o pobre e necessitado, e para matarem os de reto caminho.'),(45573,2,19,37,15,'Mas a sua espada lhes entrará no coração, e os seus arcos se quebrarão.'),(45574,2,19,37,16,'Vale mais o pouco que tem o justo, do que as riquezas de muitos ímpios.'),(45575,2,19,37,17,'Pois os braços dos ímpios se quebrarão, mas o Senhor sustém os justos.'),(45576,2,19,37,18,'O Senhor conhece os dias dos retos, e a sua herança permanecerá para sempre.'),(45577,2,19,37,19,'Não serão envergonhados nos dias maus, e nos dias de fome se fartarão.'),(45578,2,19,37,20,'Mas os ímpios perecerão, e os inimigos do Senhor serão como a gordura dos cordeiros: desaparecerão e em fumo se desfarão.'),(45579,2,19,37,21,'O ímpio toma emprestado, e não paga; mas o justo compadece-se e dá.'),(45580,2,19,37,22,'Porque aqueles que ele abençoa herdarão a terra, e aqueles que forem por ele amaldiçoados serão desarraigados.'),(45581,2,19,37,23,'Os passos de um homem bom são confirmados pelo Senhor, e ele deleita-se no seu caminho.'),(45582,2,19,37,24,'Ainda que caia, não ficará prostrado pois o Senhor o sustém com a sua mão.'),(45583,2,19,37,25,'Fui moço, e agora sou velho; mas nunca vi desamparado o justo, nem a sua descendência a mendigar o pão.'),(45584,2,19,37,26,'Compadece-se sempre, e empresta, e a sua descendência é abençoada.'),(45585,2,19,37,27,'Aparta-te do mal e faze o bem; e terás morada para sempre.'),(45586,2,19,37,28,'Porque o Senhor ama o juízo e não desampara os seus santos; eles são preservados para sempre; mas a descendência dos ímpios será desarraigada.'),(45587,2,19,37,29,'Os justos herdarão a terra e habitarão nela para sempre.'),(45588,2,19,37,30,'A boca do justo fala da sabedoria; a sua língua fala do que é reto.'),(45589,2,19,37,31,'A lei do seu Deus está em seu coração; os seus passos não resvalarão.'),(45590,2,19,37,32,'O ímpio espreita o justo, e procura matá-lo.'),(45591,2,19,37,33,'O Senhor não o deixará em suas mãos, nem o condenará quando for julgado.'),(45592,2,19,37,34,'Espera no Senhor, e guarda o seu caminho, e te exaltará para herdares a terra; tu o verás quando os ímpios forem desarraigados.'),(45593,2,19,37,35,'Vi o ímpio com grande poder espalhar-se como a árvore verde na terra natal.'),(45594,2,19,37,36,'Mas passou e já não é: procurei-o, mas não se pôde encontrar.'),(45595,2,19,37,37,'Nota o homem sincero, e considera o que é reto, porque o futuro desse homem será de paz.'),(45596,2,19,37,38,'Quanto aos transgressores, serão à uma destruídos, e as relíquias dos ímpios todas perecerão.'),(45597,2,19,37,39,'Mas a salvação dos justos vem do Senhor; ele é a sua fortaleza no tempo da angústia.'),(45598,2,19,37,40,'E o Senhor os ajudará e os livrará; ele os livrará dos ímpios e os salvará, porquanto confiam nele.'),(45599,2,19,38,1,'Ó SENHOR, não me repreendas na tua ira, nem me castigues no teu furor.'),(45600,2,19,38,2,'Porque as tuas frechas se cravaram em mim, e a tua mão sobre mim desceu.'),(45601,2,19,38,3,'Não há cousa sã na minha carne, por causa da tua cólera; nem há paz em meus ossos, por causa do meu pecado.'),(45602,2,19,38,4,'Pois já as minhas iniquidades ultrapassam a minha cabeça: como carga pesada são de mais para as minhas forças.'),(45603,2,19,38,5,'As minhas chagas cheiram mal e estão corruptas, por causa da minha loucura.'),(45604,2,19,38,6,'Estou encurvado, estou muito abatido, ando lamentando todo o dia.'),(45605,2,19,38,7,'Porque as minhas ilhargas estão cheias de ardor, e não há cousa sã na minha carne.'),(45606,2,19,38,8,'Estou fraco e mui quebrantado; tenho rugido por causa do desassossego do meu coração.'),(45607,2,19,38,9,'Senhor, diante de ti está todo o meu desejo, e o meu gemido não te é oculto.'),(45608,2,19,38,10,'O meu coração dá voltas, a minha força me falta; quanto à luz dos meus olhos, até essa me deixou.'),(45609,2,19,38,11,'Os meus amigos e os meus propínquos afastam-se da minha chaga; e os meus parentes se põem em distância.'),(45610,2,19,38,12,'Também os que buscam a minha vida me armam laços, e os que procuram o meu mal dizem cousas que danificam, e imaginam astúcias todo o dia.'),(45611,2,19,38,13,'Mas eu, como surdo, não ouvia, e como mudo, não abri a boca.'),(45612,2,19,38,14,'Assim eu sou como homem que não ouve, e em cuja boca não há reprovação.'),(45613,2,19,38,15,'Porque em ti, Senhor, espero; tu, Senhor meu Deus, me ouvirás.'),(45614,2,19,38,16,'Porque dizia eu: Ouve-me, para que se não alegrem de mim: quando escorrega o meu pé, eles se engrandecem contra mim.'),(45615,2,19,38,17,'Porque estou prestes a coxear; a minha dor está constantemente perante mim.'),(45616,2,19,38,18,'Porque eu confessarei a minha iniquidade; afligir-me-ei por causa do meu pecado.'),(45617,2,19,38,19,'Mas os meus inimigos estão vivos e são fortes, e os que sem causa me odeiam se engrandecem.'),(45618,2,19,38,20,'Os que dão mal pelo bem são meus adversários, porque eu sigo o que é bom.'),(45619,2,19,38,21,'Não me desampares, Senhor, meu Deus, não te alongues de mim.'),(45620,2,19,38,22,'Apressa-te em meu auxílio, Senhor, minha salvação.'),(45621,2,19,39,1,'EU disse: Guardarei os meus caminhos para não delinquir com a minha língua: enfrearei a minha boca enquanto o ímpio estiver diante de mim.'),(45622,2,19,39,2,'Com o silêncio fiquei como mudo; calava-me mesmo acerca do bem; mas a minha dor se agravou.'),(45623,2,19,39,3,'Incendeu-se dentro de mim o meu coração; enquanto eu meditava se acendeu um fogo: então falei com a minha língua. Disse:'),(45624,2,19,39,4,'Faze-me conhecer, Senhor, o meu fim, e a medida dos meus dias qual é, para que eu sinta quanto sou frágil.'),(45625,2,19,39,5,'Eis que fizeste os meus dias como a palmos; o tempo da minha vida é como nada diante de ti; na verdade, todo o homem, por mais firme que esteja, é totalmente vaidade. (Selá.)'),(45626,2,19,39,6,'Na verdade, todo homem o anda como uma sombra; na verdade, em vão se inquietam: amontoam riquezas, e não sabem quem as levará.'),(45627,2,19,39,7,'Agora, pois, Senhor, que espero eu? A minha esperança está em ti.'),(45628,2,19,39,8,'Livra-me de todas as minhas transgressões; não me faças o opróbrio dos loucos.'),(45629,2,19,39,9,'Emudeci; não abro a minha boca, porquanto tu o fizeste.'),(45630,2,19,39,10,'Tira de sobre mim a tua praga; estou desfalecido pelo golpe da tua mão.'),(45631,2,19,39,11,'Se com repreensões castigas alguém, por causa da iniquidade, logo destróis, como traça, a sua beleza: de sorte que todo o homem é vaidade. (Selá.)'),(45632,2,19,39,12,'Ouve, Senhor, a minha oração, e inclina os teus ouvidos ao meu clamor; não te cales perante as minhas lágrimas, porque sou para contigo como um estranho, e peregrino como todos os meus pais.'),(45633,2,19,39,13,'Poupa-me, até que tome alento, antes que me vá, e não seja mais.'),(45634,2,19,40,1,'ESPEREI com paciência no Senhor, e ele se inclinou para mim, e ouviu o meu clamor.'),(45635,2,19,40,2,'Tirou-me dum lago horrível, dum charco de lodo, pôs os meus pés sobre uma rocha, firmou os meus passos;'),(45636,2,19,40,3,'E pôs um novo cântico na minha boca, um hino ao nosso Deus; muitos o verão, e temerão, e confiarão no Senhor.'),(45637,2,19,40,4,'Bem-aventurado o homem que põe no Senhor a sua confiança, e que não respeita os soberbos nem os que se desviam para a mentira.'),(45638,2,19,40,5,'Muitas são, Senhor meu Deus, as maravilhas que tens operado para conosco, e os teus pensamentos não se podem contar diante de ti; eu quisera anunciá-los, e manifestá-los, mas são mais do que se podem contar.'),(45639,2,19,40,6,'Sacrifício e oferta não quiseste; as minhas orelhas furaste; holocausto e expiação pelo pecado não reclamaste.'),(45640,2,19,40,7,'Então disse: Eis aqui venho; no rolo do livro está escrito de mim:'),(45641,2,19,40,8,'Deleito-me em fazer a tua vontade, ó Deus meu; sim, a tua lei está dentro do meu coração.'),(45642,2,19,40,9,'Preguei a justiça na grande congregação; eis que não retive os meus lábios, Senhor, tu o sabes.'),(45643,2,19,40,10,'Não escondi a tua justiça dentro do meu coração; apregoei a tua fidelidade e a tua salvação: não escondi da grande congregação a tua benignidade e a tua verdade.'),(45644,2,19,40,11,'Não detenhas para comigo, Senhor, as tuas misericórdias; guardem-me continuamente a tua benignidade e a tua verdade.'),(45645,2,19,40,12,'Porque males sem número me têm rodeado: as minhas iniquidades me prenderam de modo que não posso olhar para cima; são mais numerosas do que os cabelos da minha cabeça; pelo que desfalece o meu coração.'),(45646,2,19,40,13,'Digna-te, Senhor, livrar-me: Senhor, apressa-te em meu auxílio.'),(45647,2,19,40,14,'Sejam à uma confundidos e envergonhados os que buscam a minha vida para destruí-la; tornem atrás e confundam-se os que me querem mal.'),(45648,2,19,40,15,'Confundidos sejam em troca da sua afronta os que me dizem: Ah! Ah!'),(45649,2,19,40,16,'Folguem e alegrem-se em ti os que te buscam: digam constantemente os que amam a tua salvação: Engrandecido seja o Senhor.'),(45650,2,19,40,17,'Eu sou pobre e necessitado; mas o Senhor cuida de mim: tu és o meu auxílio e o meu libertador; não te detenhas, ó meu Deus.'),(45651,2,19,41,1,'BEM-AVENTURADO é aquele que atende ao pobre; o Senhor o livrará no dia do mal.'),(45652,2,19,41,2,'O Senhor o livrará, e o conservará em vida; será abençoado na terra, e tu não o entregarás à vontade de seus inimigos.'),(45653,2,19,41,3,'O Senhor o sustentará no leito da enfermidade; tu renovas a sua cama na doença.'),(45654,2,19,41,4,'Eu dizia: Senhor, tem piedade de mim; sara a minha alma, porque pequei contra ti.'),(45655,2,19,41,5,'Os meus inimigos falam mal de mim, dizendo: Quando morrerá ele, e perecerá o seu nome?'),(45656,2,19,41,6,'E, se algum deles vem ver-me, diz cousas vãs; no seu coração amontoa a maldade; em saindo para fora, é disso que fala.'),(45657,2,19,41,7,'Todos os que me aborrecem murmuram à uma contra mim; contra mim imaginam o mal, dizendo:'),(45658,2,19,41,8,'Uma má doença se lhe pegou; e, pois que está deitado, não se levantará mais.'),(45659,2,19,41,9,'Até o meu próprio amigo íntimo, em quem eu tanto confiava, que comia do meu pão, levantou contra mim o seu calcanhar.'),(45660,2,19,41,10,'Mas tu, Senhor, tem piedade de mim, e levanta-me, para que eu lhes dê o pago.'),(45661,2,19,41,11,'Por isto conheço eu que tu me favoreces: que o meu inimigo não triunfa de mim.'),(45662,2,19,41,12,'Quanto a mim, tu me sustentas na minha sinceridade, e me puseste diante da tua face para sempre.'),(45663,2,19,41,13,'Bendito seja o Senhor Deus de Israel, de século em século: Amém e Amém.'),(45664,2,19,42,1,'COMO o cervo brama pelas correntes das águas, assim suspira a minha alma por ti, ó Deus!'),(45665,2,19,42,2,'A minha alma tem sede de Deus, do Deus vivo: quando entrarei e me apresentarei ante a face de Deus?'),(45666,2,19,42,3,'As minhas lágrimas servem-me de mantimento de dia e de noite, porquanto me dizem constantemente: Onde está o teu Deus?'),(45667,2,19,42,4,'Quando me lembro disto, dentro de mim derramo a minha alma: pois eu havia ido com a multidão; fui com eles à casa de Deus, com voz de alegria e louvor, com a multidão que festejava.'),(45668,2,19,42,5,'Por que estás abatida, ó minha alma, e por que te perturbas em mim? Espera em Deus, pois ainda o louvarei na salvação da sua presença.'),(45669,2,19,42,6,'Ó meu Deus, dentro de mim a minha alma está abatida; portanto lembro-me de ti desde a terra do Jordão, e desde os hermonitas, desde o pequeno monte.'),(45670,2,19,42,7,'Um abismo chama outro abismo, ao ruído das tuas catadupas: todas as tuas ondas e vagas têm passado sobre mim.'),(45671,2,19,42,8,'Contudo o Senhor mandará de dia a sua misericórdia, e de noite a sua canção estará comigo: a oração ao Deus da minha vida.'),(45672,2,19,42,9,'Direi a Deus, a minha Rocha: Por que te esqueceste de mim? por que ando de nojo por causa da opressão do inimigo?'),(45673,2,19,42,10,'Como com ferida mortal em meus ossos me afrontam os meus adversários, quando todo o dia me dizem: Onde está o teu Deus?'),(45674,2,19,42,11,'Por que estás abatida, ó minha alma, e por que te perturbas dentro de mim? espera em Deus, pois ainda o louvarei. Ele é a salvação da minha face, e o meu Deus.'),(45675,2,19,43,1,'FAZE-ME justiça, ó Deus, e pleiteia a minha causa contra a gente ímpia: livra-me do homem fraudulento e injusto.'),(45676,2,19,43,2,'Pois tu és o Deus da minha fortaleza: por que me rejeitas? por que me visto de luto por causa da opressão do inimigo?'),(45677,2,19,43,3,'Envia a tua luz e a tua verdade, para que me guiem e me levem ao teu santo monte, e aos teus tabernáculos.'),(45678,2,19,43,4,'Então irei ao altar de Deus, do Deus que é a minha grande alegria, e com harpa te louvarei, ó Deus, Deus meu.'),(45679,2,19,43,5,'Por que estás abatida, ó minha alma? e por que te perturbas dentro de mim? Espera em Deus, pois ainda o louvarei. Ele é a salvação da minha face e Deus meu.'),(45680,2,19,44,1,'Ó DEUS, nós ouvimos com os nossos ouvidos, e nossos pais nos têm contado os feitos que realizaste em seus dias, nos tempos da antiguidade.'),(45681,2,19,44,2,'Como expeliste as nações com a tua mão e os plantaste a eles: como afligiste os povos, e a eles os alargaste.'),(45682,2,19,44,3,'Pois não conquistaram a terra pela sua espada, nem o seu braço os salvou, mas a tua destra e o teu braço, e a luz da tua face, porquanto te agradaste deles.'),(45683,2,19,44,4,'Tu és o meu Rei, ó Deus: ordena salvações para Jacó.'),(45684,2,19,44,5,'Por ti venceremos os nossos inimigos: pelo teu nome pisaremos os que se levantam contra nós.'),(45685,2,19,44,6,'Pois eu não confiarei no meu arco, nem a minha espada me salvará.'),(45686,2,19,44,7,'Mas tu nos salvaste dos nossos inimigos, e confundiste os que nos aborreciam.'),(45687,2,19,44,8,'Em Deus nos gloriamos todo o dia, e louvamos o teu nome eternamente. (Selá.)'),(45688,2,19,44,9,'Mas agora tu nos rejeitaste e nos confundiste, e não sais com os nossos exércitos.'),(45689,2,19,44,10,'Tu nos fazes retirar do inimigo, e aqueles que nos odeiam nos tomam como saque.'),(45690,2,19,44,11,'Tu nos entregaste como ovelhas para comer, e nos espalhaste entre as nações.'),(45691,2,19,44,12,'Tu vendes por nada o teu povo, e não aumentas a tua riqueza com o seu preço.'),(45692,2,19,44,13,'Tu nos fazes o opróbrio dos nossos vizinhos, o escárnio e a zombaria daqueles que estão à roda de nós.'),(45693,2,19,44,14,'Tu nos pões por provérbio entre as nações, por movimento de cabeça entre os povos.'),(45694,2,19,44,15,'A minha confusão está constantemente diante de mim, e a vergonha do meu rosto me cobre.'),(45695,2,19,44,16,'À voz daquele que afronta e blasfema, por causa do inimigo e do que se vinga.'),(45696,2,19,44,17,'Tudo isto nos sobreveio: todavia não nos esquecemos de ti, nem nos houvemos falsamente contra o teu concerto.'),(45697,2,19,44,18,'O nosso coração não voltou atrás, nem os nossos passos se desviaram das tuas veredas;'),(45698,2,19,44,19,'Ainda que nos quebrantaste num lugar de dragões, e nos cobriste com a sombra da morte.'),(45699,2,19,44,20,'Se nós esquecemos o nome do nosso Deus, e estendemos as nossas mãos para um deus estranho,'),(45700,2,19,44,21,'Porventura não conhecerá Deus isso? pois ele sabe os segredos do coração.'),(45701,2,19,44,22,'Sim, por amor de ti, somos mortos todo dia: somos reputados como ovelhas para o matadouro.'),(45702,2,19,44,23,'Desperta! por que dormes, Senhor? acorda! não nos rejeites para sempre.'),(45703,2,19,44,24,'Por que escondes a tua face, e te esqueces da nossa miséria e da nossa opressão?'),(45704,2,19,44,25,'Pois a nossa alma está abatida até ao pó; o nosso corpo curvado até ao chão.'),(45705,2,19,44,26,'Levanta-te em nosso auxílio, e resgata-nos por amor das tuas misericórdias.'),(45706,2,19,45,1,'O MEU coração ferve com palavras boas; falo do que tenho feito no tocante ao Rei: a minha língua é a pena de um destro escritor.'),(45707,2,19,45,2,'Tu és mais formoso do que os filhos dos homens, a graça se derramou em teus lábios; por isso Deus te abençoou para sempre.'),(45708,2,19,45,3,'Cinge a tua espada à coxa, ó Valente, com a tua glória e a tua majestade.'),(45709,2,19,45,4,'E neste teu esplendor cavalga prosperamente, pela causa da verdade, da mansidão e da justiça; e a tua destra te ensinará cousas terríveis.'),(45710,2,19,45,5,'As tuas frechas são agudas no coração dos inimigos do Rei, e por elas os povos caíram debaixo de ti.'),(45711,2,19,45,6,'O teu trono, ó Deus, é eterno e perpétuo; o cetro do teu reino é um cetro de equidade.'),(45712,2,19,45,7,'Tu amas a justiça e aborreces a impiedade; por isso Deus, o teu Deus te ungiu com óleo de alegria, mais do que a teus companheiros.'),(45713,2,19,45,8,'Todos os teus vestidos cheiram a mirra, a aloés e a cássia, desde os palácios de marfim de onde te alegram.'),(45714,2,19,45,9,'As filhas dos reis estavam entre as tuas ilustres donzelas; à tua direita estava a rainha ornada de finíssimo ouro de Ofir.'),(45715,2,19,45,10,'Ouve filha, e olha, e inclina teus ouvidos; esquece-te do teu povo e da casa de teu pai.'),(45716,2,19,45,11,'Então o rei se afeiçoará à tua formosura, pois ele é teu Senhor; adora-o.'),(45717,2,19,45,12,'E a filha de Tiro estará ali com presentes; os ricos do povo suplicarão o teu favor.'),(45718,2,19,45,13,'A filha do rei é toda ilustre no seu palácio; as suas vestes são de ouro tecido.'),(45719,2,19,45,14,'Levá-la-ão ao rei com vestidos bordados; as virgens que a acompanham a trarão a ti.'),(45720,2,19,45,15,'Com alegria e regozijo serão trazidas: elas entrarão no palácio do rei.'),(45721,2,19,45,16,'Em lugar de teus pais será a teus filhos que farás príncipes sobre toda a terra.'),(45722,2,19,45,17,'Farei lembrado o teu nome de geração em geração; pelo que os povos te louvarão eternamente.'),(45723,2,19,46,1,'DEUS é o nosso refúgio e fortaleza, socorro bem-presente na angústia.'),(45724,2,19,46,2,'Pelo que não temeremos, ainda que a terra se mude, e ainda que os montes se transportem para o meio dos mares.'),(45725,2,19,46,3,'Ainda que as águas rujam e se perturbem, ainda que os montes se abalem pela sua braveza. (Selá.)'),(45726,2,19,46,4,'Há um rio cujas correntes alegram a cidade de Deus, o santuário das moradas do Altíssimo.'),(45727,2,19,46,5,'Deus está no meio dela; não será abalada: Deus a ajudará ao romper da manhã.'),(45728,2,19,46,6,'As nações se embraveceram; os reinos se moveram; ele levantou a sua voz e a terra se derreteu.'),(45729,2,19,46,7,'O Senhor dos Exércitos está conosco: o Deus de Jacó é o nosso refúgio. (Selá.)'),(45730,2,19,46,8,'Vinde, contemplai as obras do Senhor; que desolações tem feito na terra!'),(45731,2,19,46,9,'Ele faz cessar as guerras até ao fim da terra: quebra o arco e corta a lança: queima os carros no fogo.'),(45732,2,19,46,10,'Aquietai-vos, e sabei que eu sou Deus; serei exaltado entre as nações; serei exaltado sobre a terra.'),(45733,2,19,46,11,'O Senhor dos Exércitos está conosco: o Deus de Jacó é o nosso refúgio. (Selá.)'),(45734,2,19,47,1,'APLAUDI com as mãos, todos os povos; cantai a Deus com voz de triunfo.'),(45735,2,19,47,2,'Porque o Senhor Altíssimo é tremendo, e Rei grande sobre toda a terra.'),(45736,2,19,47,3,'Ele nos submeterá os povos e porá as nações debaixo dos nossos pés.'),(45737,2,19,47,4,'Escolherá para nós a nossa herança, a glória de Jacó, a quem amou. (Selá.)'),(45738,2,19,47,5,'Deus subiu com júbilo, o Senhor subiu ao som da trombeta.'),(45739,2,19,47,6,'Cantai louvores a Deus, cantai louvores; cantai louvores ao nosso Rei, cantai louvores.'),(45740,2,19,47,7,'Pois Deus é o Rei de toda a terra, cantai louvores com inteligência.'),(45741,2,19,47,8,'Deus reina sobre as nações: Deus se assenta sobre o trono da sua santidade.'),(45742,2,19,47,9,'Os príncipes dos povos se congregam para serem o povo do Deus de Abraão; porque os escudos da terra são de Deus: ele está muito elevado!'),(45743,2,19,48,1,'GRANDE é o Senhor e mui digno de louvor, na cidade do nosso Deus, no seu monte santo.'),(45744,2,19,48,2,'Formoso de sítio, e alegria de toda terra é o monte de Sião sobre os lados do norte, a cidade do grande Rei.'),(45745,2,19,48,3,'Deus é conhecido nos seus palácios por um alto refúgio.'),(45746,2,19,48,4,'Porque eis que os reis se ajuntaram: eles passaram juntos.'),(45747,2,19,48,5,'Viram-no, e ficaram maravilhados; ficaram assombrados e se apressaram em fugir.'),(45748,2,19,48,6,'Tremor ali os tomou, e dores como de parturiente.'),(45749,2,19,48,7,'Tu quebras as naus de Tarsis com um vento oriental.'),(45750,2,19,48,8,'Como o ouvimos, assim o vimos na cidade do Senhor dos Exércitos, na cidade do nosso Deus. Deus a confirmará para sempre. (Selá.)'),(45751,2,19,48,9,'Lembramo-nos, ó Deus, da tua benignidade no meio do teu templo.'),(45752,2,19,48,10,'Segundo é o teu nome, ó Deus, assim é o teu louvor, até aos fins da terra: a tua mão direita está cheia de justiça.'),(45753,2,19,48,11,'Alegre-se o monte de Sião; alegrem-se as filhas de Judá por causa dos teus juízos.'),(45754,2,19,48,12,'Rodeai Sião; cercai-a; contai as suas torres;'),(45755,2,19,48,13,'Notai bem os seus antemuros; observai os seus palácios, para que tudo narreis à geração seguinte.'),(45756,2,19,48,14,'Porque este Deus é o nosso Deus para sempre; ele será nosso guia até à morte.'),(45757,2,19,49,1,'OUVI isto, vós todos os povos; inclinai os ouvidos, todos os moradores do mundo.'),(45758,2,19,49,2,'Quer humildes quer grandes, tanto ricos como pobres.'),(45759,2,19,49,3,'A minha boca falará da sabedoria; e a meditação do meu coração será de entendimento.'),(45760,2,19,49,4,'Inclinarei os meus ouvidos a uma parábola: decifrarei o meu enigma na harpa:'),(45761,2,19,49,5,'Por que temerei eu nos dias maus, quando me cercar a iniquidade dos que me armam ciladas?'),(45762,2,19,49,6,'Aqueles que confiam na sua fazenda, e se gloriam na multidão das suas riquezas,'),(45763,2,19,49,7,'Nenhum deles de modo algum pode remir a seu irmão, ou dar a Deus o resgate dele'),(45764,2,19,49,8,'(Pois a redenção da sua alma é caríssima, e seus recursos se esgotariam antes);'),(45765,2,19,49,9,'Por isso tão pouco viverá para sempre, ou deixará de ver a corrupção:'),(45766,2,19,49,10,'Porque vê que os sábios morrem, que perecem igualmente o louco e o bruto, e deixam a outros os seus bens.'),(45767,2,19,49,11,'O seu pensamento interior é que as suas casas serão perpétuas e as suas habitações de geração em geração: dão às suas terras os seus próprios nomes.'),(45768,2,19,49,12,'Todavia o homem que está em honra não permanece; antes é como os animais que perecem.'),(45769,2,19,49,13,'Este caminho deles é a sua loucura; contudo a sua posteridade aprova as suas palavras. (Selá.)'),(45770,2,19,49,14,'Como ovelhas são enterrados; a morte se alimentará deles; e os retos terão domínio sobre eles na manhã; e a sua formosura na sepultura se consumirá, por não ter mais onde more.'),(45771,2,19,49,15,'Mas Deus remirá a minha alma do poder da sepultura, pois me receberá. (Selá.)'),(45772,2,19,49,16,'Não temas, quando alguém se enriquece, quando a glória da sua casa se engrandece.'),(45773,2,19,49,17,'Porque quando morrer, nada levará consigo, nem a sua glória o acompanhará.'),(45774,2,19,49,18,'Ainda que na sua vida ele bendisse a sua alma, e os homens te louvem quando fazes bem a ti mesmo.'),(45775,2,19,49,19,'Irá para a geração dos seus pais; eles nunca verão a luz.'),(45776,2,19,49,20,'O homem que está em honra, e não tem entendimento, é semelhante aos animais que perecem.'),(45777,2,19,50,1,'O DEUS poderoso, o Senhor, falou e chamou a terra desde o nascimento do sol até ao seu ocaso.'),(45778,2,19,50,2,'Desde Sião, a perfeição da formosura, resplandeceu Deus.'),(45779,2,19,50,3,'Virá o nosso Deus, e não se calará; adiante dele um fogo irá consumindo, e haverá grande tormenta ao redor dele.'),(45780,2,19,50,4,'Chamará os céus, do alto, e a terra, para julgar o seu povo.'),(45781,2,19,50,5,'Congregai os meus santos, aqueles que fizeram comigo um concerto com sacrifícios.'),(45782,2,19,50,6,'E os céus anunciarão a sua justiça; pois Deus mesmo é o Juiz. (Selá.)'),(45783,2,19,50,7,'Ouve, povo meu, e eu falarei; ó Israel, e eu, Deus, o teu Deus, protestarei contra ti.'),(45784,2,19,50,8,'Não te repreenderei pelos teus sacrifícios, ou holocaustos, de contínuo perante mim.'),(45785,2,19,50,9,'Da tua casa não tirarei bezerro nem bodes dos teus currais.'),(45786,2,19,50,10,'Porque meu é todo o animal da selva, e as alimárias sobre milhares de montanhas.'),(45787,2,19,50,11,'Conheço todas as aves dos montes; e minhas são todas as feras do campo.'),(45788,2,19,50,12,'Se eu tivesse fome, não to diria, pois meu é o mundo e a sua plenitude.'),(45789,2,19,50,13,'Comerei eu carne de touros? ou beberei sangue de bodes?'),(45790,2,19,50,14,'Oferece a Deus sacrifício de louvor, e paga ao Altíssimo os teus votos.'),(45791,2,19,50,15,'E invoca-me no dia da angústia: eu te livrarei, e tu me glorificarás.'),(45792,2,19,50,16,'Mas ao ímpio diz Deus: Que tens tu que recitar os meus estatutos, e que tomar o meu concerto na tua boca,'),(45793,2,19,50,17,'Pois aborreces a correção, e lanças as minhas palavras para detrás de ti?'),(45794,2,19,50,18,'Quando vês o ladrão, consentes com ele, e tens a tua parte com adúlteros.'),(45795,2,19,50,19,'Soltas a tua boca para o mal, e a tua língua compõe o engano.'),(45796,2,19,50,20,'Assentas-te a falar contra teu irmão; falas mal contra o filho de tua mãe.'),(45797,2,19,50,21,'Estas cousas tens feito, e eu me calei; pensavas que era como tu; mas eu te arguirei, e, em sua ordem, tudo porei diante dos teus olhos.'),(45798,2,19,50,22,'Ouvi pois isto, vós que vos esqueceis de Deus; para que vos não faça em pedaços, sem haver quem vos livre.'),(45799,2,19,50,23,'Aquele que oferece sacrifício de louvor me glorificará; e àquele que bem ordena o seu caminho eu mostrarei a salvação de Deus.'),(45800,2,19,51,1,'TEM misericórdia de mim, ó Deus, segundo a tua benignidade; apaga as minhas transgressões, segundo a multidão das tuas misericórdias.'),(45801,2,19,51,2,'Lava-me completamente da minha iniquidade, e purifica-me do meu pecado.'),(45802,2,19,51,3,'Porque eu conheço as minhas transgressões, e o meu pecado está sempre diante de mim.'),(45803,2,19,51,4,'Contra ti, contra ti somente pequei, e fiz o que a teus olhos parece mal, para que sejas justificado quando falares, e puro quando julgares.'),(45804,2,19,51,5,'Eis que em iniquidade fui formado, e em pecado me concebeu minha mãe.'),(45805,2,19,51,6,'Eis que amas a verdade no íntimo, e no oculto me fazes conhecer a sabedoria.'),(45806,2,19,51,7,'Purifica-me com hissope, e ficarei puro: lava-me, e ficarei mais alvo do que a neve.'),(45807,2,19,51,8,'Faze-me ouvir júbilo e alegria, para que gozem os ossos que tu quebraste.'),(45808,2,19,51,9,'Esconde a tua face dos meus pecados, e apaga todas as minhas iniquidades.'),(45809,2,19,51,10,'Cria em mim, ó Deus, um coração puro, e renova em mim um espírito reto.'),(45810,2,19,51,11,'Não me lances fora da tua presença, e não retires de mim o teu Espírito Santo.'),(45811,2,19,51,12,'Torna a dar-me a alegria da tua salvação, e sustém-me com um espírito voluntário.'),(45812,2,19,51,13,'Então ensinarei aos transgressores os teus caminhos, e os pecadores a ti se converterão.'),(45813,2,19,51,14,'Livra-me dos crimes de sangue, ó Deus, Deus da minha salvação, e a minha língua louvará altamente a tua justiça.'),(45814,2,19,51,15,'Abre, Senhor, os meus lábios, e a minha boca entoará o teu louvor.'),(45815,2,19,51,16,'Porque te não comprazes em sacrifícios, senão eu os daria; tu não te deleitas em holocaustos.'),(45816,2,19,51,17,'Os sacrifícios para Deus são o espírito quebrantado; a um coração quebrantado e contrito não desprezarás, ó Deus.'),(45817,2,19,51,18,'Abençoa a Sião, segundo a tua boa vontade; edifica os muros de Jerusalém.'),(45818,2,19,51,19,'Então te agradarás de sacrifícios de justiça, dos holocaustos e das ofertas queimadas; então se oferecerão novilhos sobre o teu altar.'),(45819,2,19,52,1,'PORQUE te glorias na malícia, ó homem poderoso? pois a bondade de Deus permanece continuamente.'),(45820,2,19,52,2,'A tua língua intenta o mal, como uma navalha afiada, traçando enganos.'),(45821,2,19,52,3,'Tu amas mais o mal do que o bem, e mais a mentira do que o falar conforme a retidão. (Selá.)'),(45822,2,19,52,4,'Amas todas as palavras devoradoras, ó língua fraudulenta.'),(45823,2,19,52,5,'Também Deus te destruirá para sempre; arrebatar-te-á e arrancar-te-á da tua habitação; e desarraigar-te-á da terra dos viventes. (Selá.)'),(45824,2,19,52,6,'E os justos o verão, e temerão: e se rirão dele:'),(45825,2,19,52,7,'Eis aqui o homem que não pôs a Deus por sua fortaleza; antes confiou na abundância das suas riquezas, e se fortaleceu na sua maldade.'),(45826,2,19,52,8,'Mas eu sou como a oliveira verde na casa de Deus; confio na misericórdia de Deus para sempre, eternamente.'),(45827,2,19,52,9,'Para sempre te louvarei, porque tu isso fizeste, e esperarei no teu nome, porque é bom diante de teus santos.'),(45828,2,19,53,1,'DISSE o néscio no seu coração: Não há Deus. Têm-se corrompido, e têm cometido abominável iniquidade: não há ninguém que faça o bem.'),(45829,2,19,53,2,'Deus olhou desde os céus para os filhos dos homens, para ver se havia algum que tivesse entendimento e buscasse a Deus.'),(45830,2,19,53,3,'Desviaram-se todos, e juntamente se fizeram imundos; não há quem faça o bem, não há sequer um.'),(45831,2,19,53,4,'Acaso não têm conhecimento estes obreiros da iniquidade, os quais comem o meu povo como se comessem pão? eles não invocam a Deus.'),(45832,2,19,53,5,'Eis que se acharam em grande temor, onde temor não havia, porque Deus espalhou os ossos daquele que te cercava; tu os confundiste, porque Deus os rejeitou.'),(45833,2,19,53,6,'Oh! se de Sião já viesse a salvação de Israel! Quando Deus fizer voltar os cativos do seu povo, então se regozijará Jacó e se alegrará Israel.'),(45834,2,19,54,1,'SALVA-ME, ó Deus, pelo teu nome, e faze-me justiça pelo teu poder.'),(45835,2,19,54,2,'Ó Deus, ouve a minha oração, inclina os teus ouvidos às palavras da minha boca.'),(45836,2,19,54,3,'Porque estranhos se levantam contra mim, e tiranos procuram a minha vida: não põem a Deus perante os seus olhos. (Selá.)'),(45837,2,19,54,4,'Eis que Deus é o meu ajudador; o Senhor está com aqueles que sustêm a minha alma.'),(45838,2,19,54,5,'Ele pagará o mal daqueles que me andam espiando: destrói-os por tua verdade.'),(45839,2,19,54,6,'Eu te oferecerei voluntariamente sacrifícios; louvarei o teu nome, ó Senhor, porque é bom,'),(45840,2,19,54,7,'Porque me livrou de toda a angústia; e os meus olhos viram cumprido o meu desejo acerca dos meus inimigos.'),(45841,2,19,55,1,'INCLINA, ó Deus, os teus ouvidos à minha oração, e não te escondas da minha súplica.'),(45842,2,19,55,2,'Atende-me, e ouve-me: lamento-me e rujo.'),(45843,2,19,55,3,'Por causa do clamor do inimigo e da opressão do ímpio: pois lançam sobre mim iniquidade, e com furor me aborrecem.'),(45844,2,19,55,4,'O meu coração está dorido dentro de mim, e terrores de morte sobre mim caíram.'),(45845,2,19,55,5,'Temor e tremor me sobrevêm; e o horror me cobriu.'),(45846,2,19,55,6,'Pelo que disse: Ah! quem me dera asas como de pomba! voaria, e estaria em descanso.'),(45847,2,19,55,7,'Eis que fugiria para longe, e pernoitaria no deserto. (Selá.)'),(45848,2,19,55,8,'Apressar-me-ia a escapar da fúria do vento e da tempestade.'),(45849,2,19,55,9,'Despedaça, Senhor, e divide as suas línguas, pois tenho visto violência e contenda na cidade.'),(45850,2,19,55,10,'De dia e de noite andam ao redor dela, sobre os seus muros; iniquidade e malícia estão no meio dela.'),(45851,2,19,55,11,'Maldade há lá dentro: astúcia e engano não se apartam das suas ruas.'),(45852,2,19,55,12,'Pois não era um inimigo que me afrontava: então eu o teria suportado; nem era o que me aborrecia que se engrandecia contra mim, porque dele me teria escondido.'),(45853,2,19,55,13,'Mas eras tu, homem meu igual, meu guia e meu íntimo amigo.'),(45854,2,19,55,14,'Praticávamos juntos suavemente, e íamos com a multidão à casa de Deus.'),(45855,2,19,55,15,'A morte os assalte, e vivos os engula a terra; porque há maldade nas suas habitações e no seu próprio interior.'),(45856,2,19,55,16,'Mas eu invocarei a Deus, e o Senhor me salvará.'),(45857,2,19,55,17,'De tarde e de manhã e ao meio-dia orarei; e clamarei, e ele ouvirá a minha voz.'),(45858,2,19,55,18,'Livrou em paz a minha alma da guerra que me moviam; pois eram muitos contra mim.'),(45859,2,19,55,19,'Deus ouvirá; e os afligirá Aquele que preside desde a antiguidade (Selá), porque não há neles nenhuma mudança, e tão pouco temem a Deus.'),(45860,2,19,55,20,'Puseram suas mãos nos que tinham paz com ele: romperam a sua aliança.'),(45861,2,19,55,21,'A sua boca era mais macia do que a manteiga, mas no seu coração, guerra; as suas palavras eram mais brandas do que o azeite: todavia, eram espadas nuas.'),(45862,2,19,55,22,'Lança o teu cuidado sobre o Senhor, e ele te susterá: nunca permitirá que o justo seja abalado.'),(45863,2,19,55,23,'Mas tu, ó Deus, os farás descer ao poço da perdição; homens de sangue e de fraude não viverão metade dos seus dias; mas eu em ti confiarei.'),(45864,2,19,56,1,'TEM misericórdia de mim, ó Deus, porque o homem procura devorar-me; oprime-me, pelejando todo o dia.'),(45865,2,19,56,2,'Os que me andam espiando procuram devorar-me todo o dia; pois são muitos os que pelejam contra mim, ó Altíssimo.'),(45866,2,19,56,3,'No dia em que eu temer, hei de confiar em ti.'),(45867,2,19,56,4,'Em Deus louvarei a sua palavra; em Deus pus a minha confiança e não temerei; que me pode fazer a carne?'),(45868,2,19,56,5,'Todos os dias torcem as minhas palavras; todos os seus pensamentos são contra mim para o mal.'),(45869,2,19,56,6,'Ajuntam-se, escondem-se, espiam os meus passos, como aguardando a minha morte.'),(45870,2,19,56,7,'Porventura escaparão eles por meio da sua iniquidade? Ó Deus, derriba os povos na tua ira!'),(45871,2,19,56,8,'Tu contaste as minhas vagueações: põe as minhas lágrimas no teu odre: não estão elas no teu livro?'),(45872,2,19,56,9,'Quando eu a ti clamar, então retrocederão os meus inimigos: isto sei eu, porque Deus está comigo.'),(45873,2,19,56,10,'Em Deus louvarei a sua palavra: no Senhor louvarei a sua palavra.'),(45874,2,19,56,11,'Em Deus tenho posto a minha confiança; não temerei o que me possa fazer o homem.'),(45875,2,19,56,12,'Os teus votos estão sobre mim, ó Deus: eu te renderei ações de graças;'),(45876,2,19,56,13,'Pois tu livraste a minha alma da morte, como também os meus pés de tropeçarem, para andar diante de Deus na luz dos viventes.'),(45877,2,19,57,1,'TEM misericórdia de mim, ó Deus, tem misericórdia de mim, porque a minha alma confia em ti; e à sombra das tuas asas me abrigo, até que passem as calamidades.'),(45878,2,19,57,2,'Clamarei ao Deus altíssimo, ao Deus que por mim tudo executa.'),(45879,2,19,57,3,'Ele dos céus enviará seu auxílio, e me salvará do desprezo daquele que procurava devorar-me (Selá). Deus enviará a sua misericórdia e a sua verdade.'),(45880,2,19,57,4,'A minha alma está entre leões, e eu estou entre aqueles que estão abrasados, filhos dos homens, cujos dentes são lanças e frechas, e cuja língua é espada afiada.'),(45881,2,19,57,5,'Sê exaltado, ó Deus, sobre os céus; seja a tua glória sobre toda a terra.'),(45882,2,19,57,6,'Armaram uma rede aos meus passos, a minha alma ficou abatida; cavaram uma cova diante de mim, mas foram eles que nela caíram. (Selá.)'),(45883,2,19,57,7,'Preparado está o meu coração, ó Deus, preparado está o meu coração; cantarei, e salmodiarei.'),(45884,2,19,57,8,'Desperta! glória minha; desperta! alaúde e harpa; eu mesmo despertarei ao romper da alva.'),(45885,2,19,57,9,'Louvar-te-ei, Senhor, entre os povos; cantar-te-ei entre as nações.'),(45886,2,19,57,10,'Pois a tua misericórdia é grande até aos céus, e a tua verdade até às nuvens.'),(45887,2,19,57,11,'Sê exaltado, ó Deus, sobre os céus; e seja a tua glória sobre toda a terra.'),(45888,2,19,58,1,'ACASO falais vós deveras, ó congregação, a justiça? Julgais retamente, ó filhos dos homens?'),(45889,2,19,58,2,'Antes no coração forjais iniquidades; sobre a terra fazeis pesar a violência das vossas mãos.'),(45890,2,19,58,3,'Alienam-se os ímpios desde a madre; andam errados desde que nasceram, proferindo mentiras.'),(45891,2,19,58,4,'Têm veneno semelhante ao veneno da serpente; são como a víbora surda, que tem tapados os seus ouvidos,'),(45892,2,19,58,5,'Para não ouvir a voz dos encantadores, do encantador perito em encantamentos.'),(45893,2,19,58,6,'Ó Deus, quebra-lhes os dentes nas suas bocas; arranca, Senhor, os queixais aos filhos dos leões.'),(45894,2,19,58,7,'Sumam-se como águas que se escoam; se armarem as suas frechas, fiquem estas feitas em pedaços.'),(45895,2,19,58,8,'Como a lesma que se derrete, assim se vão; como o aborto duma mulher, nunca vejam o sol.'),(45896,2,19,58,9,'Antes que os espinhos cheguem a aquecer as vossas panelas, serão arrebatados, assim os verdes, como os que estão ardendo, como por um redemoinho.'),(45897,2,19,58,10,'O justo se alegrará quando vir a vingança; lavará os seus pés no sangue do ímpio.'),(45898,2,19,58,11,'Então dirá o homem: Deveras há uma recompensa para o justo; deveras há um Deus que julga na terra.'),(45899,2,19,59,1,'LIVRA-ME, meu Deus, dos meus inimigos, defende-me daqueles que se levantam contra mim.'),(45900,2,19,59,2,'Livra-me dos que praticam a iniquidade, e salva-me dos homens sanguinários.'),(45901,2,19,59,3,'Pois eis que armam ciladas à minha alma; os fortes se ajuntam contra mim, sem transgressão minha ou pecado meu, ó Senhor.'),(45902,2,19,59,4,'Eles correm, e se preparam, sem culpa minha; desperta para me ajudares, e olha.'),(45903,2,19,59,5,'Tu, pois, ó Senhor, Deus dos Exércitos, Deus de Israel, desperta para visitares todas as nações: não tenhas misericórdia de nenhum dos pérfidos que praticam a iniquidade. (Selá.)'),(45904,2,19,59,6,'Voltam à tarde; dão ganidos como cães, rodeando a cidade.'),(45905,2,19,59,7,'Eis que eles dão gritos com as suas bocas; espadas estão nos seus lábios; porque (dizem eles), quem ouve?'),(45906,2,19,59,8,'Mas tu, Senhor, te rirás deles: zombarás de todos os gentios.'),(45907,2,19,59,9,'Por causa da sua força eu te aguardarei; pois Deus é a minha alta defesa.'),(45908,2,19,59,10,'O Deus da minha misericórdia me prevenirá; Deus me fará ver o meu desejo sobre os meus inimigos.'),(45909,2,19,59,11,'Não os mates, para que o meu povo se não esqueça: espalha-os pelo teu poder e abate-os, ó Senhor, nosso escudo.'),(45910,2,19,59,12,'Pelo pecado da sua boca e pelas palavras dos seus lábios fiquem presos na sua soberba; e pelas maldições e pelas mentiras que proferem.'),(45911,2,19,59,13,'Consome-os na tua indignação, consome-os, de modo que não existam mais; para que saibam que Deus reina em Jacó até aos fins da terra. (Selá.)'),(45912,2,19,59,14,'E tornem a vir à tarde, e deem ganidos como cães, rodeando a cidade.'),(45913,2,19,59,15,'Vagueiem buscando o que comer, passem a noite sem se fartarem.'),(45914,2,19,59,16,'Eu porém cantarei a tua força; pela manhã louvarei com alegria a tua misericórdia: porquanto tu foste o meu alto refúgio, e proteção no dia da minha angústia.'),(45915,2,19,59,17,'A ti, ó fortaleza minha, cantarei louvores; porque Deus é a minha defesa, é o Deus da minha misericórdia.'),(45916,2,19,60,1,'Ó DEUS, tu nos rejeitaste, tu nos espalhaste, tu tens estado indignado: oh! volta-te para nós.'),(45917,2,19,60,2,'Abalaste a terra, e a fendeste; sara as suas fendas, pois ela treme.'),(45918,2,19,60,3,'Fizeste ver ao teu povo duras cousas; fizeste-nos beber o vinho da perturbação.'),(45919,2,19,60,4,'Deste um estandarte aos que te temem, para o arvorarem no alto, pela causa da verdade. (Selá.)'),(45920,2,19,60,5,'Para que os teus amados sejam livres, salva-nos com a tua destra, e ouve-nos;'),(45921,2,19,60,6,'Deus disse na sua santidade: Eu me regozijarei, repartirei a Siquém e medirei o vale de Sucote.'),(45922,2,19,60,7,'Meu é Galaade, e meu é Manassés; Efraim é a força da minha cabeça; Judá é o meu legislador.'),(45923,2,19,60,8,'Moabe é a minha bacia de lavar; sobre Edom lançarei o meu sapato; alegra-te, ó Palestina, por minha causa.'),(45924,2,19,60,9,'Quem me conduzirá à cidade forte? Quem me guiará até Edom?'),(45925,2,19,60,10,'Não serás tu, ó Deus, que nos tinhas rejeitado? tu, ó Deus, que não saíste com os nossos exércitos?'),(45926,2,19,60,11,'Dá-nos auxílio na angústia, porque vão é o socorro do homem.'),(45927,2,19,60,12,'Em Deus faremos proezas; porque ele é que pisará os nossos inimigos.'),(45928,2,19,61,1,'OUVE, ó Deus, o meu clamor; atende à minha oração.'),(45929,2,19,61,2,'Desde o fim da terra clamo a ti, por estar abatido o meu coração; leva-me para a rocha que é mais alta do que eu.'),(45930,2,19,61,3,'Pois tens sido o meu refúgio, e uma torre forte contra o inimigo.'),(45931,2,19,61,4,'Habitarei no teu tabernáculo para sempre: abrigar-me-ei no oculto das tuas asas. (Selá.)'),(45932,2,19,61,5,'Pois tu, ó Deus, ouviste os meus votos: deste-me a herança dos que temem o teu nome.'),(45933,2,19,61,6,'Prolongarás os dias do rei; e os seus anos serão como muitas gerações.'),(45934,2,19,61,7,'Ele permanecerá diante de Deus para sempre; prepara-lhe misericórdia e verdade que o preservem.'),(45935,2,19,61,8,'Assim cantarei salmos ao teu nome perpetuamente, para pagar os meus votos de dia em dia.'),(45936,2,19,62,1,'A MINHA alma espera somente em Deus: dele vem a minha salvação.'),(45937,2,19,62,2,'Só ele é a minha rocha e a minha salvação; é a minha defesa; não serei grandemente abalado.'),(45938,2,19,62,3,'Até quando maquinareis o mal contra um homem? sereis mortos todos vós, sereis como uma parede encurvada e uma sebe pouco segura.'),(45939,2,19,62,4,'Eles somente consultam como o hão de derribar da sua excelência: deleitam-se em mentiras; com a boca bendizem, mas nas suas entranhas maldizem. (Selá.)'),(45940,2,19,62,5,'Ó minha alma, espera somente em Deus, porque dele vem a minha esperança.'),(45941,2,19,62,6,'Só ele é a minha rocha e a minha salvação; é a minha defesa; não serei abalado.'),(45942,2,19,62,7,'Em Deus está a minha salvação e a minha glória: a rocha da minha fortaleza, e o meu refúgio estão em Deus.'),(45943,2,19,62,8,'Confiai nele, ó povo, em todos os tempos; derramai perante ele o vosso coração; Deus é o nosso refúgio. (Selá.)'),(45944,2,19,62,9,'Certamente que os homens de classe baixa são vaidade, e os homens de ordem elevada são mentira; pesados em balanças, eles juntos são mais leves do que a vaidade.'),(45945,2,19,62,10,'Não confieis na opressão, nem vos desvaneçais na rapina; se as vossas riquezas aumentam, não ponhais nelas o coração.'),(45946,2,19,62,11,'Uma cousa disse Deus, duas vezes a ouvi: que o poder pertence a Deus.'),(45947,2,19,62,12,'A ti também, Senhor, pertence a misericórdia; pois retribuirás a cada um segundo a sua obra.'),(45948,2,19,63,1,'Ó DEUS, tu és o meu Deus; de madrugada te buscarei: a minha alma tem sede de ti; a minha carne te deseja muito em uma terra seca e cansada, onde não há água;'),(45949,2,19,63,2,'Para ver a tua fortaleza e a tua glória, como te vi no santuário.'),(45950,2,19,63,3,'Porque a tua benignidade é melhor do que a vida; os meus lábios te louvarão.'),(45951,2,19,63,4,'Assim eu te bendirei enquanto viver: em teu nome levantarei as minhas mãos.'),(45952,2,19,63,5,'A minha alma se fartará, como de tutano e de gordura; e a minha boca te louvará com alegres lábios.'),(45953,2,19,63,6,'Quando me lembrar de ti na minha cama, e meditar em ti nas vigílias da noite.'),(45954,2,19,63,7,'Porque tu tens sido o meu auxílio; jubiloso cantarei refugiado à sombra das tuas asas.'),(45955,2,19,63,8,'A minha alma te segue de perto: a tua destra me sustenta.'),(45956,2,19,63,9,'Mas aqueles que procuram a minha vida para a destruírem, irão para as profundezas da terra.'),(45957,2,19,63,10,'Cairão à espada, serão uma ração para as raposas.'),(45958,2,19,63,11,'Mas o rei se regozijará em Deus; qualquer que por ele jurar se gloriará; porque se taparão as bocas dos que falam a mentira.'),(45959,2,19,64,1,'OUVE, ó Deus, a minha voz na minha oração: livra a minha vida do horror do inimigo.'),(45960,2,19,64,2,'Esconde-me do secreto conselho dos maus, e do tumulto dos que praticam a iniquidade.'),(45961,2,19,64,3,'Os quais afiaram as suas línguas como espadas; e armaram por suas frechas palavras amargas,'),(45962,2,19,64,4,'Para de lugares ocultos atirarem sobre o que é reto; disparam sobre ele repentinamente, e não temem.'),(45963,2,19,64,5,'Firmam-se em mau intento; falam de armar laços secretamente, e dizem: Quem os verá?'),(45964,2,19,64,6,'Fazem indagações maliciosas, inquirem tudo o que se pode inquirir; até o íntimo de cada um, e o profundo coração.'),(45965,2,19,64,7,'Mas Deus disparará sobre eles uma seta, e de repente ficarão feridos.'),(45966,2,19,64,8,'Assim eles farão com que as suas línguas se voltem contra si mesmos; todos aqueles que os virem, fugirão.'),(45967,2,19,64,9,'E todos os homens temerão, e anunciarão a obra de Deus; e considerarão prudentemente os seus feitos.'),(45968,2,19,64,10,'O justo se alegrará no Senhor, e confiará nele, e todos os retos de coração se regozijarão.'),(45969,2,19,65,1,'A TI, ó Deus, espera o louvor em Sião, e a ti se pagará o voto.'),(45970,2,19,65,2,'Ó tu que ouves as orações! a ti virá toda a carne.'),(45971,2,19,65,3,'Prevalecem as iniquidades contra mim; mas tu perdoas as nossas transgressões.'),(45972,2,19,65,4,'Bem-aventurado aquele a quem tu escolhes, e fazes chegar a ti, para que habite em teus átrios: nós seremos satisfeitos da bondade da tua casa e do teu santo templo.'),(45973,2,19,65,5,'Com cousas tremendas de justiça nos responderás, ó Deus da nossa salvação; tu és a esperança de todas as extremidades da terra, e daqueles que estão longe sobre o mar;'),(45974,2,19,65,6,'O que pela sua força consolida os montes, cingido de fortaleza:'),(45975,2,19,65,7,'O que aplaca o ruído dos mares, o ruído das suas ondas, e o tumulto das gentes.'),(45976,2,19,65,8,'E os que habitam nos fins da terra temem os teus sinais; tu fazes alegres as saídas da manhã e da tarde.'),(45977,2,19,65,9,'Tu visitas a terra, e a refrescas; tu a enriqueces grandemente com o rio de Deus, que está cheio de água; tu lhe dás o trigo, quando assim a tens preparada;'),(45978,2,19,65,10,'Enches de água os seus sulcos, regulando a sua altura; amolece-a com a muita chuva; abençoas as suas novidades;'),(45979,2,19,65,11,'Coroas o ano da tua bondade, e as tuas veredas destilam gordura;'),(45980,2,19,65,12,'Destilam sobre os pastos do deserto, e os outeiros cingem-se de alegria.'),(45981,2,19,65,13,'Os campos cobrem-se de rebanhos, e os vales vestem-se de trigo: por isso eles se regozijam e cantam.'),(45982,2,19,66,1,'LOUVAI a Deus com brados de júbilo, todas as terras.'),(45983,2,19,66,2,'Cantai a glória do seu nome; dai glória ao seu louvor.'),(45984,2,19,66,3,'Dizei a Deus: Quão terrível és tu nas tuas obras! pela grandeza do teu poder se submeterão a ti os teus inimigos.'),(45985,2,19,66,4,'Toda a terra te adorará e te cantará louvores: eles cantarão o teu nome. (Selá.)'),(45986,2,19,66,5,'Vinde, e vede as obras de Deus; é terrível nos seus feitos para com os filhos dos homens.'),(45987,2,19,66,6,'Converteu o mar em terra seca; passaram o rio a pé; ali nos alegramos nele.'),(45988,2,19,66,7,'Ele domina eternamente pelo seu poder: os seus olhos estão sobre as nações; não se exaltem os rebeldes. (Selá.)'),(45989,2,19,66,8,'Bendizei, povos, ao nosso Deus, e fazei ouvir a voz do seu louvor:'),(45990,2,19,66,9,'Ao que sustenta com vida a nossa alma, e não consente que resvalem os nossos pés.'),(45991,2,19,66,10,'Pois tu, ó Deus, nos provaste; tu nos afinaste como se afina a prata.'),(45992,2,19,66,11,'Tu nos meteste na rede; afligiste os nossos lombos.'),(45993,2,19,66,12,'Fizeste com que os homens cavalgassem sobre as nossas cabeças; passamos pelo fogo e pela água; mas trouxeste-nos a um lugar de abundância.'),(45994,2,19,66,13,'Entrarei em tua casa com holocaustos; pagar-te-ei os meus votos,'),(45995,2,19,66,14,'Que haviam pronunciado os meus lábios, e dissera a minha boca, quando eu estava na angústia.'),(45996,2,19,66,15,'Oferecer-te-ei holocaustos de animais nédios, com odorante fumo de carneiros; oferecerei novilhos com cabritos. (Selá.)'),(45997,2,19,66,16,'Vinde, e ouvi, todos os que temeis a Deus, e eu contarei o que ele tem feito à minha alma.'),(45998,2,19,66,17,'A ele clamei com a minha boca, e ele foi exaltado pela minha língua.'),(45999,2,19,66,18,'Se eu atender à iniquidade no meu coração, o Senhor não me ouvirá;'),(46000,2,19,66,19,'Mas, na verdade, Deus me ouviu; atendeu à voz da minha oração.'),(46001,2,19,66,20,'Bendito seja Deus, que não rejeitou a minha oração, nem desviou de mim a sua misericórdia.'),(46002,2,19,67,1,'DEUS tenha misericórdia de nós e nos abençoe; e faça resplandecer o seu rosto sobre nós. (Selá.)'),(46003,2,19,67,2,'Para que se conheça na terra o teu caminho, e em todas as nações a tua salvação.'),(46004,2,19,67,3,'Louvem-te a ti, ó Deus, os povos; louvem-te os povos todos.'),(46005,2,19,67,4,'Alegrem-se e regozijem-se as nações, pois julgarás os povos com equidade, e governarás as nações sobre a terra. (Selá.)'),(46006,2,19,67,5,'Louvem-te a ti, ó Deus, os povos, louvem-te os povos todos.'),(46007,2,19,67,6,'Então a terra dará o seu fruto; e Deus, o nosso Deus, nos abençoará.'),(46008,2,19,67,7,'Deus nos abençoará, e todas as extremidades da terra o temerão.'),(46009,2,19,68,1,'LEVANTE-SE Deus, e sejam dissipados os seus inimigos; fugirão de diante dele os que o aborrecem.'),(46010,2,19,68,2,'Como se impele o fumo, assim tu os impeles; como a cera se derrete diante do fogo, assim pereçam os ímpios diante de Deus.'),(46011,2,19,68,3,'Mas alegrem-se os justos, e se regozijem na presença de Deus, e folguem de alegria.'),(46012,2,19,68,4,'Cantai a Deus, cantai louvores ao seu nome; louvai aquele que vai sobre os céus, pois o seu nome é JÁ; exultai diante dele.'),(46013,2,19,68,5,'Pai de órfãos e juiz de viúvas é Deus no seu lugar santo.'),(46014,2,19,68,6,'Deus faz que o solitário viva em família: liberta aqueles que estão presos em grilhões; mas os rebeldes habitam em terra seca.'),(46015,2,19,68,7,'Ó Deus! quando saías adiante do teu povo; quando caminhavas pelo deserto, (Selá.)'),(46016,2,19,68,8,'A terra abalava-se, e os céus destilavam perante a face de Deus; o próprio Sinai tremeu na presença de Deus, do Deus de Israel.'),(46017,2,19,68,9,'Tu, ó Deus, mandaste a chuva em abundância, confortaste a tua herança, quando estava cansada.'),(46018,2,19,68,10,'Nela habitava o teu rebanho; tu, ó Deus, proveste o pobre da tua bondade.'),(46019,2,19,68,11,'O Senhor deu a palavra; grande era o exército dos que anunciavam as boas novas.'),(46020,2,19,68,12,'Reis de exércitos fugiram à pressa; e aquela que ficava em casa repartia os despojos.'),(46021,2,19,68,13,'Ainda que vos deiteis entre redis, sereis como as asas duma pomba, cobertas de prata, com as suas penas de ouro amarelo.'),(46022,2,19,68,14,'Quando o Onipotente ali espalhou os reis, foi como quando cai a neve em Salmom.'),(46023,2,19,68,15,'O monte de Deus é como o monte de Basã, um monte elevado como o monte de Basã.'),(46024,2,19,68,16,'Por que saltais, ó montes elevados? este é o monte que Deus desejou para sua habitação, e o Senhor habitará nele eternamente.'),(46025,2,19,68,17,'Os carros de Deus são vinte milhares, milhares de milhares. O Senhor está entre eles, como em Sinai, no lugar santo.'),(46026,2,19,68,18,'Tu subiste ao alto, levaste cativo o cativeiro, recebeste dons para os homens, e até para os rebeldes, para que o Senhor Deus habitasse entre eles.'),(46027,2,19,68,19,'Bendito seja o Senhor, que de dia em dia nos cumula de benefícios: o Deus que é a nossa salvação. (Selá.)'),(46028,2,19,68,20,'O nosso Deus é o Deus da salvação; e a Jeová, o Senhor, pertencem as saídas da morte.'),(46029,2,19,68,21,'Mas Deus ferirá gravemente a cabeça de seus inimigos e o crânio cabeludo do que anda em suas culpas.'),(46030,2,19,68,22,'Disse o Senhor: Eu os farei voltar de Basã; farei voltar o meu povo das profundezas do mar;'),(46031,2,19,68,23,'Para que o teu pé mergulhe no sangue de teus inimigos, e nele mergulhe até a língua dos teus cães.'),(46032,2,19,68,24,'Ó Deus, eles têm visto os teus caminhos; os caminhos do meu Deus, meu Rei, no santuário.'),(46033,2,19,68,25,'Os cantores iam adiante, os tocadores de instrumentos atrás; entre eles as donzelas tocando adufes.'),(46034,2,19,68,26,'Celebrai a Deus nas congregações; ao Senhor, desde a fonte de Israel.'),(46035,2,19,68,27,'Ali está o pequeno Benjamim, que domina sobre eles, os príncipes de Judá com o seu ajuntamento, os príncipes de Zebulom e os príncipes de Naftali.'),(46036,2,19,68,28,'O teu Deus ordenou a tua força: confirma, ó Deus, o que já realizaste por nós.'),(46037,2,19,68,29,'Por amor do teu templo em Jerusalém, os reis te trarão presentes.'),(46038,2,19,68,30,'Repreende as feras dos canaviais, a multidão dos touros, com os novilhos dos povos, pisando com os pés as suas peças de prata; dissipa os povos que desejam a guerra.'),(46039,2,19,68,31,'Embaixadores reais virão do Egito; a Etiópia cedo estenderá para Deus as suas mãos.'),(46040,2,19,68,32,'Reinos da terra, cantai a Deus, cantai louvores ao Senhor. (Selá.)'),(46041,2,19,68,33,'Aquele que vai montado sobre os céus dos céus, desde a antiguidade; eis que envia a sua voz, dá um brado veemente.'),(46042,2,19,68,34,'Dai a Deus fortaleza: a sua excelência, está sobre Israel e a sua fortaleza nas mais altas nuvens.'),(46043,2,19,68,35,'Ó Deus, tu és tremendo desde os teus santuários: o Deus de Israel é o que dá fortaleza e poder ao seu povo. Bendito seja Deus!'),(46044,2,19,69,1,'LIVRA-ME, ó Deus, pois as águas entraram até à minha alma.'),(46045,2,19,69,2,'Atolei-me em profundo lamaçal, onde se não pode estar em pé; entrei na profundeza das águas, onde a corrente me leva.'),(46046,2,19,69,3,'Estou cansado de clamar; secou-se-me a garganta: os meus olhos desfalecem esperando o meu Deus.'),(46047,2,19,69,4,'Aqueles que me aborrecem sem causa são mais do que os cabelos da minha cabeça; aqueles que procuram destruir-me sendo injustamente meus inimigos, são poderosos; então restituí o que não furtei.'),(46048,2,19,69,5,'Tu, ó Deus, bem conheces a minha insipiência; e os meus pecados não te são encobertos.'),(46049,2,19,69,6,'Não sejam envergonhados por minha causa aqueles que esperam em ti, ó Senhor, Senhor dos Exércitos: não sejam confundidos por minha causa aqueles que te buscam, ó Deus de Israel.'),(46050,2,19,69,7,'Porque por amor de ti tenho suportado afronta; a confusão cobriu o meu rosto.'),(46051,2,19,69,8,'Tenho-me tornado como um estranho para com os meus irmãos, e um desconhecido para com os filhos de minha mãe.'),(46052,2,19,69,9,'Pois o zelo da tua casa me devorou, e as afrontas dos que te afrontam caíram sobre mim.'),(46053,2,19,69,10,'Chorei, e castiguei com jejum a minha alma, mas até isto se me tornou em afrontas.'),(46054,2,19,69,11,'Pus, por vestido um saco, e me fiz um provérbio para eles.'),(46055,2,19,69,12,'Aqueles que se assentam à porta falam contra mim; sou a canção dos bebedores de bebida forte.'),(46056,2,19,69,13,'Eu porém faço a minha oração a ti, Senhor, num tempo aceitável: ó Deus, ouve-me segundo a grandeza da tua misericórdia, segundo a verdade da tua salvação.'),(46057,2,19,69,14,'Tira-me do lamaçal, e não me deixes atolar; seja eu livre dos que me aborrecem e das profundezas das águas.'),(46058,2,19,69,15,'Não me leve a corrente das águas e não me sorva o abismo, nem o poço cerre a sua boca sobre mim.'),(46059,2,19,69,16,'Ouve-me, Senhor, pois boa é a tua misericórdia: olha para mim segundo a tua muitíssima piedade.'),(46060,2,19,69,17,'E não escondas o teu rosto do teu servo, porque estou angustiado: ouve-me depressa.'),(46061,2,19,69,18,'Aproxima-te da minha alma, e resgata-a; livra-me por causa dos meus inimigos.'),(46062,2,19,69,19,'Bem conheces a minha afronta, e a minha vergonha, e a minha confusão; diante de ti estão todos os meus adversários.'),(46063,2,19,69,20,'Afrontas me quebrantaram o coração, e estou fraquíssimo: esperei por alguém que tivesse compaixão, mas não houve nenhum; e por consoladores, mas não os achei.'),(46064,2,19,69,21,'Deram-me fel por mantimento, e na minha sede me deram a beber vinagre.'),(46065,2,19,69,22,'Torne-se a sua mesa diante dele em laço e, para sua inteira recompensa, em ruína.'),(46066,2,19,69,23,'Escureçam-se-lhes os olhos, para que não vejam, e faze com que os seus lombos tremam constantemente.'),(46067,2,19,69,24,'Derrama sobre eles a tua indignação, e prenda-os o ardor da tua ira.'),(46068,2,19,69,25,'Fique desolado o seu palácio; e não haja quem habite nas suas tendas.'),(46069,2,19,69,26,'Pois perseguem a quem afligiste, e conversam sobre a dor daqueles a quem feriste.'),(46070,2,19,69,27,'Acrescenta iniquidade à iniquidade deles, e não entrem na tua justiça.'),(46071,2,19,69,28,'Sejam riscados do livro da vida, e não sejam inscritos com os justos.'),(46072,2,19,69,29,'Eu porém estou aflito, e triste: ponha-me a tua salvação, ó Deus, num alto retiro.'),(46073,2,19,69,30,'Louvarei o nome de Deus com cântico, e engrandecê-lo-ei com ação de graças.'),(46074,2,19,69,31,'Isto será mais agradável ao Senhor do que o boi ou bezerro que tem pontas e unhas.'),(46075,2,19,69,32,'Os mansos verão isto, e se agradarão; o vosso coração viverá, pois que buscais a Deus.'),(46076,2,19,69,33,'Porque o Senhor ouve os necessitados, e não despreza os seus cativos.'),(46077,2,19,69,34,'Louvem-no os céus e a terra, os mares e tudo quanto neles se move.'),(46078,2,19,69,35,'Porque Deus salvará a Sião, e edificará as cidades de Judá, para que habitem ali e a possuam.'),(46079,2,19,69,36,'E herdá-la-á a semente de seus servos, e os que amam o seu nome habitarão nela.'),(46080,2,19,70,1,'APRESSA-TE, ó Deus, em me livrar; Senhor, apressa-te em ajudar-me.'),(46081,2,19,70,2,'Fiquem envergonhados e confundidos os que procuram a minha alma; tornem atrás e confundam-se os que me desejam mal.'),(46082,2,19,70,3,'Voltem as costas cobertos de vergonha os que dizem: Ah! Ah!'),(46083,2,19,70,4,'Folguem e alegrem-se em ti todos os que te buscam; e aqueles que amam a tua salvação digam continuamente: Engrandecido seja Deus.'),(46084,2,19,70,5,'Eu porém estou aflito e necessitado: apressa-te por mim, ó Deus; tu és o meu auxílio e o meu libertador: Senhor, não te detenhas.'),(46085,2,19,71,1,'EM ti, Senhor, confio; nunca seja eu confundido.'),(46086,2,19,71,2,'Livra-me na tua justiça, e faze que eu escape: inclina os teus ouvidos para mim, e salva-me.'),(46087,2,19,71,3,'Sê tu a minha habitação forte, à qual possa recorrer continuamente: deste um mandamento que me salva, pois tu és a minha rocha e a minha fortaleza.'),(46088,2,19,71,4,'Livra-me, meu Deus, das mãos do ímpio, das mãos do homem injusto e cruel.'),(46089,2,19,71,5,'Pois tu és a minha esperança, Senhor Deus; tu és a minha confiança desde a minha mocidade.'),(46090,2,19,71,6,'Por ti tenho sido sustentado desde o ventre: tu és aquele que me tiraste das entranhas de minha mãe: o meu louvor será para ti constantemente.'),(46091,2,19,71,7,'Sou como um prodígio para muitos, mas tu és o meu refúgio forte.'),(46092,2,19,71,8,'Encha-se a minha boca do teu louvor e da tua glória todo o dia.'),(46093,2,19,71,9,'Não me rejeites no tempo da velhice; não me desampares, quando se for acabando a minha força.'),(46094,2,19,71,10,'Porque os meus inimigos falam contra mim, e os que espiam a minha alma consultam juntos,'),(46095,2,19,71,11,'Dizendo: Deus o desamparou: persegui-o prendei-o, pois não há quem o livre.'),(46096,2,19,71,12,'Ó Deus, não te alongues de mim: meu Deus, apressa-te em ajudar-me.'),(46097,2,19,71,13,'Sejam confundidos e consumidos os que são adversários da minha alma; cubram-se de opróbrio e de confusão aqueles que procuram o meu mal.'),(46098,2,19,71,14,'Mas eu esperarei continuamente, e te louvarei cada vez mais.'),(46099,2,19,71,15,'A minha boca relatará as bênçãos da tua justiça e da tua salvação todo o dia, posto que não conheça o seu número.'),(46100,2,19,71,16,'Sairei na força do Senhor Deus; farei menção da tua justiça, e só dela.'),(46101,2,19,71,17,'Ensinaste-me, ó Deus, desde a minha mocidade; e até aqui tenho anunciado as tuas maravilhas.'),(46102,2,19,71,18,'Agora também, quando estou velho e de cabelos brancos, não me desampares, ó Deus, até que tenha anunciado a tua força a esta geração, e o teu poder a todos os vindouros.'),(46103,2,19,71,19,'Também a tua justiça, ó Deus, está muito alta, pois fizeste grandes cousas: Ó Deus, quem é semelhante a ti?'),(46104,2,19,71,20,'Tu, que me tens feito ver muitos males e angústias, me darás ainda a vida, e me tirarás dos abismos da terra.'),(46105,2,19,71,21,'Aumentarás a minha grandeza, e de novo me consolarás.'),(46106,2,19,71,22,'Também eu te louvarei com o saltério bem como à tua verdade, ó meu Deus; cantar-te-ei com a harpa, ó Santo de Israel.'),(46107,2,19,71,23,'Os meus lábios exultarão quando eu te cantar, assim como a minha alma que tu remiste.'),(46108,2,19,71,24,'A minha língua falará da tua justiça todo o dia: pois estão confundidos e envergonhados aqueles que procuram o meu mal.'),(46109,2,19,72,1,'Ó DEUS, dá ao rei os teus juízos, e a tua justiça ao filho do rei.'),(46110,2,19,72,2,'Ele julgará ao teu povo com justiça, e aos teus pobres com juízo.'),(46111,2,19,72,3,'Os montes trarão paz ao povo e os outeiros justiça.'),(46112,2,19,72,4,'Julgará os aflitos do povo, salvará os filhos do necessitado, e quebrantará o opressor.'),(46113,2,19,72,5,'Temer-te-ão enquanto durar o sol e a lua, de geração em geração.'),(46114,2,19,72,6,'Ele descerá como a chuva sobre a erva ceifada, como os chuveiros que umedecem a terra.'),(46115,2,19,72,7,'Nos seus dias florescerá o justo, e abundância de paz haverá enquanto durar a lua.'),(46116,2,19,72,8,'Dominará de mar a mar, e desde o rio até às extremidades da terra.'),(46117,2,19,72,9,'Aqueles que habitam no deserto se inclinarão ante ele, e os seus inimigos lamberão o pó.'),(46118,2,19,72,10,'Os reis de Tarsis e das ilhas trarão presentes; os reis de Seba e de Sabá oferecerão dons.'),(46119,2,19,72,11,'E todos os reis se prostrarão perante ele; todas as nações o servirão.'),(46120,2,19,72,12,'Porque ele livrará ao necessitado quando clamar, como também ao aflito e ao que não tem quem o ajude.'),(46121,2,19,72,13,'Compadecer-se-á do pobre e do aflito, e salvará as almas dos necessitados.'),(46122,2,19,72,14,'Libertará as suas almas do engano e da violência, e precioso será o seu sangue aos olhos dele.'),(46123,2,19,72,15,'E viverá, e se lhe dará do ouro de Seba; e continuamente se fará por ele oração; e todos os dias o bendirão.'),(46124,2,19,72,16,'Haverá um punhado de trigo na terra sobre os cumes dos montes; o seu fruto se moverá como o Líbano, e os da cidade florescerão como a erva da terra.'),(46125,2,19,72,17,'O seu nome permanecerá eternamente; o seu nome se irá propagando de pais a filhos, enquanto o sol durar; e os homens serão abençoados nele: todas as nações lhe chamarão bem-aventurado.'),(46126,2,19,72,18,'Bendito seja o Senhor Deus, o Deus de Israel, que só ele faz maravilhas.'),(46127,2,19,72,19,'E bendito seja para sempre o seu nome glorioso: e encha-se toda a terra da sua glória. Amém e Amém.'),(46128,2,19,72,20,'Findam aqui as orações de Davi, filho de Jessé.'),(46129,2,19,73,1,'VERDADEIRAMENTE bom é Deus para com Israel, para com os limpos de coração.'),(46130,2,19,73,2,'Quanto a mim, os meus pés quase que se desviaram; pouco faltou para que escorregassem os meus passos.'),(46131,2,19,73,3,'Pois eu tinha inveja dos soberbos, ao ver a prosperidade dos ímpios.'),(46132,2,19,73,4,'Porque não há apertos na sua morte, mas firme está a sua força.'),(46133,2,19,73,5,'Não se acham em trabalhos como outra gente, nem são afligidos como outros homens.'),(46134,2,19,73,6,'Pelo que a soberba os cerca como um colar; vestem-se de violência como de um adorno.'),(46135,2,19,73,7,'Os olhos deles estão inchados de gordura: superabundam as imaginações do seu coração.'),(46136,2,19,73,8,'São corrompidos e tratam maliciosamente de opressão; falam arrogantemente.'),(46137,2,19,73,9,'Erguem a sua boca contra os céus, e a sua língua percorre a terra.'),(46138,2,19,73,10,'Pelo que o seu povo volta aqui, e águas de copo cheio se lhes espremem.'),(46139,2,19,73,11,'E dizem: Como o sabe Deus? ou há conhecimento no Altíssimo?'),(46140,2,19,73,12,'Eis que estes são ímpios; e, todavia, estão sempre em segurança, e se lhes aumentam as riquezas.'),(46141,2,19,73,13,'Na verdade que em vão tenho purificado o meu coração e lavado as minhas mãos na inocência.'),(46142,2,19,73,14,'Pois todo o dia tenho sido afligido, e castigado cada manhã.'),(46143,2,19,73,15,'Se eu dissesse: Também falarei assim; eis que ofenderia a geração de teus filhos.'),(46144,2,19,73,16,'Quando pensava em compreender isto, fiquei sobremodo perturbado;'),(46145,2,19,73,17,'Até que entrei no santuário de Deus: então entendi eu o fim deles.'),(46146,2,19,73,18,'Certamente tu os puseste em lugares escorregadios: tu os lanças em destruição.'),(46147,2,19,73,19,'Como caem na desolação, quase num momento! ficam totalmente consumidos de terrores.'),(46148,2,19,73,20,'Como faz com um sonho, o que acorda, assim, ó Senhor, quando acordares desprezarás a aparência deles.'),(46149,2,19,73,21,'Assim o meu coração se azedou, e sinto picadas nos meus rins.'),(46150,2,19,73,22,'Assim me embruteci, e nada sabia; era como animal perante ti.'),(46151,2,19,73,23,'Todavia estou de contínuo contigo; tu me seguraste pela minha mão direita.'),(46152,2,19,73,24,'Guiar-me-ás com o teu conselho, e depois me receberás em glória.'),(46153,2,19,73,25,'A quem tenho eu no céu senão a ti? e na terra não há quem eu deseje além de ti.'),(46154,2,19,73,26,'A minha carne e o meu coração desfalecem; mas Deus é a fortaleza do meu coração, e a minha porção para sempre.'),(46155,2,19,73,27,'Pois eis que os que se alongam de ti, perecerão; tu tens destruído todos aqueles que, apostatando, se desviam de ti.'),(46156,2,19,73,28,'Mas para mim, bom é aproximar-me de Deus; pus a minha confiança no Senhor Deus, para anunciar todas as tuas obras.'),(46157,2,19,74,1,'Ó DEUS, por que nos rejeitaste para sempre? Por que se acende a tua ira contra as ovelhas do teu pasto?'),(46158,2,19,74,2,'Lembra-te da tua congregação, que compraste desde a antiguidade; da tua herança que remiste, deste monte de Sião, em que habitaste.'),(46159,2,19,74,3,'Levanta-te contra as perpétuas assolações, contra tudo o que o inimigo tem feito de mal no santuário.'),(46160,2,19,74,4,'Os teus inimigos bramam no meio dos lugares santos; põem neles as suas insígnias por sinais.'),(46161,2,19,74,5,'Parecem-se com o homem que avança com o seu machado através da espessura do arvoredo.'),(46162,2,19,74,6,'Eis que toda a obra entalhada quebram com machados e martelos.'),(46163,2,19,74,7,'Lançaram fogo ao teu santuário; profanaram, derribando-a até ao chão, a morada do teu nome.'),(46164,2,19,74,8,'Disseram nos seus corações: Despojemo-los duma vez. Queimaram todos os lugares santos de Deus na terra.'),(46165,2,19,74,9,'Já não vemos os nossos sinais, já não há profeta: nem há entre nós alguém que saiba até quando isto durará.'),(46166,2,19,74,10,'Até quando, ó Deus, nos afrontará o adversário? Blasfemará o inimigo o teu nome para sempre?'),(46167,2,19,74,11,'Por que retiras a tua mão, sim a tua destra? tira-a do teu seio, e consome-os.'),(46168,2,19,74,12,'Todavia, Deus é o meu Rei desde a antiguidade, operando a salvação no meio da terra.'),(46169,2,19,74,13,'Tu dividiste o mar pela tua força; quebrantaste as cabeças dos monstros das águas.'),(46170,2,19,74,14,'Fizeste em pedaços as cabeças do leviatã, e o deste por mantimento aos habitantes do deserto.'),(46171,2,19,74,15,'Fendeste a fonte e o ribeiro: secaste os rios impetuosos.'),(46172,2,19,74,16,'Teu é o dia e tua é a noite: preparaste a luz e o sol.'),(46173,2,19,74,17,'Estabeleceste todos os limites da terra; verão e inverno tu os formaste.'),(46174,2,19,74,18,'Lembra-te disto: que o inimigo afrontou ao Senhor, e que um povo louco blasfemou o teu nome.'),(46175,2,19,74,19,'Não entregues às feras a alma da tua rola: não te esqueças para sempre da vida dos teus aflitos.'),(46176,2,19,74,20,'Atenta para o teu concerto; pois os lugares tenebrosos da terra estão cheios de moradas de crueldade.'),(46177,2,19,74,21,'Oh! não volte envergonhado o oprimido: Louvem o teu nome o aflito e o necessitado.'),(46178,2,19,74,22,'Levanta-te, ó Deus, pleiteia a tua própria causa; lembra-te da afronta que o louco te faz cada dia.'),(46179,2,19,74,23,'Não te esqueças dos gritos dos teus inimigos: o tumulto daqueles que se levantam contra ti aumenta continuamente.'),(46180,2,19,75,1,'A TI, ó Deus, glorificamos, a ti damos louvor, pois o teu nome está perto, as tuas maravilhas o declaram.'),(46181,2,19,75,2,'Quando eu ocupar o lugar determinado, julgarei retamente.'),(46182,2,19,75,3,'Dissolve-se a terra e todos os seus moradores, mas eu fortaleci as suas colunas. (Selá.)'),(46183,2,19,75,4,'Disse eu aos loucos: Não enlouqueçais; e aos ímpios: Não levanteis a fronte:'),(46184,2,19,75,5,'Não levanteis a vossa fronte altiva, nem faleis com cerviz dura;'),(46185,2,19,75,6,'Porque nem do oriente, nem do ocidente, nem do deserto vem a exaltação.'),(46186,2,19,75,7,'Mas Deus é o Juiz; a um abate, e a outro exalta.'),(46187,2,19,75,8,'Porque na mão do Senhor há um cálice cujo vinho ferve, cheio de mistura, e dá a beber dele; certamente todos os ímpios da terra sorverão e beberão as suas fezes.'),(46188,2,19,75,9,'Mas, quanto a mim, anunciarei para sempre; cantarei louvores ao Deus de Jacó.'),(46189,2,19,75,10,'E quebrantarei todas as forças dos ímpios, mas as forças dos justos serão exaltadas.'),(46190,2,19,76,1,'CONHECIDO é Deus em Judá: grande é o seu nome em Israel.'),(46191,2,19,76,2,'E em Salém está o seu tabernáculo, e a sua morada em Sião.'),(46192,2,19,76,3,'Ali quebrou as frechas do arco; o escudo, e a espada, e a guerra. (Selá.)'),(46193,2,19,76,4,'Tu és mais ilustre, e glorioso, do que os montes de presa.'),(46194,2,19,76,5,'Os que são ousados de coração foram despojados; dormiram o seu sono, e nenhum dos homens de força achou as suas mãos.'),(46195,2,19,76,6,'À tua repreensão, ó Deus de Jacó, carros e cavalos são lançados num sono profundo.'),(46196,2,19,76,7,'Tu, tu és terrível; e quem subsistirá à tua vista, se te irares?'),(46197,2,19,76,8,'Desde os céus fizeste ouvir o teu juízo; a terra tremeu e se aquietou,'),(46198,2,19,76,9,'Quando Deus se levantou para julgar, para livrar a todos os mansos da terra. (Selá.)'),(46199,2,19,76,10,'Porque a cólera do homem redundará em teu louvor, o restante da cólera tu o restringirás.'),(46200,2,19,76,11,'Fazei votos, e pagai ao Senhor, vosso Deus: tragam presentes, os que estão em redor dele, àquele que é tremendo.'),(46201,2,19,76,12,'Ele ceifará o espírito dos príncipes: é tremendo para com os reis da terra.'),(46202,2,19,77,1,'CLAMEI ao Senhor com a minha voz: a Deus levantei a minha voz, e ele inclinou para mim os ouvidos.'),(46203,2,19,77,2,'No dia da minha angústia busquei ao Senhor: a minha mão se estendeu de noite, e não cessava; a minha alma recusava ser consolada.'),(46204,2,19,77,3,'Lembrava-me de Deus, e me perturbei: queixava-me, e o meu espírito desfalecia. (Selá.)'),(46205,2,19,77,4,'Sustentaste os meus olhos vigilantes: estou tão perturbado que não posso falar.'),(46206,2,19,77,5,'Considerava os dias da antiguidade, os anos dos tempos passados.'),(46207,2,19,77,6,'De noite chamei à lembrança o meu cântico: meditei em meu coração, e o meu espírito investigou:'),(46208,2,19,77,7,'Rejeitará o Senhor para sempre e não tornará a ser favorável?'),(46209,2,19,77,8,'Cessou para sempre a sua benignidade? acabou-se já a promessa que veio de geração em geração?'),(46210,2,19,77,9,'Esqueceu-se Deus de ter misericórdia? ou encerrou ele as suas misericórdias na sua ira? (Selá.)'),(46211,2,19,77,10,'E eu disse: Isto é enfermidade minha; e logo me lembrei dos anos da destra do Altíssimo.'),(46212,2,19,77,11,'Lembrar-me-ei, pois, das obras do Senhor: certamente que me lembrarei das tuas maravilhas da antiguidade.'),(46213,2,19,77,12,'Meditarei também em todas as tuas obras, e falarei dos teus feitos.'),(46214,2,19,77,13,'O teu caminho, ó Deus, está no santuário. Que Deus é tão grande como o nosso Deus?'),(46215,2,19,77,14,'Tu és o Deus que fazes maravilhas: tu fizeste notória a tua força entre os povos.'),(46216,2,19,77,15,'Com o teu braço remiste o teu povo, os filhos de Jacó e de José. (Selá.)'),(46217,2,19,77,16,'As águas te viram, ó Deus, as águas te viram, e tremeram; os abismos também se abalaram.'),(46218,2,19,77,17,'Grossas nuvens se desfizeram em água; os céus retumbaram: as tuas frechas correram duma para outra parte.'),(46219,2,19,77,18,'A voz do teu trovão repercutiu-se nos ares; os relâmpagos alumiaram o mundo; a terra se abalou e tremeu.'),(46220,2,19,77,19,'Pelo mar foi teu caminho, e tuas veredas pelas grandes águas; e as tuas pegadas não se conheceram.'),(46221,2,19,77,20,'Guiaste o teu povo, como a um rebanho, pela mão de Moisés e de Aarão.'),(46222,2,19,78,1,'ESCUTAI a minha lei, povo meu: inclinai os vossos ouvidos às palavras da minha boca.'),(46223,2,19,78,2,'Abrirei a minha boca numa parábola: proporei enigmas da antiguidade.'),(46224,2,19,78,3,'Os quais temos ouvido e sabido, e nossos pais no-los têm contado.'),(46225,2,19,78,4,'Não os encobriremos aos seus filhos, mostrando à geração futura os louvores do Senhor, assim como a sua força e as maravilhas que fez.'),(46226,2,19,78,5,'Porque ele estabeleceu um testemunho em Jacó, e pôs uma lei em Israel, e ordenou aos nossos pais que a fizessem conhecer a seus filhos;'),(46227,2,19,78,6,'Para que a geração vindoura a soubesse; os filhos que nascessem se levantassem e a contassem a seus filhos;'),(46228,2,19,78,7,'Para que pusessem em Deus a sua esperança, e se não esquecessem das obras de Deus, mas guardassem os seus mandamentos.'),(46229,2,19,78,8,'E não fossem como seus pais, geração contumaz e rebelde, geração que não regeu o seu coração, e cujo espírito não foi fiel para com Deus.'),(46230,2,19,78,9,'Os filhos de Efraim, armados e trazendo arcos, retrocederam no dia da peleja.'),(46231,2,19,78,10,'Não guardaram o concerto de Deus, e recusaram andar na sua lei.'),(46232,2,19,78,11,'E esqueceram-se das suas obras e das maravilhas que lhes fizera ver.'),(46233,2,19,78,12,'Maravilhas que ele fez à vista de seus pais na terra do Egito, no campo de Zoã.'),(46234,2,19,78,13,'Dividiu o mar, e os fez passar por ele; fez com que as águas parassem como num montão.'),(46235,2,19,78,14,'De dia os guiou com uma nuvem, e toda a noite com um clarão de fogo.'),(46236,2,19,78,15,'Fendeu as penhas no deserto; e deu-lhes de beber como de grandes abismos.'),(46237,2,19,78,16,'Fez sair fontes da rocha, e fez correr as águas como rios.'),(46238,2,19,78,17,'E ainda prosseguiram em pecar contra ele, provocando ao Altíssimo na solidão.'),(46239,2,19,78,18,'E tentaram a Deus nos seus corações, pedindo carne para satisfazerem o seu apetite.'),(46240,2,19,78,19,'E falaram contra Deus, e disseram: Poderá Deus porventura preparar-nos uma mesa no deserto?'),(46241,2,19,78,20,'Eis que feriu a penha, e águas correram dela; rebentaram ribeiros em abundância: poderá também dar-nos pão, ou preparar carne para o seu povo?'),(46242,2,19,78,21,'Pelo que o Senhor os ouviu, e se indignou: e acendeu um fogo contra Jacó, e furor também subiu contra Israel;'),(46243,2,19,78,22,'Porquanto não creram em Deus, nem confiaram na sua salvação,'),(46244,2,19,78,23,'Posto que tivesse mandado às altas nuvens, e tivesse aberto as portas dos céus.'),(46245,2,19,78,24,'E fizesse chover sobre eles o maná para comerem, e lhes tivesse dado do trigo do céu.'),(46246,2,19,78,25,'Cada um comeu o pão dos poderosos; ele lhes mandou comida com abundância.'),(46247,2,19,78,26,'Fez soprar o vento do oriente nos céus, e trouxe o sul com a sua força.'),(46248,2,19,78,27,'E choveu sobre eles carne como pó, e aves de asas como a areia do mar.'),(46249,2,19,78,28,'E as fez cair no meio do seu arraial, ao redor de suas habitações.'),(46250,2,19,78,29,'Então comeram e se fartaram bem; pois lhes satisfez o desejo.'),(46251,2,19,78,30,'Não refrearam o seu apetite. Ainda lhes estava a comida na boca,'),(46252,2,19,78,31,'Quando a ira de Deus desceu sobre eles, e matou os mais fortes deles, e feriu os escolhidos de Israel.'),(46253,2,19,78,32,'Com tudo isto ainda pecaram, e não deram crédito às suas maravilhas.'),(46254,2,19,78,33,'Pelo que consumiu os seus dias na vaidade e os seus anos na angústia.'),(46255,2,19,78,34,'Pondo-os ele à morte, então o procuravam; e voltavam, e de madrugada buscavam a Deus.'),(46256,2,19,78,35,'E lembravam-se de que Deus era a sua rocha, e o Deus Altíssimo o seu Redentor.'),(46257,2,19,78,36,'Todavia lisonjeavam-no com a boca, e com a língua lhe mentiam.'),(46258,2,19,78,37,'Porque o seu coração não era reto para com ele nem foram fiéis ao seu concerto.'),(46259,2,19,78,38,'Mas ele, que é misericordioso, perdoou a sua iniquidade, e não os destruiu; antes muitas vezes desviou deles a sua cólera, e não deixou despertar toda a sua ira.'),(46260,2,19,78,39,'Porque se lembrou de que eram carne, um vento que passa e não volta.'),(46261,2,19,78,40,'Quantas vezes o provocaram no deserto, e o ofenderam na solidão!'),(46262,2,19,78,41,'Voltaram atrás, e tentaram a Deus; e duvidaram do Santo de Israel.'),(46263,2,19,78,42,'Não se lembraram do poder da sua mão, nem do dia em que os livrou do adversário:'),(46264,2,19,78,43,'Como operou os seus sinais no Egito, e as suas maravilhas no campo de Zoã;'),(46265,2,19,78,44,'E converteu em sangue os seus rios e as suas correntes, para que não pudessem beber.'),(46266,2,19,78,45,'E lhes mandou enxames de moscas que os consumiram, e rãs que os destruíram.'),(46267,2,19,78,46,'Deu também ao pulgão a sua novidade, e o seu trabalho aos gafanhotos.'),(46268,2,19,78,47,'Destruiu as suas vinhas com saraiva, e os seus sicômoros com pedrisco.'),(46269,2,19,78,48,'Também entregou o seu gado à saraiva, e aos coriscos os seus rebanhos.'),(46270,2,19,78,49,'E atirou para o meio deles, quais mensageiros de males, o ardor da sua ira, furor, indignação, e angústia.'),(46271,2,19,78,50,'Abriu caminho à sua ira; não poupou a alma deles à morte, nem a vida deles à pestilência.'),(46272,2,19,78,51,'E feriu todo o primogênito no Egito, primícias da sua força nas tendas de Cão.'),(46273,2,19,78,52,'Mas fez com que o seu povo saísse como ovelhas, e os guiou pelo deserto como a um rebanho.'),(46274,2,19,78,53,'E os guiou com segurança, e não temeram; mas o mar cobriu os seus inimigos.'),(46275,2,19,78,54,'E conduziu-os até ao limite do seu santuário, até este monte que a sua destra adquiriu.'),(46276,2,19,78,55,'E expulsou as nações de diante deles, e, dividindo suas terras, lhas deu por herança, e fez habitar em suas tendas as tribos de Israel.'),(46277,2,19,78,56,'Contudo tentaram e provocaram o Deus Altíssimo, e não guardaram os seus testemunhos.'),(46278,2,19,78,57,'Mas tornaram atrás, e portaram-se aleivosamente como seus pais: viraram-se como um arco traiçoeiro.'),(46279,2,19,78,58,'Pois lhe provocaram a ira com os seus altos, e despertaram-lhe o zelo com as suas imagens de escultura.'),(46280,2,19,78,59,'Deus ouviu isto e se indignou; e sobremodo aborreceu a Israel.'),(46281,2,19,78,60,'Pelo que desamparou o tabernáculo em Silo, a tenda que estabelecera como sua morada entre os homens.'),(46282,2,19,78,61,'E deu a sua força ao cativeiro; e a sua glória à mão do inimigo.'),(46283,2,19,78,62,'E entregou o seu povo à espada; e encolerizou-se contra a sua herança.'),(46284,2,19,78,63,'Aos seus mancebos consumiu-os o fogo, e as suas donzelas não tiveram festa nupcial.'),(46285,2,19,78,64,'Os seus sacerdotes caíram à espada, e suas viúvas não se lamentaram.'),(46286,2,19,78,65,'Então o Senhor despertou como dum sono, como um valente que o vinho excitasse.'),(46287,2,19,78,66,'E feriu os seus adversários, que fugiram, e pô-los em perpétuo desprezo.'),(46288,2,19,78,67,'Além disto, rejeitou a tenda de José, e não elegeu a tribo de Efraim.'),(46289,2,19,78,68,'Antes elegeu a tribo de Judá: o monte de Sião, que ele amava.'),(46290,2,19,78,69,'E edificou o seu santuário como aos lugares elevados, como a terra que fundou para sempre.'),(46291,2,19,78,70,'Também elegeu a Davi, seu servo, e o tirou dos apriscos das ovelhas.'),(46292,2,19,78,71,'De após as ovelhas pejadas o trouxe, para apascentar a Jacó, seu povo, e a Israel, sua herança.'),(46293,2,19,78,72,'Assim os apascentou, segundo a integridade do seu coração, e os guiou com a perícia de suas mãos.'),(46294,2,19,79,1,'Ó DEUS, as nações entraram na tua herança; contaminaram a teu santo templo; reduziram Jerusalém a montões de pedras.'),(46295,2,19,79,2,'Deram os cadáveres dos teus servos por comida às aves dos céus, e a carne dos teus santos às alimárias da terra.'),(46296,2,19,79,3,'Derramaram o sangue deles como água ao redor de Jerusalém, e não houve quem os sepultasse.'),(46297,2,19,79,4,'Estamos feitos o opróbrio dos nossos vizinhos, o escárnio e a zombaria dos que estão à roda de nós.'),(46298,2,19,79,5,'Até quando, Senhor? indignar-te-ás para sempre? Arderá o teu zelo como fogo?'),(46299,2,19,79,6,'Derrama o teu furor sobre nações que te não conhecem, e sobre os reinos que não invocam o teu nome.'),(46300,2,19,79,7,'Porque devoraram a Jacó, e assolaram as suas moradas.'),(46301,2,19,79,8,'Não te lembres das nossas iniquidades passadas: apressa-te e antecipem-se-nos as tuas misericórdias, pois estamos muito abatidos.'),(46302,2,19,79,9,'Ajuda-nos, ó Deus da nossa salvação, pela glória do teu nome: e livra-nos, e perdoa os nossos pecados por amor do teu nome.'),(46303,2,19,79,10,'Porque diriam os gentios: Onde está o seu Deus? Torne-se manifesta entre as nações, à nossa vista, a vingança do sangue derramado dos teus servos.'),(46304,2,19,79,11,'Chegue à tua presença o gemido dos presos; segundo a grandeza do teu braço, preserva aqueles que estão sentenciados à morte.'),(46305,2,19,79,12,'E aos nossos vizinhos, deita-lhes no regaço, setuplicadamente, a sua injúria com que te injuriaram, Senhor.'),(46306,2,19,79,13,'Assim nós, teu povo e ovelhas de teu pasto, te louvaremos eternamente: de geração em geração cantaremos os teus louvores.'),(46307,2,19,80,1,'Ó PASTOR de Israel, dá ouvidos; tu, que guias a José como a um rebanho, que te assentas entre os querubins, resplandece.'),(46308,2,19,80,2,'Perante Efraim, Benjamim e Manassés, desperta o teu poder, e vem salvar-nos.'),(46309,2,19,80,3,'Faze-nos voltar, ó Deus; faze resplandecer o teu rosto, e seremos salvos.'),(46310,2,19,80,4,'Ó Senhor Deus dos Exércitos, até quando te indignarás contra a oração do teu povo?'),(46311,2,19,80,5,'Tu os sustentas com pão de lágrimas e lhes dás a beber lágrimas em abundância.'),(46312,2,19,80,6,'Tu nos pões por objeto de contenção entre os nossos vizinhos: e os nossos inimigos zombam de nós entre si.'),(46313,2,19,80,7,'Faze-nos voltar, ó Deus dos Exércitos; faze resplandecer o teu rosto, e seremos salvos.'),(46314,2,19,80,8,'Trouxeste uma vinha do Egito: lançaste fora as nações e a plantaste.'),(46315,2,19,80,9,'Preparaste-lhe lugar, e fizeste com que ela aprofundasse raízes; e assim encheu a terra.'),(46316,2,19,80,10,'Os montes cobriram-se com a sua sombra, e como os cedros de Deus se tornaram os seus ramos.'),(46317,2,19,80,11,'Ela estendeu a sua ramagem até ao mar, e os seus ramos até ao rio.'),(46318,2,19,80,12,'Porque quebraste então os seus valados, de modo que todos os que passam por ela a vindimam?'),(46319,2,19,80,13,'O javali da selva a devasta, e as feras do campo a devoram.'),(46320,2,19,80,14,'Oh! Deus dos Exércitos, volta-te, nós te rogamos, atende dos céus, e vê, e visita esta vinha;'),(46321,2,19,80,15,'E a videira que a tua destra plantou, e o sarmento que fortificaste para ti.'),(46322,2,19,80,16,'Está queimada pelo fogo, está cortada; pereceu pela repreensão da tua face.'),(46323,2,19,80,17,'Seja a tua mão sobre o varão da tua destra, sobre o filho do homem, que fortificaste para ti.'),(46324,2,19,80,18,'Deste modo, não nos iremos de após ti; guarda-nos em vida, e invocaremos o teu nome.'),(46325,2,19,80,19,'Faze-nos voltar, Senhor Deus dos Exércitos: faze resplandecer o teu rosto, e seremos salvos.'),(46326,2,19,81,1,'CANTAI alegremente a Deus, nossa fortaleza: celebrai o Deus de Jacó.'),(46327,2,19,81,2,'Tomai o saltério, e trazei o adufe, a harpa suave e o alaúde.'),(46328,2,19,81,3,'Tocai a trombeta na lua nova, no tempo marcado para a nossa solenidade.'),(46329,2,19,81,4,'Porque isto é um estatuto para Israel, e uma ordenança do Deus de Jacó.'),(46330,2,19,81,5,'Ordenou-o em José por testemunho, quando saíra contra a terra do Egito, onde ouvi uma língua que não entendia.'),(46331,2,19,81,6,'Tirei de seus ombros a carga; as suas mãos ficaram livres dos cestos.'),(46332,2,19,81,7,'Clamaste na angústia, e te livrei; respondi-te do lugar oculto dos trovões: provei-te nas águas de Meribá. (Selá.)'),(46333,2,19,81,8,'Ouve-me, povo meu, e eu te admoestarei: ah! Israel, se me ouvisses!'),(46334,2,19,81,9,'Não haverá entre ti deus alheio, nem te prostrarás ante um deus estranho.'),(46335,2,19,81,10,'Eu sou o Senhor teu Deus, que te tirei da terra do Egito: abre bem a tua boca, e ta encherei.'),(46336,2,19,81,11,'Mas o meu povo não quis ouvir a minha voz, e Israel não me quis.'),(46337,2,19,81,12,'Pelo que eu os entreguei aos desejos dos seus corações, e andaram segundo os seus próprios conselhos.'),(46338,2,19,81,13,'Ah! se o meu povo me tivesse ouvido! se Israel andasse nos meus caminhos!'),(46339,2,19,81,14,'Em breve eu abateria os seus inimigos, e voltaria a minha mão contra os seus adversários.'),(46340,2,19,81,15,'Os que aborrecem ao Senhor ter-se-lhe-iam sujeitado, e o tempo dele seria eterno.'),(46341,2,19,81,16,'E eu o sustentaria com o trigo mais fino e o saciaria com o mel saído da rocha.'),(46342,2,19,82,1,'DEUS está na congregação dos poderosos; julga no meio dos deuses.'),(46343,2,19,82,2,'Até quando julgareis injustamente, e respeitareis a aparência das pessoas dos ímpios? (Selá.)'),(46344,2,19,82,3,'Defendei o pobre e o órfão: fazei justiça ao aflito e necessitado.'),(46345,2,19,82,4,'Livrai o pobre e o necessitado; tirai-os das mãos dos ímpios.'),(46346,2,19,82,5,'Eles nada sabem, nem entendem; andam em trevas; todos os fundamentos da terra vacilam.'),(46347,2,19,82,6,'Eu disse: Vós sois deuses, e vós outros sois todos filhos do Altíssimo.'),(46348,2,19,82,7,'Todavia, como homens morrereis e caireis como qualquer dos príncipes.'),(46349,2,19,82,8,'Levanta-te, ó Deus, julga a terra, pois te pertencem todas as nações.'),(46350,2,19,83,1,'Ó DEUS, não estejas em silêncio; não cerres os ouvidos nem fiques impassível, ó Deus.'),(46351,2,19,83,2,'Porque eis que teus inimigos se alvoroçam, e os que te aborrecem levantaram a cabeça.'),(46352,2,19,83,3,'Astutamente formam conselho contra o teu povo, e conspiram contra os teus protegidos.'),(46353,2,19,83,4,'Disseram: Vinde, e desarraiguemo-los para que não sejam nação, nem haja mais memória do nome de Israel.'),(46354,2,19,83,5,'Porque à uma se conluiaram; aliaram-se contra ti:'),(46355,2,19,83,6,'As tendas de Edom, e dos ismaelitas, de Moabe, e dos agarenos,'),(46356,2,19,83,7,'De Gebal, e de Amom, e de Amaleque e a Filístia com os moradores de Tiro.'),(46357,2,19,83,8,'Também a Assíria se ligou a eles: foram eles o braço dos filhos de Ló. (Selá.)'),(46358,2,19,83,9,'Faze-lhes como fizeste a Midiã, como a Sísera, como a Jabim na ribeira de Quisom;'),(46359,2,19,83,10,'Os quais foram destruídos em Endor; vieram a servir de estrume para a terra.'),(46360,2,19,83,11,'Faze aos seus nobres como a Orebe, e como a Zeebe; e a todos os seus príncipes como a Zebá e como a Zalmuna;'),(46361,2,19,83,12,'Que disseram: Tomemos para nós em possessão hereditária, as famosas habitações de Deus.'),(46362,2,19,83,13,'Deus meu, faze-os como que impelidos por um tufão, como a palha diante do vento.'),(46363,2,19,83,14,'Como o fogo que queima um bosque, e como a chama que incendeia as brenhas;'),(46364,2,19,83,15,'Assim persegue-os com a tua tempestade, e assombra-os com o teu torvelinho.'),(46365,2,19,83,16,'Encham-se de vergonha as suas faces, para que busquem o teu nome, Senhor.'),(46366,2,19,83,17,'Confundam-se e assombrem-se perpetuamente; envergonhem-se, e pereçam.'),(46367,2,19,83,18,'Para que saibam que tu, a quem só pertence o nome de Jeová, és o Altíssimo sobre toda a terra.'),(46368,2,19,84,1,'QUÃO amáveis são os teus tabernáculos, Senhor dos Exércitos!'),(46369,2,19,84,2,'A minha alma está anelante, e desfalece pelos átrios do Senhor: o meu coração e a minha carne clamam pelo Deus vivo.'),(46370,2,19,84,3,'Até o pardal encontrou casa, e a andorinha ninho para si, e para a sua prole, junto dos teus altares, Senhor dos Exércitos, Rei meu e Deus meu.'),(46371,2,19,84,4,'Bem-aventurados os que habitam em tua casa: louvar-te-ão continuamente. (Selá.)'),(46372,2,19,84,5,'Bem-aventurado o homem cuja força está em ti, em cujo coração estão os caminhos aplanados.'),(46373,2,19,84,6,'O qual passando pelo vale de Baca, faz dele uma fonte; a chuva também enche os tanques.'),(46374,2,19,84,7,'Vão indo de força em força; cada um deles em Sião aparece perante Deus.'),(46375,2,19,84,8,'Senhor Deus dos Exércitos, escuta a minha oração: inclina os ouvidos, ó Deus de Jacó! (Selá.)'),(46376,2,19,84,9,'Olha, ó Deus, escudo nosso, e contempla o rosto do teu ungido.'),(46377,2,19,84,10,'Porque vale mais um dia nos teus átrios do que em outra parte mil. Preferiria estar à porta da casa do meu Deus, a habitar nas tendas da impiedade.'),(46378,2,19,84,11,'Porque o Senhor Deus é um sol e escudo: o Senhor dará graça e glória; não negará bem algum aos que andam na retidão.'),(46379,2,19,84,12,'Senhor dos Exércitos, bem-aventurado o homem que em ti põe a sua confiança.'),(46380,2,19,85,1,'ABENÇOASTE, Senhor, a tua terra: fizeste regressar os cativos de Jacó.'),(46381,2,19,85,2,'Perdoaste a iniquidade do teu povo: cobriste todos os seus pecados. (Selá.)'),(46382,2,19,85,3,'Fizeste cessar toda a tua indignação: desviaste-te do ardor da tua ira.'),(46383,2,19,85,4,'Torna-nos a trazer, ó Deus da nossa salvação, e retira de sobre nós a tua ira.'),(46384,2,19,85,5,'Estarás para sempre irado contra nós? estenderás a tua ira a todas as gerações?'),(46385,2,19,85,6,'Não tornarás a vivificar-nos, para que o teu povo se alegre em ti?'),(46386,2,19,85,7,'Mostra-nos, Senhor, a tua misericórdia, e concede-nos a tua salvação.'),(46387,2,19,85,8,'Escutarei o que Deus, o Senhor, disser; porque falará de paz ao seu povo, e aos seus santos, contanto que não voltem à loucura.'),(46388,2,19,85,9,'Certamente que a salvação está perto daqueles que o temem, para que a glória habite em nossa terra.'),(46389,2,19,85,10,'A misericórdia e a verdade se encontraram: a justiça e a paz se beijaram.'),(46390,2,19,85,11,'A verdade brotará da terra, e a justiça olhará desde os céus.'),(46391,2,19,85,12,'Também o Senhor dará o bem, e a nossa terra dará o seu fruto.'),(46392,2,19,85,13,'A justiça irá adiante dele, e ele nos fará andar no caminho aberto pelos seus passos.'),(46393,2,19,86,1,'INCLINA, Senhor, os teus ouvidos, e ouve-me, porque estou necessitado e aflito.'),(46394,2,19,86,2,'Guarda a minha alma, pois sou santo, ó Deus meu, salva o teu servo, que em ti confia.'),(46395,2,19,86,3,'Tem misericórdia de mim, ó Senhor, pois a ti clamo todo o dia.'),(46396,2,19,86,4,'Alegra a alma do teu servo, pois a ti, Senhor, levanto a minha alma.'),(46397,2,19,86,5,'Pois tu, Senhor, és bom e pronto a perdoar, e abundante em benignidade para com todos os que te invocam.'),(46398,2,19,86,6,'Dá ouvidos, Senhor, à minha oração, e atende à voz das minhas súplicas.'),(46399,2,19,86,7,'No dia da minha angústia clamarei a ti, porquanto me respondes.'),(46400,2,19,86,8,'Entre os deuses não há semelhante a ti, Senhor, nem há obras como as tuas.'),(46401,2,19,86,9,'Todas as nações que fizeste virão e se prostrarão perante a tua face, Senhor, e glorificarão o teu nome.'),(46402,2,19,86,10,'Porque tu és grande e operas maravilhas; só tu és Deus.'),(46403,2,19,86,11,'Ensina-me, Senhor, o teu caminho, e andarei na tua verdade; une o meu coração ao temor do teu nome.'),(46404,2,19,86,12,'Louvar-te-ei, Senhor Deus meu, com todo o meu coração, e glorificarei o teu nome para sempre.'),(46405,2,19,86,13,'Pois grande é a tua misericórdia para comigo; e livraste a minha alma do mais profundo da sepultura.'),(46406,2,19,86,14,'Ó Deus, os soberbos se levantaram contra mim, e as assembleias dos tiranos procuraram a minha morte; e não te puseram perante os seus olhos.'),(46407,2,19,86,15,'Mas tu, Senhor, és um Deus cheio de compaixão, e piedoso, sofredor, e grande em benignidade e em verdade.'),(46408,2,19,86,16,'Volta-te para mim, e tem misericórdia de mim; dá a tua fortaleza ao teu servo, e salva ao filho da tua serva.'),(46409,2,19,86,17,'Mostra-me um sinal para bem, para que o vejam aqueles que me aborrecem, e se confundam, quando tu, Senhor, me ajudares e consolares.'),(46410,2,19,87,1,'O SEU fundamento está nos montes santos.'),(46411,2,19,87,2,'O Senhor ama as portas de Sião, mais do que todas as habitações de Jacó.'),(46412,2,19,87,3,'Cousas gloriosas se dizem de ti, ó cidade de Deus. (Selá.)'),(46413,2,19,87,4,'Dentre os que me conhecem, farei menção de Raabe e de Babilônia: eis que da Filístia, e de Tiro, e da Etiópia, se dirá: Este é nascido ali.'),(46414,2,19,87,5,'E de Sião se dirá: Este e aquele nasceram ali: e o mesmo Altíssimo a estabelecerá.'),(46415,2,19,87,6,'O Senhor, ao fazer descrição dos povos, dirá: este é nascido ali. (Selá.)'),(46416,2,19,87,7,'E os cantores e tocadores de instrumentos entoarão: todas as minhas fontes estão em ti.'),(46417,2,19,88,1,'SENHOR Deus da minha salvação, diante de ti tenho clamado de dia e de noite.'),(46418,2,19,88,2,'Chegue a minha oração perante a tua face, inclina os teus ouvidos ao meu clamor;'),(46419,2,19,88,3,'Porque a minha alma está cheia de angústias, e a minha vida se aproxima da sepultura.'),(46420,2,19,88,4,'Já estou contado com os que descem à cova: estou como homem sem forças,'),(46421,2,19,88,5,'Posto entre os mortos; como os feridos de morte que jazem na sepultura, dos quais te não lembras mais, antes os exclui a tua mão.'),(46422,2,19,88,6,'Puseste-me no mais profundo do abismo; em trevas e nas profundezas.'),(46423,2,19,88,7,'Sobre mim pesa a tua cólera: tu me abateste com todas as tuas ondas. (Selá.)'),(46424,2,19,88,8,'Alongaste de mim os meus conhecidos, fizeste-me em extremo abominável para eles: estou fechado, e não posso sair.'),(46425,2,19,88,9,'A minha vista desmaia por causa da aflição. Senhor, tenho clamado a ti todo o dia, tenho estendido para ti as minhas mãos.'),(46426,2,19,88,10,'Mostrarás tu maravilhas aos mortos, ou os mortos se levantarão e te louvarão? (Selá.)'),(46427,2,19,88,11,'Será anunciada a tua benignidade na sepultura, ou a tua fidelidade na perdição?'),(46428,2,19,88,12,'Saber-se-ão as tuas maravilhas nas trevas, e a tua justiça na terra do esquecimento?'),(46429,2,19,88,13,'Eu, porém, Senhor, clamo a ti, e de madrugada te envio a minha oração.'),(46430,2,19,88,14,'Senhor, por que rejeitas a minha alma? por que escondes de mim a tua face?'),(46431,2,19,88,15,'Estou aflito, e prestes a morrer desde a minha mocidade: quando sofro os teus terrores, fico perturbado.'),(46432,2,19,88,16,'A tua ardente indignação sobre mim vai passando: os teus terrores fazem-me perecer.'),(46433,2,19,88,17,'Como águas me rodeiam todo o dia; cercam-me todos juntos.'),(46434,2,19,88,18,'Afastaste para longe de mim amigos e companheiros; os meus íntimos amigos agora são trevas.'),(46435,2,19,89,1,'AS benignidades do Senhor cantarei perpetuamente: com a minha boca manifestarei a tua fidelidade de geração em geração.'),(46436,2,19,89,2,'Pois disse eu: A tua benignidade será edificada para sempre: tu confirmarás a tua fidelidade até nos céus, dizendo:'),(46437,2,19,89,3,'Fiz um concerto com o meu escolhido; jurei ao meu servo Davi:'),(46438,2,19,89,4,'A tua descendência estabelecerei para sempre, e edificarei o teu trono de geração em geração. (Selá.)'),(46439,2,19,89,5,'E os céus louvarão as tuas maravilhas, ó Senhor, e a tua fidelidade também na assembleia dos santos.'),(46440,2,19,89,6,'Pois quem no céu se pode igualar ao Senhor? Quem é semelhante ao Senhor entre os filhos dos poderosos?'),(46441,2,19,89,7,'Deus deve ser em extremo tremendo na assembleia dos santos, e grandemente reverenciado por todos os que o cercam.'),(46442,2,19,89,8,'Ó Senhor, Deus dos Exércitos, quem é forte como tu, Senhor, com a tua fidelidade ao redor de ti?!'),(46443,2,19,89,9,'Tu dominas o ímpeto do mar: quando as suas ondas se levantam, tu as fazes aquietar.'),(46444,2,19,89,10,'Tu quebrantaste a Raabe como se fora ferida de morte; espalhaste os teus inimigos com o teu braço poderoso.'),(46445,2,19,89,11,'Teus são os céus, e tua é a terra; o mundo e a sua plenitude tu os fundaste.'),(46446,2,19,89,12,'O norte e o sul tu os criaste; o Tabor e o Hermom regozijam-se em teu nome.'),(46447,2,19,89,13,'Tu tens um braço poderoso; forte é a tua mão, e elevada a tua destra.'),(46448,2,19,89,14,'Justiça e juízo são a base do teu trono; misericórdia e verdade vão adiante do teu rosto.'),(46449,2,19,89,15,'Bem-aventurado o povo que conhece o som festivo: andará, ó Senhor, na luz da tua face.'),(46450,2,19,89,16,'Em teu nome se alegrará todo o dia, e na tua justiça se exaltará.'),(46451,2,19,89,17,'Pois tu és a glória da sua força; e pelo teu favor será exaltado o nosso poder.'),(46452,2,19,89,18,'Porque o Senhor é a nossa defesa, e o Santo de Israel o nosso Rei.'),(46453,2,19,89,19,'Então em visão falaste do teu santo, e disseste: Socorri um que é esforçado: exaltei a um eleito do povo.'),(46454,2,19,89,20,'Achei a Davi, meu servo; com o meu santo óleo o ungi:'),(46455,2,19,89,21,'Com ele a minha mão ficará firme, e o meu braço o fortalecerá.'),(46456,2,19,89,22,'O inimigo não o importunará, nem o filho da perversidade o afligirá.'),(46457,2,19,89,23,'E eu derribarei os seus inimigos perante a sua face, e ferirei os que o aborrecem.'),(46458,2,19,89,24,'E a minha fidelidade e a minha benignidade estarão com ele; e em meu nome será exaltado o seu poder.'),(46459,2,19,89,25,'E porei a sua mão no mar, e a sua direita nos rios.'),(46460,2,19,89,26,'Ele me invocará, dizendo: Tu és meu pai, meu Deus, e a rocha da minha salvação.'),(46461,2,19,89,27,'Também por isso lhe darei o lugar de primogênito; fá-lo-ei mais elevado do que os reis da terra.'),(46462,2,19,89,28,'A minha benignidade lhe guardarei para sempre, e o meu concerto lhe será firme.'),(46463,2,19,89,29,'E conservarei para sempre a sua descendência, e o seu trono como os dias do céu.'),(46464,2,19,89,30,'Se os seus filhos deixarem a minha lei, e não andarem nos meus juízos,'),(46465,2,19,89,31,'Se profanarem os meus preceitos, e não guardarem os meus mandamentos,'),(46466,2,19,89,32,'Então visitarei com vara a sua transgressão, e a sua iniquidade com açoites.'),(46467,2,19,89,33,'Mas não retirarei totalmente dele a minha benignidade, nem faltarei à minha fidelidade.'),(46468,2,19,89,34,'Não quebrarei o meu concerto, não alterarei o que saiu dos meus lábios.'),(46469,2,19,89,35,'Uma vez jurei por minha santidade que não mentirei a Davi.'),(46470,2,19,89,36,'A sua descendência durará para sempre, e o seu trono será como o sol perante mim;'),(46471,2,19,89,37,'Será estabelecido para sempre como a lua: e a testemunha no céu é fiel. (Selá.)'),(46472,2,19,89,38,'Mas tu rejeitaste e aborreceste: tu te indignaste contra o teu ungido.'),(46473,2,19,89,39,'Abominaste o concerto do teu servo: profanaste a sua coroa, lançando-a por terra.'),(46474,2,19,89,40,'Derribaste todos os seus muros; arruinaste as suas fortificações.'),(46475,2,19,89,41,'Todos os que passam pelo caminho o despojam; tornou-se o opróbrio dos seus vizinhos.'),(46476,2,19,89,42,'Exaltaste a destra dos seus adversários; fizeste com que todos os seus inimigos se regozijassem.'),(46477,2,19,89,43,'Também embotaste o fio da sua espada, e não o sustentaste na peleja.'),(46478,2,19,89,44,'Fizeste cessar o seu esplendor, e deitaste por terra o seu trono.'),(46479,2,19,89,45,'Abreviaste os dias da sua mocidade; cobriste-o de vergonha. (Selá.)'),(46480,2,19,89,46,'Até quando, Senhor? Esconder-te-ás para sempre? arderá a tua ira como fogo?'),(46481,2,19,89,47,'Lembra-te de quão breves são os meus dias; por que criarias debalde todos os filhos dos homens?'),(46482,2,19,89,48,'Que homem há, que viva, e não veja a morte? ou que livre a sua alma do poder do mundo invisível? (Selá.)'),(46483,2,19,89,49,'Senhor, onde estão as tuas antigas benignidades, que juraste a Davi pela tua verdade?'),(46484,2,19,89,50,'Lembra-te, Senhor, do opróbrio dos teus servos; e de como trago no meu peito o escárnio de todos os povos poderosos:'),(46485,2,19,89,51,'Com o qual, Senhor, os teus inimigos têm difamado, com o qual têm difamado as pisadas do teu ungido.'),(46486,2,19,89,52,'Bendito seja o Senhor para sempre. Amém, e Amém.'),(46487,2,19,90,1,'SENHOR, tu tens sido o nosso refúgio, de geração em geração.'),(46488,2,19,90,2,'Antes que os montes nascessem, ou que tu formasses a terra e o mundo, sim, de eternidade a eternidade, tu és Deus.'),(46489,2,19,90,3,'Tu reduzes o homem à destruição; e dizes: Volvei, filhos dos homens.'),(46490,2,19,90,4,'Porque mil anos são aos teus olhos como o dia de ontem que passou, e como a vigília da noite.'),(46491,2,19,90,5,'Tu os levas como corrente de água: são como um sono: são como a erva que cresce de madrugada,'),(46492,2,19,90,6,'De madrugada cresce e floresce: à tarde corta-se e seca.'),(46493,2,19,90,7,'Pois somos consumidos pela tua ira, e pelo teu furor somos angustiados.'),(46494,2,19,90,8,'Diante de ti puseste as nossas iniquidades: os nossos pecados ocultos à luz do teu rosto.'),(46495,2,19,90,9,'Pois todos os nossos dias vão passando na tua indignação; acabam-se os nossos anos como um conto ligeiro.'),(46496,2,19,90,10,'A duração da nossa vida é de setenta anos, e se alguns, pela sua robustez, chegam a oitenta anos, o melhor deles é canseira e enfado, pois passa rapidamente, e nós voamos.'),(46497,2,19,90,11,'Quem conhece o poder da tua ira? e a tua cólera, segundo o temor que te é devido?'),(46498,2,19,90,12,'Ensina-nos a contar os nossos dias, de tal maneira que alcancemos corações sábios.'),(46499,2,19,90,13,'Volta-te para nós, Senhor; até quando? e aplaca-te para com os teus servos.'),(46500,2,19,90,14,'Sacia-nos de madrugada com a tua benignidade, para que nos regozijemos, e nos alegremos todos os nossos dias.'),(46501,2,19,90,15,'Alegra-nos pelos dias em que nos afligiste, e pelos anos em que vimos o mal.'),(46502,2,19,90,16,'Apareça a tua obra aos teus servos, e a tua glória sobre seus filhos.'),(46503,2,19,90,17,'E seja sobre nós a graça do Senhor, nosso Deus: e confirma sobre nós a obra das nossas mãos; sim, confirma a obra das nossas mãos.'),(46504,2,19,91,1,'AQUELE que habita no esconderijo do Altíssimo, à sombra do Onipotente descansará.'),(46505,2,19,91,2,'Direi do Senhor: Ele é o meu Deus, o meu refúgio, a minha fortaleza, e nele confiarei.'),(46506,2,19,91,3,'Porque ele te livrará do laço do passarinheiro, e da peste perniciosa.'),(46507,2,19,91,4,'Ele te cobrirá com as suas penas, e debaixo das suas asas estarás seguro: a sua verdade é escudo e broquel.'),(46508,2,19,91,5,'Não temerás espanto noturno, nem seta que voe de dia.'),(46509,2,19,91,6,'Nem peste que ande na escuridão, nem mortandade que assole ao meio-dia.'),(46510,2,19,91,7,'Mil cairão ao teu lado, e dez mil à tua direita, mas tu não serás atingido,'),(46511,2,19,91,8,'Somente com os teus olhos olharás, e verás a recompensa dos ímpios.'),(46512,2,19,91,9,'Porque tu, ó Senhor, és o meu refúgio! O altíssimo é a tua habitação.'),(46513,2,19,91,10,'Nenhum mal te sucederá, nem praga alguma chegará à tua tenda.'),(46514,2,19,91,11,'Porque aos seus anjos dará ordem a teu respeito, para te guardarem em todos os teus caminhos.'),(46515,2,19,91,12,'Eles te sustentarão nas suas mãos, para que não tropeces com o teu pé em pedra.'),(46516,2,19,91,13,'Pisarás o leão e o áspide; calcarás aos pés o filho do leão e a serpente.'),(46517,2,19,91,14,'Pois que tão encarecidamente me amou, também eu o livrarei; pô-lo-ei num alto retiro, porque conheceu o meu nome.'),(46518,2,19,91,15,'Ele me invocará, e eu lhe responderei; estarei com ele na angústia; livrá-lo-ei e o glorificarei.'),(46519,2,19,91,16,'Dar-lhe-ei abundância de dias, e lhe mostrarei a minha salvação.'),(46520,2,19,92,1,'BOM é louvar ao Senhor, e cantar louvores ao teu nome, ó Altíssimo;'),(46521,2,19,92,2,'Para de manhã anunciar a tua benignidade, e todas as noites a tua fidelidade:'),(46522,2,19,92,3,'Sobre um instrumento de dez cordas, e sobre o saltério: sobre a harpa com som solene.'),(46523,2,19,92,4,'Pois tu, Senhor, me alegraste com os teus feitos: exultarei nas obras das tuas mãos.'),(46524,2,19,92,5,'Quão grandes são, Senhor, as tuas obras! mui profundos são os teus pensamentos.'),(46525,2,19,92,6,'O homem brutal nada sabe, e o louco não entende isto.'),(46526,2,19,92,7,'Brotam os ímpios como a erva, e florescem todos os que praticam a iniquidade, mas para serem destruídos para sempre.'),(46527,2,19,92,8,'Mas tu, Senhor, és o Altíssimo para sempre.'),(46528,2,19,92,9,'Pois eis que os teus inimigos, Senhor, eis que os teus inimigos perecerão; serão dispersos todos os que praticam a iniquidade.'),(46529,2,19,92,10,'Mas tu exaltarás o meu poder, como o do unicórnio: serei ungido com óleo fresco.'),(46530,2,19,92,11,'Os meus olhos verão cumprido o meu desejo sobre os meus inimigos, e os meus ouvidos dele se certificarão quanto aos malfeitores que se levantam contra mim.'),(46531,2,19,92,12,'O justo florescerá como a palmeira; crescerá como o cedro no Líbano.'),(46532,2,19,92,13,'Os que estão plantados na casa do Senhor florescerão nos átrios do nosso Deus.'),(46533,2,19,92,14,'Na velhice ainda darão frutos: serão viçosos e florescentes;'),(46534,2,19,92,15,'Para anunciarem que o Senhor é reto: ele é a minha rocha, e nele não há injustiça.'),(46535,2,19,93,1,'O SENHOR reina; está vestido de majestade: o Senhor se revestiu e cingiu de fortaleza: o mundo também está firmado, e não poderá vacilar.'),(46536,2,19,93,2,'O teu trono está firme desde então: tu és desde a eternidade.'),(46537,2,19,93,3,'Os rios levantam, ó Deus, os rios levantam o seu ruído, os rios levantam as suas ondas.'),(46538,2,19,93,4,'Mas o Senhor nas alturas é mais poderoso do que o ruído das grandes águas e do que as grandes ondas do mar.'),(46539,2,19,93,5,'Mui fiéis são os teus testemunhos: a santidade convém à tua casa, Senhor, para sempre.'),(46540,2,19,94,1,'Ó SENHOR Deus, a quem a vingança pertence, ó Deus, a quem a vingança pertence, mostra-te resplandecente.'),(46541,2,19,94,2,'Exalta-te, tu, que és juiz da terra: dá o pago aos soberbos.'),(46542,2,19,94,3,'Até quando os ímpios, Senhor, até quando os ímpios saltarão de prazer.'),(46543,2,19,94,4,'Até quando proferirão, e dirão cousas duras, e se gloriarão todos os que praticam a iniquidade?'),(46544,2,19,94,5,'Reduzem a pedaços o teu povo, e afligem a tua herança.'),(46545,2,19,94,6,'Matam a viúva e o estrangeiro, e ao órfão tiram a vida.'),(46546,2,19,94,7,'E dizem: O Senhor não o verá; nem para isso atentará o Deus de Jacó.'),(46547,2,19,94,8,'Atendei, ó brutais dentre o povo; e vós, loucos, quando sereis sábios?'),(46548,2,19,94,9,'Aquele que fez o ouvido, não ouvirá? e o que formou o olho, não verá?'),(46549,2,19,94,10,'Aquele que argui as gentes, não castigará? e o que dá ao homem o conhecimento, não saberá?'),(46550,2,19,94,11,'O Senhor conhece os pensamentos do homem, que são vaidade.'),(46551,2,19,94,12,'Bem-aventurado é o homem a quem tu repreendes, ó Senhor, e a quem ensinas a tua lei;'),(46552,2,19,94,13,'Para lhe dares descanso dos dias maus, até que se abra a cova para o ímpio.'),(46553,2,19,94,14,'Pois o Senhor não rejeitará o seu povo, nem desamparará a sua herança.'),(46554,2,19,94,15,'Mas o juízo voltará a ser justiça, e hão de segui-lo todos os retos de coração.'),(46555,2,19,94,16,'Quem será por mim contra os malfeitores? quem se porá ao meu lado contra os que praticam a iniquidade?'),(46556,2,19,94,17,'Se o Senhor não fora em meu auxílio já a minha alma habitaria no lugar do silêncio.'),(46557,2,19,94,18,'Quando eu disse: O meu pé vacila; a tua benignidade, Senhor, me susteve.'),(46558,2,19,94,19,'Multiplicando-se dentro de mim os meus cuidados, as tuas consolações recrearam a minha alma.'),(46559,2,19,94,20,'Podia acaso associar-se contigo o trono de iniquidade, que forja o mal tendo por pretexto uma lei?'),(46560,2,19,94,21,'Acorrem em tropel contra a vida do justo, e condenam o sangue inocente.'),(46561,2,19,94,22,'Mas o Senhor foi o meu alto retiro; e o meu Deus a rocha em que me refugiei.'),(46562,2,19,94,23,'E fará recair sobre eles a sua própria iniquidade; e os destruirá na sua própria malícia: o Senhor nosso Deus os destruirá.'),(46563,2,19,95,1,'VINDE, cantemos ao Senhor: cantemos com júbilo à rocha da nossa salvação.'),(46564,2,19,95,2,'Apresentemo-nos ante a sua face com louvores, e celebremo-lo com salmos.'),(46565,2,19,95,3,'Porque o Senhor é Deus grande, e Rei grande acima de todos os deuses.'),(46566,2,19,95,4,'Nas suas mãos estão as profundezas da terra, e as alturas dos montes são suas.'),(46567,2,19,95,5,'Seu é o mar, pois ele o fez, e as suas mãos formaram a terra seca.'),(46568,2,19,95,6,'Ó, vinde, adoremos e prostremo-nos; ajoelhemos diante do Senhor que nos criou.'),(46569,2,19,95,7,'Porque ele é o nosso Deus, e nós povo do seu pasto e ovelhas da sua mão. Se hoje ouvirdes a sua voz,'),(46570,2,19,95,8,'Não endureçais os vossos corações como em Meribá e como no dia da tentação no deserto;'),(46571,2,19,95,9,'Quando vossos pais me tentaram; provaram-me e viram a minha obra.'),(46572,2,19,95,10,'Quarenta anos estive desgostado com esta geração, e disse: É um povo que erra de coração, e não tem conhecimento dos meus caminhos.'),(46573,2,19,95,11,'Por isso jurei na minha ira que não entrarão no meu repouso.'),(46574,2,19,96,1,'CANTAI ao Senhor um cântico novo, cantai ao Senhor, todos os moradores da terra.'),(46575,2,19,96,2,'Cantai ao Senhor, bendizei o seu nome: anunciai a sua salvação de dia em dia.'),(46576,2,19,96,3,'Anunciai entre as nações a sua glória; entre todos os povos as suas maravilhas.'),(46577,2,19,96,4,'Porque grande é o Senhor e digno de louvor, mais tremendo do que todos os deuses.'),(46578,2,19,96,5,'Porque todos os deuses dos povos são cousas vãs; mas o Senhor fez os céus.'),(46579,2,19,96,6,'Glória e majestade estão ante a sua face, força e formosura no seu santuário.'),(46580,2,19,96,7,'Dai ao Senhor, ó famílias dos povos, dai ao Senhor glória e força.'),(46581,2,19,96,8,'Dai ao Senhor a glória devida ao seu nome: trazei oferendas, e entrai nos seus átrios.'),(46582,2,19,96,9,'Adorai ao Senhor na beleza da santidade: tremei diante dele todos os moradores da terra.'),(46583,2,19,96,10,'Dizei entre as nações: O Senhor reina; o mundo também se firmará para que se não abale. Ele julgará os povos com retidão.'),(46584,2,19,96,11,'Alegrem-se os céus, e regozije-se a terra: brame o mar e a sua plenitude.'),(46585,2,19,96,12,'Alegre-se o campo com tudo o que há nele; então se regozijarão todas as árvores do bosque,'),(46586,2,19,96,13,'Ante a face do Senhor, porque vem, porque vem a julgar a terra: julgará o mundo com justiça e os povos com a sua verdade.'),(46587,2,19,97,1,'O SENHOR reina; regozije-se a terra: alegrem-se as muitas ilhas.'),(46588,2,19,97,2,'Nuvens e obscuridade estão ao redor dele; justiça e juízo são a base do seu trono.'),(46589,2,19,97,3,'Adiante dele vai um fogo que abrasa os seus inimigos em redor.'),(46590,2,19,97,4,'Os seus relâmpagos alumiam o mundo; a terra viu e tremeu.'),(46591,2,19,97,5,'Os montes se derretem como cera na presença do Senhor, na presença do Senhor de toda a terra.'),(46592,2,19,97,6,'Os céus anunciam a sua justiça, e todos os povos veem a sua glória.'),(46593,2,19,97,7,'Confundidos sejam todos os que servem imagens de escultura, que se gloriam de ídolos inúteis: prostrai-vos diante dele, todos os deuses.'),(46594,2,19,97,8,'Sião ouviu e se alegrou; e os filhos de Judá se alegraram por causa da tua justiça, ó Senhor.'),(46595,2,19,97,9,'Pois tu, Senhor, és o Altíssimo em toda a terra; muito mais elevado que todos os deuses.'),(46596,2,19,97,10,'Vós, que amais ao Senhor, aborrecei o mal: ele guarda as almas dos seus santos, ele os livra das mãos dos ímpios.'),(46597,2,19,97,11,'A luz semeia-se para o justo, e a alegria para os retos de coração.'),(46598,2,19,97,12,'Alegrai-vos, ó justos, no Senhor, e dai louvores em memória da sua santidade.'),(46599,2,19,98,1,'CANTAI ao Senhor um cântico novo, porque ele fez maravilhas, a sua destra e o seu braço santo lhe alcançaram a vitória.'),(46600,2,19,98,2,'O Senhor fez notória a sua salvação; manifestou a sua justiça perante os olhos das nações.'),(46601,2,19,98,3,'Lembrou-se da sua benignidade e da sua verdade para com a casa de Israel: todas as extremidades da terra viram a salvação do nosso Deus.'),(46602,2,19,98,4,'Celebrai com júbilo ao Senhor, todos os moradores da terra: dai brados de alegria, regozijai-vos, e cantai louvores.'),(46603,2,19,98,5,'Cantai louvores ao Senhor com a harpa; com a harpa e a voz do canto.'),(46604,2,19,98,6,'Com trombetas e som de buzinas, exultai perante a face do Senhor, do Rei.'),(46605,2,19,98,7,'Brame o mar e a sua plenitude; o mundo, e os que nele habitam.'),(46606,2,19,98,8,'Os rios batam as palmas; regozijem-se também as montanhas,'),(46607,2,19,98,9,'Perante a face do Senhor, porque vem a julgar a terra: com justiça julgará o mundo, e o povo com equidade.'),(46608,2,19,99,1,'O SENHOR reina; tremam as nações: Ele está entronizado entre os querubins; comova-se a terra.'),(46609,2,19,99,2,'O Senhor é grande em Sião, e mais elevado que todas as nações.'),(46610,2,19,99,3,'Louvem o teu nome, grande e tremendo, pois é santo.'),(46611,2,19,99,4,'E a força do Rei ama o juízo: tu firmas a equidade, fazes juízo e justiça em Jacó.'),(46612,2,19,99,5,'Exaltai ao Senhor nosso Deus, e prostrai-vos diante do escabelo de seus pés, porque ele é santo.'),(46613,2,19,99,6,'Moisés e Aarão, entre os seus sacerdotes, e Samuel entre os que invocam o seu nome, clamavam ao Senhor, e ele os ouvia.'),(46614,2,19,99,7,'Na coluna de nuvem lhes falava; eles guardavam os seus testemunhos, e os estatutos que lhes dera.'),(46615,2,19,99,8,'Tu os escutaste, Senhor nosso Deus: tu foste um Deus que lhes perdoaste, posto que vingador dos seus feitos.'),(46616,2,19,99,9,'Exaltai ao Senhor nosso Deus e adorai-o no seu santo monte, porque o Senhor nosso Deus é santo.'),(46617,2,19,100,1,'CELEBRAI com júbilo ao Senhor, todos os moradores da terra.'),(46618,2,19,100,2,'Servi ao Senhor com alegria; e apresentai-vos a ele com canto.'),(46619,2,19,100,3,'Sabei que o Senhor é Deus: foi ele, e não nós, que nos fez povo seu e ovelhas do seu pasto.'),(46620,2,19,100,4,'Entrai pelas portas dele com louvor, e em seus átrios com hinos: louvai-o, e bendizei o seu nome.'),(46621,2,19,100,5,'Porque o Senhor é bom, e eterna a sua misericórdia; e a sua verdade estende-se de geração a geração.'),(46622,2,19,101,1,'CANTAREI a misericórdia e o juízo: a ti, Senhor, cantarei.'),(46623,2,19,101,2,'Portar-me-ei com inteligência no caminho reto. Quando virás a mim? Andarei em minha casa com um coração sincero.'),(46624,2,19,101,3,'Não porei cousa má diante dos meus olhos: aborreço a ações daqueles que se desviam; nada se me pegará.'),(46625,2,19,101,4,'Um coração perverso se apartará de mim: não conhecerei o homem mau.'),(46626,2,19,101,5,'Aquele que difama o seu próximo, às escondidas, eu o destruirei: aquele que tem olhar altivo e coração soberbo, não o sofrerei.'),(46627,2,19,101,6,'Os meus olhos procurarão os fiéis da terra, para que estejam comigo: o que anda num caminho reto, esse me servirá.'),(46628,2,19,101,7,'O que usa de engano não ficará dentro da minha casa: o que profere mentiras não estará firme perante os meus olhos.'),(46629,2,19,101,8,'Pela manhã destruirei todos os ímpios da terra, para desarraigar da cidade do Senhor todos os que praticam a iniquidade.'),(46630,2,19,102,1,'SENHOR, ouve a minha oração, e chegue a ti o meu clamor.'),(46631,2,19,102,2,'Não escondas de mim o teu rosto no dia da minha angústia, inclina para mim os teus ouvidos; no dia em que eu clamar, ouve-me depressa.'),(46632,2,19,102,3,'Porque os meus dias se consomem como fumo, e os meus ossos ardem como lenha.'),(46633,2,19,102,4,'O meu coração está ferido e seco como a erva, pelo que até me esqueço de comer o meu pão.'),(46634,2,19,102,5,'Já os meus ossos se pegam à minha pele, em virtude do meu gemer doloroso.'),(46635,2,19,102,6,'Sou semelhante ao pelicano no deserto; sou como um mocho nas solidões.'),(46636,2,19,102,7,'Velo, e sou como o pardal solitário no telhado.'),(46637,2,19,102,8,'Os meus inimigos me afrontam todo o dia: os que contra mim se enfurecem, me amaldiçoam.'),(46638,2,19,102,9,'Pois tenho comido cinza como pão, e misturado com lágrimas a minha bebida.'),(46639,2,19,102,10,'Por causa da tua ira e da tua indignação, pois tu me levantaste e me arremessaste.'),(46640,2,19,102,11,'Os meus dias são como a sombra que declina, e como a erva me vou secando.'),(46641,2,19,102,12,'Mas tu, Senhor, permanecerás para sempre, e a tua memória de geração em geração.'),(46642,2,19,102,13,'Tu te levantarás e terás piedade de Sião; pois o tempo de te compadeceres dela, o tempo determinado, já chegou.'),(46643,2,19,102,14,'Porque os teus servos têm prazer nas suas pedras, e se compadecem do seu pó.'),(46644,2,19,102,15,'Então as nações temerão o nome do Senhor, e todos os reis da terra a tua glória,'),(46645,2,19,102,16,'Quando o Senhor edificar a Sião, e na sua glória se manifestar,'),(46646,2,19,102,17,'E atender à oração do desamparado, e não desprezar a sua oração.'),(46647,2,19,102,18,'Isto se escreverá para a geração futura; e o povo que se criar louvará ao Senhor.'),(46648,2,19,102,19,'Porquanto olhara desde o alto do seu santuário: desde os céus o Senhor observou a terra;'),(46649,2,19,102,20,'Para ouvir o gemido dos presos, para soltar os sentenciados à morte;'),(46650,2,19,102,21,'A fim de que seja anunciado o nome do Senhor em Sião, e o seu louvor em Jerusalém,'),(46651,2,19,102,22,'Quando os povos todos se congregarem, e os reinos, para servirem ao Senhor.'),(46652,2,19,102,23,'Abateu a minha força no caminho; abreviou os meus dias.'),(46653,2,19,102,24,'Dizia eu: Deus meu, não me leves no meio dos meus dias, tu, cujos anos alcançam todas as gerações.'),(46654,2,19,102,25,'Desde a antiguidade fundaste a terra: e os céus são obra das tuas mãos.'),(46655,2,19,102,26,'Eles perecerão, mas tu permanecerás: todos eles, como um vestido, envelhecerão; como roupa os mudarás, e ficarão mudados.'),(46656,2,19,102,27,'Mas tu és o mesmo, e os teus anos nunca terão fim.'),(46657,2,19,102,28,'Os filhos dos teus servos continuarão, e a sua descendência ficará firmada perante ti.'),(46658,2,19,103,1,'BENDIZE, ó minha alma, ao Senhor, e tudo o que há em mim bendiga o seu santo nome.'),(46659,2,19,103,2,'Bendize, ó minha alma, ao Senhor, e não te esqueças de nenhum de seus benefícios.'),(46660,2,19,103,3,'É ele que perdoa todas as tuas iniquidades, e sara todas as tuas enfermidades;'),(46661,2,19,103,4,'Quem redime a tua vida da perdição, e te coroa de benignidade e de misericórdia.'),(46662,2,19,103,5,'Quem enche a tua boca de bens, de sorte que a tua mocidade se renova como a águia.'),(46663,2,19,103,6,'O Senhor faz justiça e juízo a todos os oprimidos.'),(46664,2,19,103,7,'Fez notórios os seus caminhos a Moisés, e os seus feitos aos filhos de Israel.'),(46665,2,19,103,8,'Misericordioso e piedoso é o Senhor; longânimo e grande em benignidade.'),(46666,2,19,103,9,'Não repreenderá perpetuamente, nem para sempre conservará a sua ira.'),(46667,2,19,103,10,'Não nos tratou segundo os nossos pecados, nem nos retribuiu segundo as nossas iniquidades.'),(46668,2,19,103,11,'Pois quanto o céu está elevado acima da terra, assim é grande a sua misericórdia para com os que o temem.'),(46669,2,19,103,12,'Quanto está longe o oriente do ocidente, assim afasta de nós as nossas transgressões.'),(46670,2,19,103,13,'Como um pai se compadece de seus filhos assim o Senhor se compadece daqueles que o temem.'),(46671,2,19,103,14,'Pois ele conhece a nossa estrutura; lembra-se de que somos pó.'),(46672,2,19,103,15,'Porque o homem, são seus dias como a erva; como a flor do campo, assim floresce;'),(46673,2,19,103,16,'Pois, passando por ela o vento, logo se vai, e o seu lugar não conhece mais.'),(46674,2,19,103,17,'Mas a misericórdia do Senhor é de eternidade a eternidade sobre aqueles que o temem, e a sua justiça sobre os filhos dos filhos;'),(46675,2,19,103,18,'Sobre aqueles que guardam o seu concerto, e sobre os que se lembram dos seus mandamentos para os cumprirem.'),(46676,2,19,103,19,'O Senhor tem estabelecido o seu trono nos céus, e o seu reino domina sobre tudo.'),(46677,2,19,103,20,'Bendizei ao Senhor, anjos seus, magníficos em poder, que cumpris as suas ordens, obedecendo à voz da sua palavra.'),(46678,2,19,103,21,'Bendizei ao Senhor, todos os seus exércitos, vós, ministros seus, que executais o seu beneplácito.'),(46679,2,19,103,22,'Bendizei ao Senhor, todas as suas obras, em todos os lugares do seu domínio; bendize, ó minha alma, ao Senhor.'),(46680,2,19,104,1,'BENDIZE, ó minha alma ao Senhor: Senhor Deus meu, tu és magnificentíssimo, estás vestido de glória e de majestade.'),(46681,2,19,104,2,'Ele cobre-se de luz como de um vestido, estende os céus como uma cortina.'),(46682,2,19,104,3,'Põe nas águas os vigamentos das suas câmaras; faz das nuvens o seu carro, anda sobre as asas do vento.'),(46683,2,19,104,4,'Faz dos ventos seus mensageiros, dos seus ministros um fogo abrasador.'),(46684,2,19,104,5,'Lançou os fundamentos da terra, para que não vacile em tempo algum.'),(46685,2,19,104,6,'Tu a cobres com o abismo, como com um vestido: as águas estavam sobre os montes;'),(46686,2,19,104,7,'À tua repreensão fugiram, à voz do teu trovão se apressaram.'),(46687,2,19,104,8,'Sobem aos montes, descem aos vales, até ao lugar que para elas fundaste.'),(46688,2,19,104,9,'Limite lhes traçaste, que não ultrapassarão, para que não tornem mais a cobrir a terra.'),(46689,2,19,104,10,'Tu, que nos vales fazes rebentar nascentes, que correm entre os montes.'),(46690,2,19,104,11,'Dão de beber a todos os animais do campo; os jumentos monteses matam com ela a sua sede.'),(46691,2,19,104,12,'Junto delas habitam as aves do céu, cantando entre os ramos.'),(46692,2,19,104,13,'Ele rega os montes desde as suas câmaras: a terra farta-se do fruto das suas obras.'),(46693,2,19,104,14,'Faz crescer a erva para os animais, e a verdura para o serviço do homem, para que tire da terra o alimento,'),(46694,2,19,104,15,'E o vinho que alegra o coração do homem, e faz reluzir o seu rosto como azeite, e o pão que fortalece o seu coração.'),(46695,2,19,104,16,'Satisfazem-se as árvores do Senhor; os cedros do Líbano que ele plantou.'),(46696,2,19,104,17,'Onde as aves se aninham: quanto à cegonha, a sua casa é nas faias.'),(46697,2,19,104,18,'Os altos montes são um refúgio para as cabras monteses, e as rochas para os coelhos.'),(46698,2,19,104,19,'Designou a lua para as estações: o sol conhece o seu ocaso.'),(46699,2,19,104,20,'Ordenas a escuridão, e faz-se noite, na qual saem todos os animais da selva.'),(46700,2,19,104,21,'Os leõezinhos bramam pela presa, e de Deus buscam o seu sustento.'),(46701,2,19,104,22,'Nasce o sol e logo se recolhem, e se deitam nos seus covis.'),(46702,2,19,104,23,'Então sai o homem para a sua lida e para o seu trabalho, até à tarde.'),(46703,2,19,104,24,'Ó Senhor, quão variadas são as tuas obras! todas as cousas fizeste com sabedoria; cheia está a terra das tuas riquezas.'),(46704,2,19,104,25,'Tal é este vasto e espaçoso mar onde se movem seres inumeráveis, animais pequenos e grandes.'),(46705,2,19,104,26,'Ali passam os navios; e o leviatã que formaste para nele folgar.'),(46706,2,19,104,27,'Todos esperam de ti que lhes dês o seu sustento em tempo oportuno.'),(46707,2,19,104,28,'Dando-lho tu, eles o recolhem; abres a tua mão, e enchem-se de bens.'),(46708,2,19,104,29,'Escondes o teu rosto, e ficam perturbados: se lhes tiras a respiração, morrem, e voltam para o seu pó.'),(46709,2,19,104,30,'Envias o teu Espírito, e são criados, e assim renovas a face da terra.'),(46710,2,19,104,31,'A glória do Senhor seja para sempre! Alegre-se o Senhor em suas obras!'),(46711,2,19,104,32,'Olhando ele para a terra, ela treme; tocando nos montes, logo fumegam.'),(46712,2,19,104,33,'Cantarei ao Senhor enquanto eu viver; cantarei louvores ao meu Deus, enquanto existir.'),(46713,2,19,104,34,'A minha meditação a seu respeito será suave: eu me alegrarei no Senhor.'),(46714,2,19,104,35,'Desapareçam da terra os pecadores, e os ímpios não sejam mais. Bendize, ó minha alma, ao Senhor. Louvai ao Senhor.'),(46715,2,19,105,1,'LOUVAI ao Senhor, e invocai o seu nome; fazei conhecidas as suas obras entre os povos.'),(46716,2,19,105,2,'Cantai-lhe, cantai-lhe salmos: falai de todas as suas maravilhas.'),(46717,2,19,105,3,'Gloriai-vos no seu santo nome: alegre-se o coração daqueles que buscam ao Senhor.'),(46718,2,19,105,4,'Buscai ao Senhor, e a sua força: buscai a sua face continuamente.'),(46719,2,19,105,5,'Lembrai-vos das maravilhas que fez, dos seus prodígios e dos juízos da sua boca;'),(46720,2,19,105,6,'Vós, descendência de Abraão, seu servo, vós, filhos de Jacó, seus escolhidos.'),(46721,2,19,105,7,'Ele é o Senhor, nosso Deus; os seus juízos estão em toda a terra.'),(46722,2,19,105,8,'Lembra-se perpetuamente do seu concerto, da palavra que mandou, até milhares de gerações.'),(46723,2,19,105,9,'Do concerto que fez com Abraão, e do seu juramento a Isaque.'),(46724,2,19,105,10,'O qual ele confirmou a Jacó por estatuto, e a Israel por concerto, eterno,'),(46725,2,19,105,11,'Dizendo: A ti darei a terra de Canaã, por limite da vossa herança.'),(46726,2,19,105,12,'Quando eram ainda poucos homens, sim, muito poucos, e estrangeiros nela;'),(46727,2,19,105,13,'Quando andavam de nação em nação e dum reino para outro povo,'),(46728,2,19,105,14,'Não permitiu a ninguém que os oprimisse, e por amor deles repreendeu reis, dizendo:'),(46729,2,19,105,15,'Não toqueis nos meus ungidos, e não maltrateis os meus profetas.'),(46730,2,19,105,16,'Chamou a fome sobre a terra; fez mirrar toda a planta do pão.'),(46731,2,19,105,17,'Mandou perante eles um varão, que foi vendido por escravo: José,'),(46732,2,19,105,18,'Cujos pés apertaram com grilhões e a quem puseram em ferros:'),(46733,2,19,105,19,'Até ao tempo em que chegou a sua palavra; a palavra do Senhor o provou.'),(46734,2,19,105,20,'Mandou o rei, e o fez soltar; o dominador dos povos, e o soltou.'),(46735,2,19,105,21,'Fê-lo senhor da sua casa, e governador de toda a sua fazenda;'),(46736,2,19,105,22,'Para, a seu gosto, sujeitar os seus príncipes, e instruir os seus anciãos.'),(46737,2,19,105,23,'Então Israel entrou no Egito, e Jacó peregrinou na terra de Cão.'),(46738,2,19,105,24,'E ele multiplicou sobremodo o seu povo, e o fez mais poderoso do que os seus inimigos.'),(46739,2,19,105,25,'Mudou o coração deles para que aborrecessem o seu povo, para que tratassem astutamente aos seus servos.'),(46740,2,19,105,26,'Enviou Moisés, seu servo, e Aarão, a quem escolhera.'),(46741,2,19,105,27,'Fizeram entre eles os seus sinais e prodígios, na terra de Cão.'),(46742,2,19,105,28,'Mandou às trevas que a escurecessem: e não foram rebeldes à sua palavra.'),(46743,2,19,105,29,'Converteu as suas águas em sangue, e assim fez morrer os peixes.'),(46744,2,19,105,30,'A sua terra produziu rãs em abundância, até nas câmaras dos seus reis.'),(46745,2,19,105,31,'Falou ele, e vieram enxames de moscas, e piolhos em todo o seu termo.'),(46746,2,19,105,32,'Converteu as suas chuvas em saraiva, e fogo abrasador na sua terra.'),(46747,2,19,105,33,'Feriu as suas vinhas e os seus figueirais, e quebrou as árvores dos seus termos.'),(46748,2,19,105,34,'Falou ele, e vieram gafanhotos, e pulgão em quantidade inumerável.'),(46749,2,19,105,35,'E comeram toda a erva da sua terra, e devoraram o fruto dos seus campos.'),(46750,2,19,105,36,'Feriu também a todos os primogênitos da sua terra, as primícias de todas as suas forças.'),(46751,2,19,105,37,'Mas a eles os fez sair com prata e ouro, e entre as suas tribos não houve um só enfermo.'),(46752,2,19,105,38,'O Egito alegrou-se quando eles saíram, porque o seu temor caíra sobre eles.'),(46753,2,19,105,39,'Estendeu uma nuvem por coberta, e um fogo para os alumiar de noite.'),(46754,2,19,105,40,'Oraram, e ele fez vir codornizes, e saciou-os com pão do céu.'),(46755,2,19,105,41,'Abriu a penha, e dela brotaram águas, que correram pelos lugares secos, como um rio.'),(46756,2,19,105,42,'Porque se lembrou da sua santa palavra, e de Abraão, seu servo.'),(46757,2,19,105,43,'E tirou dali o seu povo com alegria, e os seus escolhidos com regozijo.'),(46758,2,19,105,44,'E deu-lhes as terras das nações; e herdaram o trabalho dos povos;'),(46759,2,19,105,45,'Para que guardassem os seus preceitos, e observassem as suas leis. Louvai ao Senhor.'),(46760,2,19,106,1,'LOUVAI ao Senhor. Louvai ao Senhor, porque ele é bom, porque a sua benignidade é para sempre.'),(46761,2,19,106,2,'Quem pode referir as obras poderosas do Senhor? Quem anunciará os seus louvores?'),(46762,2,19,106,3,'Bem-aventurados os que observam o direito, o que pratica a justiça em todos os tempos.'),(46763,2,19,106,4,'Lembra-te de mim, Senhor, segundo a tua boa vontade para com o teu povo: visita-me com a tua salvação;'),(46764,2,19,106,5,'Para que eu veja os bens de teus escolhidos, para que eu me alegre com a alegria do teu povo, para que me regozije com a tua herança.'),(46765,2,19,106,6,'Nós pecamos e os nossos pais; cometemos a iniquidade, andamos perversamente.'),(46766,2,19,106,7,'Nossos pais não atentaram para as tuas maravilhas no Egito; não se lembraram da multidão das tuas misericórdias; antes foram rebeldes junto ao mar, sim, o Mar Vermelho.'),(46767,2,19,106,8,'Não obstante, ele os salvou por amor do seu nome, para fazer conhecido o seu poder.'),(46768,2,19,106,9,'Repreendeu o Mar Vermelho e este se secou, e os fez caminhar pelos abismos como pelo deserto.'),(46769,2,19,106,10,'E livrou-os da mão daquele que os aborrecia, e remiu-os da mão do inimigo.'),(46770,2,19,106,11,'E as águas cobriram os seus adversários: nem um só deles ficou.'),(46771,2,19,106,12,'Então creram nas suas palavras, e cantaram os seus louvores.'),(46772,2,19,106,13,'Cedo, porém, se esqueceram das suas obras; não esperaram o seu conselho:'),(46773,2,19,106,14,'Mas deixaram-se levar da cobiça no deserto, e tentaram a Deus na solidão.'),(46774,2,19,106,15,'E ele satisfez-lhes o desejo, mas fez definhar as suas almas.'),(46775,2,19,106,16,'E tiveram inveja de Moisés no acampamento, e de Aarão, o santo do Senhor.'),(46776,2,19,106,17,'Abriu-se a terra, e engoliu a Datã, e cobriu a gente de Abirã.'),(46777,2,19,106,18,'E lavrou um fogo na sua gente: a chama abrasou os ímpios.'),(46778,2,19,106,19,'Fizeram um bezerro em Horebe, e adoraram a imagem fundida.'),(46779,2,19,106,20,'E converteram a sua glória na figura de um boi que come erva.'),(46780,2,19,106,21,'Esqueceram-se de Deus, seu Salvador, que fizera grandes cousas no Egito,'),(46781,2,19,106,22,'Maravilhas na terra de Cão, cousas tremendas no Mar Vermelho.'),(46782,2,19,106,23,'Pelo que disse que os teria destruído, se Moisés, seu escolhido, se não pusera perante ele, naquele transe, para desviar a sua indignação, a fim de os não destruir.'),(46783,2,19,106,24,'Também desprezaram a terra aprazível: não creram na sua palavra.'),(46784,2,19,106,25,'Antes murmuraram em suas tendas, e não deram ouvidos à voz do Senhor.'),(46785,2,19,106,26,'Pelo que levantou a sua mão contra eles, afirmando que os faria cair no deserto;'),(46786,2,19,106,27,'Que humilharia também a sua descendência entre as nações, e os espalharia pelas terras.'),(46787,2,19,106,28,'Também se juntaram com Baal-Peor, e comeram os sacrifícios dos mortos.'),(46788,2,19,106,29,'Assim o provocaram à ira com as suas ações; e a peste rebentou entre eles.'),(46789,2,19,106,30,'Então se levantou Fineias, que executou o juízo, e cessou aquela peste,'),(46790,2,19,106,31,'E isto lhe foi imputado por justiça, de geração em geração, para sempre.'),(46791,2,19,106,32,'Indignaram-no também junto às águas da contenda, de sorte que sucedeu mal a Moisés, por causa deles;'),(46792,2,19,106,33,'Porque irritaram o seu espírito, de modo que falou imprudentemente com seus lábios.'),(46793,2,19,106,34,'Não destruíram os povos, como o Senhor lhes dissera.'),(46794,2,19,106,35,'Antes se misturaram com as nações, e aprenderam as suas obras.'),(46795,2,19,106,36,'E serviram os seus ídolos, que vieram a ser-lhes um laço.'),(46796,2,19,106,37,'Demais disto, sacrificaram seus filhos e suas filhas aos demônios;'),(46797,2,19,106,38,'E derramaram sangue inocente, o sangue de seus filhos e de suas filhas, que sacrificaram aos ídolos de Canaã, e a terra foi manchada com sangue.'),(46798,2,19,106,39,'Assim se contaminaram com as suas obras, e se corromperam com os seus feitos.'),(46799,2,19,106,40,'Pelo que se acendeu a ira do Senhor contra o seu povo, de modo que abominou a sua herança,'),(46800,2,19,106,41,'E os entregou nas mãos das nações; e aqueles que os aborreciam se assenhorearam deles.'),(46801,2,19,106,42,'E os seus inimigos os oprimiram, humilhando-os debaixo das suas mãos.'),(46802,2,19,106,43,'Muitas vezes os livrou; mas eles provocaram-no com o seu conselho, e foram abatidos pela sua iniquidade.'),(46803,2,19,106,44,'Contudo, atentou para a sua aflição, ouvindo o seu clamor.'),(46804,2,19,106,45,'E lembrou-se do seu concerto, e compadeceu-se, segundo a multidão das suas misericórdias.'),(46805,2,19,106,46,'Por isso fez com que deles tivessem misericórdia os que os levaram cativos.'),(46806,2,19,106,47,'Salva-nos, Senhor, nosso Deus, e congrega-nos dentre as nações, para que louvemos o teu nome santo, e nos gloriemos no teu louvor.'),(46807,2,19,106,48,'Bendito seja o Senhor, Deus de Israel, de eternidade em eternidade, e todo o povo diga: Amém. Louvai ao Senhor.'),(46808,2,19,107,1,'LOUVAI ao Senhor, porque ele é bom, porque a sua benignidade é para sempre.'),(46809,2,19,107,2,'Digam-no os remidos do Senhor, os que remiu da mão do inimigo,'),(46810,2,19,107,3,'E os que congregou das terras do oriente e do ocidente, do norte e do sul.'),(46811,2,19,107,4,'Andaram desgarrados pelo deserto, por caminhos solitários; não acharam cidade que habitassem.'),(46812,2,19,107,5,'Famintos e sedentos, a sua alma neles desfalecia.'),(46813,2,19,107,6,'E clamaram ao Senhor na sua angústia, e ele os livrou das suas necessidades.'),(46814,2,19,107,7,'E os levou por caminho direito, para irem à cidade que deviam habitar.'),(46815,2,19,107,8,'Louvem ao Senhor pela sua bondade, e pelas suas maravilhas para com os filhos dos homens.'),(46816,2,19,107,9,'Pois fartou a alma sedenta, e encheu de bens a alma faminta;'),(46817,2,19,107,10,'Tal como a que se assenta nas trevas e sombra da morte, presa em aflição e em ferro.'),(46818,2,19,107,11,'Por isso que se rebelaram contra as palavras de Deus, e desprezaram o conselho do Altíssimo,'),(46819,2,19,107,12,'Eis que lhes abateu o coração com trabalho; tropeçaram, e não houve quem os ajudasse.'),(46820,2,19,107,13,'Então clamaram ao Senhor na sua angústia, e ele os livrou das suas necessidades.'),(46821,2,19,107,14,'Tirou-os das trevas e sombra da morte; e quebrou as suas prisões.'),(46822,2,19,107,15,'Louvem ao Senhor pela sua bondade, e pelas suas maravilhas para com os filhos dos homens.'),(46823,2,19,107,16,'Pois quebrou as portas de bronze e despedaçou os ferrolhos de ferro.'),(46824,2,19,107,17,'Os loucos, por causa do seu caminho de transgressão, e por causa das suas iniquidades, são afligidos.'),(46825,2,19,107,18,'A sua alma aborreceu toda a comida, e chegaram até às portas da morte.'),(46826,2,19,107,19,'Então clamaram ao Senhor na sua angústia; e ele os livrou das suas necessidades.'),(46827,2,19,107,20,'Enviou a sua palavra, e os sarou; e os livrou da sua destruição.'),(46828,2,19,107,21,'Louvem ao Senhor pela sua bondade, e pelas suas maravilhas para com os filhos dos homens.'),(46829,2,19,107,22,'E ofereçam sacrifícios de louvor, e relatem as suas obras com regozijo.'),(46830,2,19,107,23,'Os que descem ao mar em navios, mercando nas grandes águas,'),(46831,2,19,107,24,'Esses veem as obras do Senhor, e as suas maravilhas no profundo.'),(46832,2,19,107,25,'Pois ele manda, e se levanta o vento tempestuoso, que eleva as suas ondas.'),(46833,2,19,107,26,'Sobem aos céus, descem aos abismos, e a sua alma se derrete em angústias.'),(46834,2,19,107,27,'Andam e cambaleiam como ébrios, e esvai-se-lhes toda a sua sabedoria.'),(46835,2,19,107,28,'Então clamam ao Senhor na sua tribulação; e ele os livra das suas angústias.'),(46836,2,19,107,29,'Faz cessar a tormenta, e acalmam-se as ondas.'),(46837,2,19,107,30,'Então se alegram, com a bonança; e ele assim os leva ao porto desejado.'),(46838,2,19,107,31,'Louvem ao Senhor pela sua bondade, e pelas suas maravilhas para com os filhos dos homens.'),(46839,2,19,107,32,'Exaltem-no na congregação do povo, e glorifiquem-no na assembleia dos anciãos.'),(46840,2,19,107,33,'Ele converte rios em desertos, nascentes em terra sedenta:'),(46841,2,19,107,34,'A terra frutífera em terreno salgado, pela maldade dos que nela habitam.'),(46842,2,19,107,35,'Converte o deserto em lagos, e a terra seca em nascentes.'),(46843,2,19,107,36,'E faz habitar ali os famintos, que edificam cidade para sua residência;'),(46844,2,19,107,37,'E semeiam campos e plantam vinhas, que produzem fruto abundante.'),(46845,2,19,107,38,'E ele abençoa-os, de modo que se multiplicam muito; e o seu gado não diminui.'),(46846,2,19,107,39,'Mas outra vez decrescem e são abatidos, pela opressão, aflição e tristeza.'),(46847,2,19,107,40,'Derrama o desprezo sobre os príncipes, e os faz andar desgarrados pelo deserto, onde não há caminho.'),(46848,2,19,107,41,'Mas ele levanta da opressão o necessitado, para um alto retiro, e multiplica as famílias como rebanhos.'),(46849,2,19,107,42,'Os retos veem isto e alegram-se, mas todos os iníquos fecham a boca.'),(46850,2,19,107,43,'Quem é sábio observe estas cousas, e considere atentamente as benignidades do Senhor.'),(46851,2,19,108,1,'PREPARADO está o meu coração, ó Deus; cantarei e salmodiarei com toda a minha alma.'),(46852,2,19,108,2,'Despertai, saltério e harpa; eu despertarei ao romper da alva.'),(46853,2,19,108,3,'Louvar-te-ei entre os povos, Senhor, e a ti cantarei salmos entre as nações.'),(46854,2,19,108,4,'Porque a tua benignidade se eleva acima dos céus, e a tua verdade ultrapassa as mais altas nuvens.'),(46855,2,19,108,5,'Exalta-te sobre os céus, ó Deus, e a tua glória sobre toda a terra,'),(46856,2,19,108,6,'Para que sejam livres os teus amados: salva-nos com a tua destra, e ouve-nos.'),(46857,2,19,108,7,'Deus falou no seu santuário: eu me regozijarei; repartirei a Siquém, e medirei o vale de Sucote.'),(46858,2,19,108,8,'Meu é Galaade, meu é Manassés; Efraim é a força da minha cabeça, Judá o meu legislador.'),(46859,2,19,108,9,'Moabe a minha bacia de lavar: sobre Edom lançarei o meu sapato, sobre a Palestina jubilarei.'),(46860,2,19,108,10,'Quem me levará à cidade forte? Quem me guiará até Edom?'),(46861,2,19,108,11,'Porventura não serás tu, ó Deus, que nos rejeitaste? E não sairás, ó Deus, como os nossos exércitos?'),(46862,2,19,108,12,'Dá-nos auxílio para sairmos da angústia, porque vão é o socorro da parte do homem.'),(46863,2,19,108,13,'Em Deus faremos proezas, pois ele calcará aos pés os nossos inimigos.'),(46864,2,19,109,1,'Ó DEUS do meu louvor, não te cales;'),(46865,2,19,109,2,'Pois a boca do ímpio e a boca fraudulenta estão abertas contra mim: têm falado contra mim com uma língua mentirosa.'),(46866,2,19,109,3,'Eles me cercaram com palavras odiosas, e pelejaram contra mim sem causa.'),(46867,2,19,109,4,'Em paga do meu amor são meus adversários: mas eu faço oração.'),(46868,2,19,109,5,'Deram-me mal pelo bem, e ódio pelo meu amor.'),(46869,2,19,109,6,'Põe acima dele um ímpio, e Satanás esteja à sua direita.'),(46870,2,19,109,7,'Quando for julgado, saia condenado; e em pecado se lhe torne a sua oração.'),(46871,2,19,109,8,'Sejam poucos os seus dias, e outro tome o seu ofício.'),(46872,2,19,109,9,'Sejam órfãos os seus filhos, e viúva sua mulher.'),(46873,2,19,109,10,'Sejam vagabundos e mendigos os seus filhos, e busquem o seu pão longe das suas habitações assoladas.'),(46874,2,19,109,11,'Lance o credor mão de tudo quanto tenha, e despojem-no os estranhos do seu trabalho.'),(46875,2,19,109,12,'Não haja ninguém que se compadeça dele, nem haja quem favoreça os seus órfãos.'),(46876,2,19,109,13,'Desapareça a sua posteridade, o seu nome seja apagado na seguinte geração.'),(46877,2,19,109,14,'Esteja na memória do Senhor a iniquidade de seus pais, e não se apague o pecado de sua mãe.'),(46878,2,19,109,15,'Antes estejam sempre perante o Senhor, para que faça desaparecer a sua memória da terra.'),(46879,2,19,109,16,'Porquanto se não lembrou de usar de misericórdia; antes perseguiu o varão aflito e o necessitado, como também o quebrantado de coração, para o matar.'),(46880,2,19,109,17,'Visto que amou a maldição, ela lhe sobrevenha, e pois que não desejou a bênção, ela se afaste dele.'),(46881,2,19,109,18,'Assim como se vestiu de maldição, como dum vestido, assim penetre ela nas suas entranhas, como água, e em seus ossos como azeite.'),(46882,2,19,109,19,'Seja para ele como o vestido que o cobre, e como cinto que o cinja sempre.'),(46883,2,19,109,20,'Seja este da parte do Senhor o galardão dos meus contrários, e dos que falam mal contra a minha alma.'),(46884,2,19,109,21,'Mas tu, ó Deus-Senhor, sê comigo por amor do teu nome; porque a tua misericórdia é boa, livra-me.'),(46885,2,19,109,22,'Porque estou aflito e necessitado, e dentro de mim está aflito o meu coração.'),(46886,2,19,109,23,'Eis que me vou como a sombra que declina; sou sacudido como o gafanhoto.'),(46887,2,19,109,24,'De jejuar estão enfraquecidos os meus joelhos, e a minha carne emagrece.'),(46888,2,19,109,25,'E ainda lhes sirvo de opróbrio; quando me contemplam, movem as cabeças.'),(46889,2,19,109,26,'Ajuda-me, Senhor Deus meu: salva-me segundo a tua misericórdia.'),(46890,2,19,109,27,'Para que saibam que nisto está a tua mão, e que tu, Senhor, o fizeste.'),(46891,2,19,109,28,'Amaldiçoem eles, mas abençoa tu: levantem-se, mas fiquem confundidos; e alegre-se o teu servo.'),(46892,2,19,109,29,'Vistam-se os meus adversários de vergonha, e cubra-os a sua própria confusão como uma capa.'),(46893,2,19,109,30,'Louvarei grandemente ao Senhor com a minha boca: louvá-lo-ei entre a multidão.'),(46894,2,19,109,31,'Pois se porá à direita do pobre, para o livrar dos que condenam a sua alma.'),(46895,2,19,110,1,'DISSE o Senhor ao meu Senhor: Assenta-te à minha mão direita, até que ponha os teus inimigos por escabelo dos teus pés.'),(46896,2,19,110,2,'O Senhor enviará o cetro da tua fortaleza desde Sião, dizendo: Domina no meio dos teus inimigos.'),(46897,2,19,110,3,'O teu povo se apresentará voluntariamente no dia do teu poder, com santos ornamentos: como vindo do próprio seio da alva, será o orvalho da tua mocidade.'),(46898,2,19,110,4,'Jurou o Senhor, e não se arrependerá: tu és um sacerdote eterno, segundo a ordem de Melquisedeque.'),(46899,2,19,110,5,'O Senhor, à tua direita, ferirá os reis no dia da sua ira.'),(46900,2,19,110,6,'Julgará entre as nações: enchê-las-á de cadáveres: ferirá os cabeças de grandes terras.'),(46901,2,19,110,7,'Pelo caminho dessedentar-se-á no ribeiro, e prosseguirá de cabeça erguida.'),(46902,2,19,111,1,'LOUVAI ao Senhor. Louvarei ao Senhor de todo o coração, na assembleia dos justos e na congregação.'),(46903,2,19,111,2,'Grandes são as obras do Senhor, procuradas por todos os que nelas tomam prazer.'),(46904,2,19,111,3,'Glória e majestade há em sua obra, e a sua justiça permanece para sempre.'),(46905,2,19,111,4,'Fez lembradas as suas maravilhas: piedoso e misericordioso é o Senhor.'),(46906,2,19,111,5,'Deu mantimento aos que o temem; lembrar-se-á sempre do seu concerto.'),(46907,2,19,111,6,'Mostrou ao seu povo o poder das suas obras, dando-lhe a herança das nações.'),(46908,2,19,111,7,'As obras das suas mãos são verdade e juízo; fiéis todos os seus mandamentos.'),(46909,2,19,111,8,'Permanecem firmes para todo o sempre; são feitos em verdade e retidão.'),(46910,2,19,111,9,'Redenção enviou ao seu povo; ordenou o seu concerto para sempre; santo e tremendo é o seu nome.'),(46911,2,19,111,10,'O temor do Senhor é o princípio da sabedoria; bom entendimento têm todos os que lhe obedecem; o seu louvor permanece para sempre.'),(46912,2,19,112,1,'LOUVAI ao Senhor. Bem-aventurado o homem que teme ao Senhor, que em seus mandamentos tem grande prazer.'),(46913,2,19,112,2,'A sua descendência será poderosa na terra: a geração dos justos será abençoada.'),(46914,2,19,112,3,'Fazenda e riquezas haverá na sua casa, e a sua justiça permanece para sempre.'),(46915,2,19,112,4,'Aos justos nasce luz nas trevas: ele é piedoso, misericordioso e justo.'),(46916,2,19,112,5,'Bem irá ao homem que se compadece, e empresta: disporá as suas cousas com juízo.'),(46917,2,19,112,6,'Na verdade que nunca será abalado: o justo ficará em memória eterna.'),(46918,2,19,112,7,'Não temerá maus rumores: o seu coração está firme, confiando no Senhor.'),(46919,2,19,112,8,'O seu coração, bem firmado, não temerá, até que ele veja cumprido o seu desejo sobre os seus inimigos.'),(46920,2,19,112,9,'É liberal, dá aos necessitados: a sua justiça permanece para sempre, e a sua força se exaltará em glória.'),(46921,2,19,112,10,'O ímpio verá isto, e se enraivecerá; rangerá os dentes, e se consumirá; o desejo dos ímpios perecerá.'),(46922,2,19,113,1,'LOUVAI ao Senhor. Louvai servos do Senhor, louvai o nome do Senhor.'),(46923,2,19,113,2,'Seja bendito o nome do Senhor desde agora para sempre.'),(46924,2,19,113,3,'Desde o nascimento do sol até ao ocaso, seja louvado o nome do Senhor.'),(46925,2,19,113,4,'Exaltado está o Senhor acima de todas as nações, e a sua glória sobre os céus.'),(46926,2,19,113,5,'Quem é como o Senhor nosso Deus, que habita nas alturas;'),(46927,2,19,113,6,'Que se curva; para ver o que está nos céus e na terra;'),(46928,2,19,113,7,'Que do pó levanta o pequeno, e do monturo ergue o necessitado,'),(46929,2,19,113,8,'Para o fazer assentar com os príncipes, sim, com os príncipes do seu povo;'),(46930,2,19,113,9,'Que faz com que a mulher estéril habite em família, e seja alegre mãe de filhos?! Louvai ao Senhor.'),(46931,2,19,114,1,'QUANDO Israel saiu do Egito, e a casa de Jacó de um povo bárbaro,'),(46932,2,19,114,2,'Judá ficou sendo o Seu santuário, e Israel o Seu domínio.'),(46933,2,19,114,3,'O mar viu isto, e fugiu: o Jordão tornou atrás.'),(46934,2,19,114,4,'Os montes saltaram como carneiros, e os outeiros como cordeiros.'),(46935,2,19,114,5,'Que tiveste, ó mar, que fugiste, e tu, ó Jordão, que tornaste atrás?'),(46936,2,19,114,6,'E vós, montes, que saltastes como carneiros, e vós outeiros, como cordeiros?'),(46937,2,19,114,7,'Treme, terra, na presença do Senhor, na presença do Deus de Jacó.'),(46938,2,19,114,8,'O qual converteu o rochedo em lago de águas, e um seixo em manancial.'),(46939,2,19,115,1,'NÃO a nós, Senhor, não a nós, mas ao teu nome dá glória, por amor da tua benignidade e da tua verdade.'),(46940,2,19,115,2,'Porque dirão as nações: Onde está o seu Deus?'),(46941,2,19,115,3,'Mas o nosso Deus está nos céus: faz tudo o que lhe apraz.'),(46942,2,19,115,4,'Os ídolos deles são prata e ouro, obra das mãos dos homens.'),(46943,2,19,115,5,'Têm boca, mas não falam; têm olhos, mas não veem;'),(46944,2,19,115,6,'Têm ouvidos, mas não ouvem; nariz têm, mas não cheiram.'),(46945,2,19,115,7,'Têm mãos, mas não apalpam, têm pés, mas não andam; nem som algum sai da sua garganta.'),(46946,2,19,115,8,'Tornem-se semelhantes a eles os que os fazem, e todos os que neles confiam.'),(46947,2,19,115,9,'Confia, ó Israel, no Senhor: ele é seu auxílio e seu escudo.'),(46948,2,19,115,10,'Casa de Aarão, confia no Senhor: ele é seu auxílio e seu escudo.'),(46949,2,19,115,11,'Vós, os que temeis ao Senhor, confiai no Senhor: ele é seu auxílio e seu escudo.'),(46950,2,19,115,12,'O Senhor, que se lembrou de nós, abençoará; abençoará a casa de Israel; abençoará a casa de Aarão.'),(46951,2,19,115,13,'Abençoará os que temem ao Senhor, tanto pequenos como grandes.'),(46952,2,19,115,14,'O Senhor vos aumentará cada vez mais, a voz e a vossos filhos.'),(46953,2,19,115,15,'Sede benditos do Senhor que fez os céus e a terra.'),(46954,2,19,115,16,'Os céus são os céus do Senhor; mas a terra deu-a ele aos filhos dos homens.'),(46955,2,19,115,17,'Os mortos não louvam ao Senhor, nem os que descem ao silêncio.'),(46956,2,19,115,18,'Mas nós bendiremos ao Senhor, desde agora e para sempre. Louvai ao Senhor.'),(46957,2,19,116,1,'AMO ao Senhor, porque ele ouviu a minha voz e a minha súplica.'),(46958,2,19,116,2,'Porque inclinou para mim os seus ouvidos; portanto invocá-lo-ei enquanto viver.'),(46959,2,19,116,3,'Cordéis da morte me cercaram, e angústias do inferno se apoderaram de mim: encontrei aperto e tristeza.'),(46960,2,19,116,4,'Então invoquei o nome do Senhor, dizendo: Ó Senhor, livra a minha alma.'),(46961,2,19,116,5,'Piedoso é o Senhor e justo: o nosso Deus tem misericórdia.'),(46962,2,19,116,6,'O Senhor guarda aos símplices: estava abatido, mas ele me livrou.'),(46963,2,19,116,7,'Volta, minha alma, a teu repouso, pois o Senhor te fez bem.'),(46964,2,19,116,8,'Porque tu, Senhor, livraste a minha alma da morte, os meus olhos das lágrimas, e os meus pés da queda.'),(46965,2,19,116,9,'Andarei perante a face do Senhor, na terra dos viventes.'),(46966,2,19,116,10,'Cri, por isso falei: estive muito aflito.'),(46967,2,19,116,11,'Eu dizia na minha precipitação: Todo o homem é mentira.'),(46968,2,19,116,12,'Que darei eu ao Senhor, por todos os benefícios que me tem feito?'),(46969,2,19,116,13,'Tomarei o cálice da salvação, e invocarei o nome do Senhor.'),(46970,2,19,116,14,'Pagarei os meus votos ao Senhor, agora, na presença de todo o seu povo.'),(46971,2,19,116,15,'Preciosa é à vista do Senhor a morte dos seus santos.'),(46972,2,19,116,16,'Ó Senhor, deveras sou teu servo: sou teu servo, filho da tua serva; soltaste as minhas ataduras.'),(46973,2,19,116,17,'Oferecer-te-ei sacrifícios de louvor, e invocarei o nome do Senhor.'),(46974,2,19,116,18,'Pagarei os meus votos ao Senhor: que eu possa fazê-lo na presença de todo o meu povo.'),(46975,2,19,116,19,'Nos átrios da casa do Senhor, no meio de ti, ó Jerusalém! Louvai ao Senhor.'),(46976,2,19,117,1,'LOUVAI ao Senhor todas as nações, louvai-o todos os povos.'),(46977,2,19,117,2,'Porque a sua benignidade é grande para conosco e a verdade do Senhor é para sempre. Louvai ao Senhor.'),(46978,2,19,118,1,'LOUVAI ao Senhor, porque ele é bom, porque a sua benignidade é para sempre.'),(46979,2,19,118,2,'Diga agora Israel que a sua benignidade é para sempre.'),(46980,2,19,118,3,'Diga agora a casa de Aarão que a sua benignidade é para sempre.'),(46981,2,19,118,4,'Digam agora os que temem ao Senhor que a sua benignidade é para sempre.'),(46982,2,19,118,5,'Invoquei o Senhor na angústia; o Senhor me ouviu, e me pôs em um lugar largo.'),(46983,2,19,118,6,'O Senhor está comigo: não temerei o que me pode fazer o homem.'),(46984,2,19,118,7,'O Senhor está comigo entre aqueles que me ajudam; pelo que verei cumprido o meu desejo sobre os que me aborrecem.'),(46985,2,19,118,8,'É melhor confiar no Senhor do que confiar no homem.'),(46986,2,19,118,9,'É melhor confiar no Senhor do que confiar nos príncipes.'),(46987,2,19,118,10,'Todas as gentes me cercaram, mas no nome do Senhor as despedacei.'),(46988,2,19,118,11,'Cercaram-me, e tornaram a cercar-me; mas no nome do Senhor eu as despedacei.'),(46989,2,19,118,12,'Cercaram-me como abelhas: mas apagaram-se como fogo de espinhos; pois no nome do Senhor as despedacei.'),(46990,2,19,118,13,'Com força me impeliste para me fazeres cair, mas o Senhor me ajudou.'),(46991,2,19,118,14,'O Senhor é a minha força e o meu cântico, porque ele me salvou.'),(46992,2,19,118,15,'Nas tendas dos justos há voz de júbilo e de salvação: a destra do Senhor faz proezas.'),(46993,2,19,118,16,'A destra do Senhor se exalta: a destra do Senhor faz proezas.'),(46994,2,19,118,17,'Não morrerei, mas viverei; e contarei as obras do Senhor.'),(46995,2,19,118,18,'O Senhor castigou-me muito, mas não me entregou à morte.'),(46996,2,19,118,19,'Abri-me as portas da justiça: entrarei por elas, e louvarei ao Senhor.'),(46997,2,19,118,20,'Esta é a porta do Senhor, pela qual os justos entrarão.'),(46998,2,19,118,21,'Louvar-te-ei, porque me escutaste, e me salvaste.'),(46999,2,19,118,22,'A pedra que os edificadores rejeitaram tornou-se cabeça da esquina.'),(47000,2,19,118,23,'Foi o Senhor que fez isto, e é cousa maravilhosa aos nossos olhos.'),(47001,2,19,118,24,'Este é o dia que fez o Senhor: regozijemo-nos, e alegremo-nos nele.'),(47002,2,19,118,25,'Oh! salva, Senhor, nós te pedimos; ó Senhor, nós te pedimos, prospera.'),(47003,2,19,118,26,'Bendito aquele que vem em nome do Senhor: nós vos bendizemos desde a casa do Senhor.'),(47004,2,19,118,27,'Deus é o Senhor que nos deu a luz: atai a vítima da festa com cordas, e levai-a até aos ângulos do altar.'),(47005,2,19,118,28,'Tu és o meu Deus, e eu te louvarei; tu és o meu Deus, e eu te exaltarei.'),(47006,2,19,118,29,'Louvai ao Senhor, porque ele é bom; porque a sua benignidade é para sempre.'),(47007,2,19,119,1,'BEM-AVENTURADOS os que trilham caminhos retos, e andam na lei do Senhor.'),(47008,2,19,119,2,'Bem-aventurados os que guardam os seus testemunhos, e o buscam de todo o coração.'),(47009,2,19,119,3,'E não praticam iniquidade, mas andam em seus caminhos.'),(47010,2,19,119,4,'Tu ordenaste os teus mandamentos, para que diligentemente os observássemos.'),(47011,2,19,119,5,'Oxalá os meus caminhos fossem dirigidos de maneira a poder eu observar os teus estatutos.'),(47012,2,19,119,6,'Então não ficaria confundido, atentando eu para todos os teus mandamentos.'),(47013,2,19,119,7,'Louvar-te-ei com retidão de coração, quando tiver aprendido os teus justos juízos.'),(47014,2,19,119,8,'Observarei os teus estatutos: não me desampares totalmente. Bete'),(47015,2,19,119,9,'Como purificará o mancebo o seu caminho? observando-o conforme a tua palavra.'),(47016,2,19,119,10,'De todo o meu coração te busquei: não me deixes desviar dos teus mandamentos.'),(47017,2,19,119,11,'Escondi a tua palavra no meu coração, para eu não pecar contra ti.'),(47018,2,19,119,12,'Bendito és tu, ó Senhor; ensina-me os teus estatutos.'),(47019,2,19,119,13,'Com os meus lábios declarei todos os juízos da tua boca.'),(47020,2,19,119,14,'Folgo mais com o caminho dos teus testemunhos, do que todas as riquezas.'),(47021,2,19,119,15,'Em teus preceitos meditarei, e olharei para os teus caminhos.'),(47022,2,19,119,16,'Recrear-me-ei nos teus estatutos: não me esquecerei da tua palavra. Guímel'),(47023,2,19,119,17,'Faze bem ao teu servo para que viva e observe a tua palavra.'),(47024,2,19,119,18,'Desvenda os meus olhos, para que veja as maravilhas da tua lei.'),(47025,2,19,119,19,'Sou peregrino na terra: não escondas de mim, os teus mandamentos.'),(47026,2,19,119,20,'A minha alma está quebrantada de desejar os teus juízos em todo o tempo.'),(47027,2,19,119,21,'Tu repreendeste asperamente os soberbos, amaldiçoados, que se desviam dos teus mandamentos.'),(47028,2,19,119,22,'Tira de sobre mim o opróbrio e o desprezo, pois guardei os teus testemunhos.'),(47029,2,19,119,23,'Enquanto os príncipes se conluiavam e falavam contra mim, o teu servo meditava nos teus estatutos.'),(47030,2,19,119,24,'Também os teus testemunhos são o meu prazer e os meus conselheiros. Dálete'),(47031,2,19,119,25,'A minha alma está pegada ao pó: vivifica-me segundo a tua palavra.'),(47032,2,19,119,26,'Meus caminhos te descrevi, e tu me ouviste: ensina-me os teus estatutos.'),(47033,2,19,119,27,'Faze-me entender o caminho dos teus preceitos: assim falarei das tuas maravilhas.'),(47034,2,19,119,28,'A minha alma consome-se de tristeza: fortalece-me segundo a tua palavra.'),(47035,2,19,119,29,'Desvia de mim o caminho da falsidade, e concede-me piedosamente a tua lei.'),(47036,2,19,119,30,'Escolhi o caminho da verdade: propus-me seguir os teus juízos.'),(47037,2,19,119,31,'Apego-me aos teus testemunhos: Ó Senhor, não me confundas.'),(47038,2,19,119,32,'Correrei pelo caminho dos teus mandamentos, quando dilatares o meu coração. Hê'),(47039,2,19,119,33,'Ensina-me, ó Senhor, o caminho dos teus estatutos, e guardá-lo-ei até o fim.'),(47040,2,19,119,34,'Dá-me entendimento, e guardarei a tua lei, e observá-la-ei de todo o coração.'),(47041,2,19,119,35,'Faze-me andar na vereda dos teus mandamentos, porque nela tenho prazer.'),(47042,2,19,119,36,'Inclina o meu coração a teus testemunhos, e não à cobiça.'),(47043,2,19,119,37,'Desvia os meus olhos de contemplarem a vaidade, e vivifica-me no teu caminho.'),(47044,2,19,119,38,'Confirma a tua promessa ao teu servo, que se inclina ao teu temor.'),(47045,2,19,119,39,'Desvia de mim o opróbrio que temo, pois os teus juízos são bons.'),(47046,2,19,119,40,'Eis que tenho desejado os teus preceitos; vivifica-me por tua justiça. Vau'),(47047,2,19,119,41,'Venham também sobre mim as tuas misericórdias, ó Senhor, e a tua salvação segundo a tua palavra.'),(47048,2,19,119,42,'Assim terei que responder ao que me afronta, pois confio na tua palavra.'),(47049,2,19,119,43,'E de minha boca não tires nunca de todo a palavra de verdade, pois me atenho aos teus juízos.'),(47050,2,19,119,44,'Assim observarei de contínuo a tua lei, para sempre e eternamente.'),(47051,2,19,119,45,'E andarei em liberdade; pois busquei os teus preceitos.'),(47052,2,19,119,46,'Também falarei dos teus testemunhos perante os reis, e não me envergonharei.'),(47053,2,19,119,47,'E recrear-me-ei em teus mandamentos, que eu amo.'),(47054,2,19,119,48,'Também levantarei as minhas mãos para os teus mandamentos, que amo, e meditarei nos teus estatutos. Zaine'),(47055,2,19,119,49,'Lembra-te da palavra dada ao teu servo, na qual me fizeste esperar.'),(47056,2,19,119,50,'Isto é a minha consolação na minha angústia, porque a tua palavra me vivificou.'),(47057,2,19,119,51,'Os soberbos zombaram grandemente de mim; apesar disso, não me desviei da tua lei.'),(47058,2,19,119,52,'Lembrei-me dos teus juízos antiquíssimos, ó Senhor, e assim me consolei.'),(47059,2,19,119,53,'Grande indignação se apoderou de mim por causa dos ímpios que abandonam a tua lei.'),(47060,2,19,119,54,'Os teus estatutos têm sido os meus cânticos no lugar das minhas peregrinações.'),(47061,2,19,119,55,'De noite me lembrei do teu nome, ó Senhor, e observei a tua lei.'),(47062,2,19,119,56,'Isto fiz eu, porque guardei os teus mandamentos. Hete'),(47063,2,19,119,57,'O Senhor é a minha porção: eu disse que observaria as tuas palavras.'),(47064,2,19,119,58,'Implorei deveras o teu favor de todo o meu coração: tem piedade de mim, segundo a tua palavra.'),(47065,2,19,119,59,'Considerei os meus caminhos, e voltei os meus pés para os teus testemunhos.'),(47066,2,19,119,60,'Apressei-me, e não me detive, a observar os teus mandamentos.'),(47067,2,19,119,61,'Bandos de ímpios me despojaram; apesar disso, eu não me esqueci da tua lei.'),(47068,2,19,119,62,'À meia-noite me levantarei para te louvar, pelos teus justos juízos.'),(47069,2,19,119,63,'Companheiro sou de todos os que te temem e dos que guardam os teus preceitos.'),(47070,2,19,119,64,'A terra, ó Senhor, está cheia da tua benignidade: ensina-me os teus estatutos. Tete'),(47071,2,19,119,65,'Fizeste bem ao teu servo, Senhor, segundo a tua palavra.'),(47072,2,19,119,66,'Ensina-me bom juízo e ciência, pois cri nos teus mandamentos.'),(47073,2,19,119,67,'Antes de ser afligido andava errado; mas agora guardo a tua palavra.'),(47074,2,19,119,68,'Tu és bom e abençoador: ensina-me os teus estatutos.'),(47075,2,19,119,69,'Os soberbos forjaram mentiras contra mim; mas eu de todo o coração guardarei os teus preceitos.'),(47076,2,19,119,70,'Engrossa-se-lhes o coração como gordura, mas eu me recreio na tua lei.'),(47077,2,19,119,71,'Foi-me bom ter sido afligido, para que aprendesse os teus estatutos.'),(47078,2,19,119,72,'Melhor é para mim a lei da tua boca do que inúmeras riquezas em ouro ou prata. Jode'),(47079,2,19,119,73,'As tuas mãos me fizeram e me afeiçoaram; dá-me inteligência para que aprenda os teus mandamentos.'),(47080,2,19,119,74,'Os que te temem alegraram-se quando me viram, porque tenho esperado na tua palavra.'),(47081,2,19,119,75,'Bem sei eu, ó Senhor, que os teus juízos são justos, e que em tua fidelidade me afligiste.'),(47082,2,19,119,76,'Sirva pois a tua benignidade para me consolar, segundo a palavra que deste ao teu servo.'),(47083,2,19,119,77,'Venham sobre mim as tuas misericórdias, para que viva, pois a tua lei é a minha delícia.'),(47084,2,19,119,78,'Confundam-se os soberbos, pois me trataram duma maneira perversa, sem causa; mas eu meditarei nos teus preceitos.'),(47085,2,19,119,79,'Voltem-se para mim os que te temem, e aqueles que têm conhecido os teus testemunhos.'),(47086,2,19,119,80,'Seja reto o meu coração para com os teus estatutos, para que eu não seja confundido. Cafe'),(47087,2,19,119,81,'Desfaleceu a minha alma, esperando por tua salvação; mas confiei na tua palavra.'),(47088,2,19,119,82,'Os meus olhos desfaleceram, esperando por tua promessa; entretanto dizia: Quando me consolarás tu?'),(47089,2,19,119,83,'Pois fiquei como odre no fumo; mas não me esqueci dos teus estatutos.'),(47090,2,19,119,84,'Quantos serão os dias do teu servo? Quando me farás justiça contra os que me perseguem?'),(47091,2,19,119,85,'Os soberbos abriram covas para mim, o que não é conforme à tua lei.'),(47092,2,19,119,86,'Todos os teus mandamentos são verdade: com mentiras me perseguem; ajuda-me.'),(47093,2,19,119,87,'Quase que me têm consumido sobre a terra; mas eu não deixei os teus preceitos.'),(47094,2,19,119,88,'Vivifica-me segundo a tua benignidade; então guardarei o testemunho da tua boca. Lâmede'),(47095,2,19,119,89,'Para sempre, ó Senhor, a tua palavra permanece no céu.'),(47096,2,19,119,90,'A tua fidelidade estende-se de geração a geração: tu firmaste a terra, e firme permanece.'),(47097,2,19,119,91,'Conforme o que ordenaste, tudo se mantém até hoje; porque todas as cousas te obedecem.'),(47098,2,19,119,92,'Se a tua lei não fora toda a minha recreação, há muito que teria perecido na minha angústia.'),(47099,2,19,119,93,'Nunca me esquecerei dos teus preceitos; pois por eles me tens vivificado.'),(47100,2,19,119,94,'Sou teu, salva-me; pois tenho buscado os teus preceitos.'),(47101,2,19,119,95,'Os ímpios me esperam para me destruírem, mas eu atentarei para os teus testemunhos.'),(47102,2,19,119,96,'A toda a perfeição vi limite, mas o teu mandamento é amplíssimo. Meme'),(47103,2,19,119,97,'Oh! quanto amo a tua lei é a minha meditação em todo o dia.'),(47104,2,19,119,98,'Tu, pelos teus mandamentos, me fazes mais sábio que meus inimigos; pois estão sempre comigo.'),(47105,2,19,119,99,'Tenho mais entendimento do que todos os meus mestres, porque medito nos teus testemunhos.'),(47106,2,19,119,100,'Sou mais prudente do que os velhos; porque guardo os teus preceitos.'),(47107,2,19,119,101,'Desviei os meus pés de todo o caminho mau, para observar a tua palavra.'),(47108,2,19,119,102,'Não me apartei dos teus juízos, porque tu me ensinaste.'),(47109,2,19,119,103,'Oh! quão doces são as tuas palavras ao meu paladar! mais doces do que o mel à minha boca.'),(47110,2,19,119,104,'Pelos teus mandamentos alcancei entendimento; pelo que aborreço todo o falso caminho. Num'),(47111,2,19,119,105,'Lâmpada para os meus pés é tua palavra, e luz para o meu caminho.'),(47112,2,19,119,106,'Jurei, e cumprirei, que hei de guardar os teus justos juízos.'),(47113,2,19,119,107,'Estou aflitíssimo; vivifica-me, ó Senhor, segundo a tua palavra.'),(47114,2,19,119,108,'Aceita, Senhor eu te rogo, as oferendas voluntárias da minha boca; ensina-me os teus juízos.'),(47115,2,19,119,109,'A minha alma está de contínuo nas minhas mãos; todavia não me esqueço da tua lei.'),(47116,2,19,119,110,'Os ímpios me armaram laço; contudo não me desviei dos teus preceitos.'),(47117,2,19,119,111,'Os teus testemunhos tenho eu tomado por herança para sempre, pois são o gozo do meu coração.'),(47118,2,19,119,112,'Inclinei o meu coração a guardar os teus estatutos, para sempre, até ao fim. Sâmeque'),(47119,2,19,119,113,'Aborreço a duplicidade, mas amo a tua lei.'),(47120,2,19,119,114,'Tu és o meu refúgio e o meu escudo; espero na tua palavra.'),(47121,2,19,119,115,'Apartai-vos de mim, malfeitores, para que guarde os mandamentos do meu Deus.'),(47122,2,19,119,116,'Sustenta-me conforme a tua palavra, para que viva, e não me deixes envergonhado da minha esperança.'),(47123,2,19,119,117,'Sustenta-me, e serei salvo, e de contínuo me recrearei nos teus estatutos.'),(47124,2,19,119,118,'Tu desprezas a todos os que se desviam dos teus estatutos, pois o engano deles é falsidade.'),(47125,2,19,119,119,'Tu tiraste da terra, como escórias, a todos os ímpios, pelo que amo os teus testemunhos.'),(47126,2,19,119,120,'O meu corpo se arrepiou com temor de ti, e temi os teus juízos. Aim'),(47127,2,19,119,121,'Fiz juízo e justiça: não me entregues aos meus opressores.'),(47128,2,19,119,122,'Fica por fiador do teu servo para o bem; não deixes que os soberbos me oprimam.'),(47129,2,19,119,123,'Os meus olhos desfaleceram, esperando por tua salvação e pela promessa da tua justiça.'),(47130,2,19,119,124,'Trata com o teu servo segundo a tua benignidade, e ensina-me os teus estatutos.'),(47131,2,19,119,125,'Sou teu servo: dá-me inteligência, para entender os teus testemunhos.'),(47132,2,19,119,126,'Já é tempo de operares ó Senhor, pois eles têm quebrantado a tua lei.'),(47133,2,19,119,127,'Pelo que amo os teus mandamentos mais do que o ouro, e ainda mais do que o ouro fino.'),(47134,2,19,119,128,'Por isso tenho em tudo como retos todos os teus preceitos, e aborreço toda a falsa vereda. Pê'),(47135,2,19,119,129,'Maravilhosos são os teus testemunhos; por isso a minha alma os guarda.'),(47136,2,19,119,130,'A exposição das tuas palavras dá luz, dá entendimento aos símplices.'),(47137,2,19,119,131,'Abri a minha boca, e respirei, pois que desejei os teus mandamentos.'),(47138,2,19,119,132,'Olha para mim, e tem piedade de mim, conforme usas com os que amam o teu nome.'),(47139,2,19,119,133,'Ordena os meus passos na tua palavra, e não se apodere de mim iniquidade alguma.'),(47140,2,19,119,134,'Livra-me da opressão do homem; assim guardarei os teus preceitos.'),(47141,2,19,119,135,'Faze resplandecer o teu rosto sobre o teu servo, e ensina-me os teus estatutos.'),(47142,2,19,119,136,'Rios de águas correm dos meus olhos, porque não guardam a tua lei. Tsadê'),(47143,2,19,119,137,'Justo és, ó Senhor, e retos são os teus juízos.'),(47144,2,19,119,138,'Os teus testemunhos que ordenaste são retos e muito fiéis.'),(47145,2,19,119,139,'O meu zelo me consumiu, porque os meus inimigos se esqueceram da tua palavra.'),(47146,2,19,119,140,'A tua palavra é muito pura; por isso o teu servo a ama.'),(47147,2,19,119,141,'Pequeno sou e desprezado, mas não me esqueço dos teus mandamentos.'),(47148,2,19,119,142,'A tua justiça é uma justiça eterna, e a tua lei é a verdade.'),(47149,2,19,119,143,'Aperto e angústia se apoderam de mim; não obstante, os teus mandamentos são o meu prazer.'),(47150,2,19,119,144,'A justiça dos teus testemunhos é eterna; dá-me inteligência, e viverei. Cofe'),(47151,2,19,119,145,'Clamei de todo o meu coração; escuta-me, Senhor, e guardarei os teus estatutos.'),(47152,2,19,119,146,'A ti te invoquei; salva-me, e guardarei os teus testemunhos.'),(47153,2,19,119,147,'Preveni a alva da manhã, e clamei: esperei na tua palavra.'),(47154,2,19,119,148,'Os meus olhos preveniram as vigílias da noite, para meditar na tua palavra.'),(47155,2,19,119,149,'Ouve a minha voz, segundo a tua benignidade: vivifica-me, ó Senhor, segundo o teu juízo.'),(47156,2,19,119,150,'Aproximam-se os que seguem a malvados: afastam-se da tua lei.'),(47157,2,19,119,151,'Tu estás perto ó Senhor, e todos os teus mandamentos são a verdade.'),(47158,2,19,119,152,'Acerca dos teus testemunhos soube, desde a antiguidade, que tu os fundaste para sempre. Rexe'),(47159,2,19,119,153,'Olha para a minha aflição, e livra-me, pois não me esqueci da tua lei.'),(47160,2,19,119,154,'Pleiteia a minha causa, e livra-me: vivifica-me segundo a tua palavra.'),(47161,2,19,119,155,'A salvação está longe dos ímpios, pois não buscam os teus estatutos.'),(47162,2,19,119,156,'Muitos são, ó Senhor, as tuas misericórdias: vivifica-me segundo os teus juízos.'),(47163,2,19,119,157,'Muitos são os meus perseguidores e os meus inimigos; mas não me desvio dos teus testemunhos.'),(47164,2,19,119,158,'Vi os transgressores, e me afligi, porque não observam a tua palavra.'),(47165,2,19,119,159,'Considera como amo os teus preceitos: vivifica-me, ó Senhor, segundo a tua benignidade.'),(47166,2,19,119,160,'A tua palavra é a verdade desde o princípio, e cada um dos teus juízos dura para sempre. Chim'),(47167,2,19,119,161,'Príncipes me perseguiram sem causa, mas o meu coração temeu a tua palavra.'),(47168,2,19,119,162,'Folgo com a tua palavra, como aquele que acha um grande despojo.'),(47169,2,19,119,163,'Abomino e aborreço a falsidade; mas amo a tua lei.'),(47170,2,19,119,164,'Sete vezes no dia te louvo pelos juízos da tua justiça.'),(47171,2,19,119,165,'Muita paz tem os que amam a tua lei, e para eles não há tropeço.'),(47172,2,19,119,166,'Senhor, tenho esperado na tua salvação, e tenho cumprido os teus mandamentos.'),(47173,2,19,119,167,'A minha alma tem observado os teus testemunhos; amo-os extremamente.'),(47174,2,19,119,168,'Tenho observado os teus preceitos e os teus testemunhos, porque todos os meus caminhos estão diante de ti. Tau'),(47175,2,19,119,169,'Chegue a ti o meu clamor, ó Senhor: dá-me entendimento conforme a tua palavra.'),(47176,2,19,119,170,'Chegue a minha súplica perante a tua face: livra-me segundo a tua palavra.'),(47177,2,19,119,171,'Os meus lábios proferiram o louvor, quando me ensinaste os teus estatutos.'),(47178,2,19,119,172,'A minha língua falará da tua palavra, pois todos os teus mandamentos são justiça.'),(47179,2,19,119,173,'Venha a tua mão socorrer-me, pois escolhi os teus preceitos.'),(47180,2,19,119,174,'Tenho desejado a tua salvação, ó Senhor; a tua lei é todo o meu prazer.'),(47181,2,19,119,175,'Viva a minha alma, e louvar-te-á: ajudem-me os teus juízos.'),(47182,2,19,119,176,'Desgarrei-me como a ovelha perdida; busca o teu servo, pois não me esqueci dos teus mandamentos.'),(47183,2,19,120,1,'NA minha angústia clamei ao Senhor, e ele me ouviu.'),(47184,2,19,120,2,'Senhor, livra a minha alma dos lábios mentirosos e da língua enganadora.'),(47185,2,19,120,3,'Que te dará, ou que te acrescentará a língua enganadora?'),(47186,2,19,120,4,'Frechas agudas do valente, com brasas vivas de zimbro.'),(47187,2,19,120,5,'Ai de mim, que peregrino em Meseque, e habito nas tendas de Quedar.'),(47188,2,19,120,6,'A minha alma bastante tempo habitou com os que detestam a paz.'),(47189,2,19,120,7,'Pacífico sou, mas em eu falando já eles estão em guerra.'),(47190,2,19,121,1,'ELEVO os meus olhos para os montes: de onde me virá o socorro?'),(47191,2,19,121,2,'O meu socorro vem do Senhor, que fez o céu e a terra.'),(47192,2,19,121,3,'Não deixará vacilar o teu pé: aquele que te guarda não tosquenejará.'),(47193,2,19,121,4,'Eis que não tosquenejará nem dormirá o guarda de Israel.'),(47194,2,19,121,5,'O Senhor é quem te guarda: o Senhor é a tua sombra à tua direita.'),(47195,2,19,121,6,'O sol não te molestará de dia nem a lua de noite.'),(47196,2,19,121,7,'O Senhor te guardará de todo o mal: ele guardará a tua alma.'),(47197,2,19,121,8,'O Senhor guardará a tua entrada e a tua saída, desde agora e para sempre.'),(47198,2,19,122,1,'ALEGREI-ME quando me disseram: Vamos à casa do Senhor.'),(47199,2,19,122,2,'Os nossos pés estão dentro das tuas portas, ó Jerusalém.'),(47200,2,19,122,3,'Jerusalém está edificada como uma cidade bem sólida.'),(47201,2,19,122,4,'Onde sobem as tribos, as tribos do Senhor, como testemunho de Israel, para darem graças ao nome do Senhor.'),(47202,2,19,122,5,'Pois ali estão os tronos do juízo, os tronos da casa de Davi.'),(47203,2,19,122,6,'Orai pela paz de Jerusalém: prosperarão aqueles que te amam.'),(47204,2,19,122,7,'Haja paz dentro de teus muros, e prosperidade dentro dos teus palácios.'),(47205,2,19,122,8,'Por causa dos meus irmãos e amigos, direi: Haja paz em ti.'),(47206,2,19,122,9,'Por causa da casa do Senhor, nosso Deus, buscarei o teu bem.'),(47207,2,19,123,1,'PARA TI, que habitas nos céus, levanto os meus olhos.'),(47208,2,19,123,2,'Eis que como os olhos dos servos atentam para as mãos dos seus senhores, e os olhos da serva para as mãos de sua senhora, assim os nossos olhos atentam para o Senhor nosso Deus, até que tenha piedade de nós.'),(47209,2,19,123,3,'Tem piedade de nós, ó Senhor, tem piedade de nós, pois estamos assaz fartos de desprezo.'),(47210,2,19,123,4,'A nossa alma está sobremodo farta da zombaria daqueles que estão à sua vontade e do desprezo dos soberbos.'),(47211,2,19,124,1,'SE não fora o Senhor, que esteve ao nosso lado, ora diga Israel:'),(47212,2,19,124,2,'Se não fora o Senhor, que esteve ao nosso lado, quando os homens se levantaram contra nós,'),(47213,2,19,124,3,'Eles então nos teriam engolido vivos, quando a sua ira se acendeu contra nós;'),(47214,2,19,124,4,'Então as águas teriam trasbordado sobre nós, e a corrente teria passado sobre a nossa alma;'),(47215,2,19,124,5,'Então as águas altivas teriam passado sobre a nossa alma.'),(47216,2,19,124,6,'Bendito seja o Senhor, que não nos deu por presa aos seus dentes.'),(47217,2,19,124,7,'A nossa alma escapou, como um pássaro do laço dos passarinheiros; o laço quebrou-se, e nós escapamos.'),(47218,2,19,124,8,'O nosso socorro está em o nome do Senhor, que fez o céu e a terra.'),(47219,2,19,125,1,'OS que confiam no Senhor serão como o monte de Sião, que não se abala, mas permanece para sempre.'),(47220,2,19,125,2,'Como estão os montes à roda de Jerusalém, assim o Senhor está em volta do seu povo desde agora e para sempre.'),(47221,2,19,125,3,'Porque o cetro da impiedade não permanecerá sobre a sorte dos justos, para que o justo não estenda as suas mãos à iniquidade.'),(47222,2,19,125,4,'Faze bem, ó Senhor, aos bons e aos que são retos de coração.'),(47223,2,19,125,5,'Quanto àqueles que se desviam para os seus caminhos tortuosos, levá-los-á o Senhor com os que obram a maldade: paz haverá sobre Israel.'),(47224,2,19,126,1,'QUANDO o Senhor trouxe do cativeiro os que voltaram a Sião, estávamos como os que sonham.'),(47225,2,19,126,2,'Então a nossa boca se encheu de riso e a nossa língua de cânticos; então se dizia entre as nações: Grandes cousas fez o Senhor a estes.'),(47226,2,19,126,3,'Grandes cousas fez o Senhor por nós, e por isso estamos alegres.'),(47227,2,19,126,4,'Faze-nos regressar outra vez do cativeiro, Senhor, como as correntes do sul.'),(47228,2,19,126,5,'Os que semeiam em lágrimas segarão com alegria.'),(47229,2,19,126,6,'Aquele que leva a preciosa semente, andando e chorando, voltará sem dúvida com alegria, trazendo consigo os seus molhos.'),(47230,2,19,127,1,'SE o Senhor não edificar a casa, em vão trabalham os que edificam; se o Senhor não guardar a cidade, em vão vigia a sentinela.'),(47231,2,19,127,2,'Inútil vos será levantar de madrugada, repousar tarde, comer o pão de dores, pois assim dá ele aos seus amados o sono.'),(47232,2,19,127,3,'Eis que os filhos são herança do Senhor, e o fruto do ventre o seu galardão.'),(47233,2,19,127,4,'Como frechas na mão do valente, assim são os filhos da mocidade.'),(47234,2,19,127,5,'Bem-aventurado o homem que enche deles a sua aljava: não serão confundidos, quando falarem com os seus inimigos à porta.'),(47235,2,19,128,1,'BEM-AVENTURADO aquele que teme ao Senhor e anda nos seus caminhos.'),(47236,2,19,128,2,'Pois comerás do trabalho das tuas mãos: feliz serás, e te irá bem.'),(47237,2,19,128,3,'A tua mulher será como a videira frutífera aos lados da tua casa; os teus filhos como plantas de oliveira à roda da tua mesa.'),(47238,2,19,128,4,'Eis que assim será abençoado o homem que teme ao Senhor.'),(47239,2,19,128,5,'O Senhor te abençoará desde Sião, e tu verás os bens de Jerusalém em todos os dias da tua vida.'),(47240,2,19,128,6,'E verás os filhos de teus filhos, e a paz sobre Israel.'),(47241,2,19,129,1,'MUITAS vezes me angustiaram desde a minha mocidade, diga agora Israel.'),(47242,2,19,129,2,'Muitas vezes me angustiaram desde a minha mocidade; todavia não prevaleceram contra mim.'),(47243,2,19,129,3,'Os lavradores araram sobre as minhas costas: compridos fizeram os seus sulcos.'),(47244,2,19,129,4,'O Senhor é justo: cortou as cordas dos ímpios.'),(47245,2,19,129,5,'Sejam confundidos, e tornem atrás todos os que aborrecem a Sião.'),(47246,2,19,129,6,'Sejam como a erva dos telhados, que se seca antes que a arranquem.'),(47247,2,19,129,7,'Com o qual o segador não enche a sua mão, nem o que ata os feixes enche o seu braço.'),(47248,2,19,129,8,'Nem tão pouco os que passam dizem: A bênção do Senhor seja sobre vós; nós vos abençoamos em nome do Senhor.'),(47249,2,19,130,1,'DAS profundezas a ti clamo, ó Senhor.'),(47250,2,19,130,2,'Senhor, escuta a minha voz: sejam os teus ouvidos atentos à voz das minhas súplicas.'),(47251,2,19,130,3,'Se tu, Senhor, observares as iniquidades, Senhor, quem subsistirá?'),(47252,2,19,130,4,'Mas contigo está o perdão, para que sejas temido.'),(47253,2,19,130,5,'Aguardo ao Senhor; a minha alma o aguarda, e espero na sua palavra.'),(47254,2,19,130,6,'A minha alma anseia pelo Senhor, mais do que os guardas pelo romper da manhã, sim, do que aqueles que esperam pela manhã.'),(47255,2,19,130,7,'Espere Israel no Senhor, porque no Senhor há misericórdia, e nele há abundante redenção.'),(47256,2,19,130,8,'E ele remirá a Israel de todas as suas iniquidades.'),(47257,2,19,131,1,'SENHOR, o meu coração não se elevou nem os meus olhos se levantaram: não me exercito em grandes assuntos, nem em cousas muito elevadas para mim.'),(47258,2,19,131,2,'De certo fiz calar e sossegar a minha alma: qual criança desmamada, para com sua mãe, tal é a minha alma para comigo.'),(47259,2,19,131,3,'Espere Israel no Senhor, desde agora e para sempre.'),(47260,2,19,132,1,'LEMBRA-TE, Senhor, de Davi, e de todas as suas aflições.'),(47261,2,19,132,2,'Como jurou ao Senhor, e fez votos ao Poderoso de Jacó, dizendo:'),(47262,2,19,132,3,'Certamente que não entrarei na tenda em que habito, nem subirei ao leito em que durmo,'),(47263,2,19,132,4,'Não darei sono aos meus olhos, nem repouso às minhas pálpebras,'),(47264,2,19,132,5,'Enquanto não achar lugar para o Senhor, uma morada para o Poderoso de Jacó.'),(47265,2,19,132,6,'Eis que ouvimos falar da arca em Efrata, e a achamos no campo do bosque.'),(47266,2,19,132,7,'Entraremos nos seus tabernáculos: prostrar-nos-emos ante o escabelo de seus pés.'),(47267,2,19,132,8,'Levanta-te, Senhor, no teu repouso, tu e a arca da tua força.'),(47268,2,19,132,9,'Vistam-se os teus sacerdotes de justiça, e alegrem-se os teus santos.'),(47269,2,19,132,10,'Por amor de Davi, teu servo, não faças virar o rosto do teu ungido.'),(47270,2,19,132,11,'O Senhor jurou a Davi com verdade, e não se desviará dela: Do fruto do teu ventre porei sobre o teu trono.'),(47271,2,19,132,12,'Se os teus filhos guardarem o meu concerto, e os meus testemunhos, que eu lhes hei de ensinar, também os seus filhos se assentarão perpetuamente no teu trono.'),(47272,2,19,132,13,'Porque o Senhor elegeu a Sião; desejou-a para sua habitação, dizendo:'),(47273,2,19,132,14,'Este é o meu repouso para sempre: aqui habitarei, pois o desejei.'),(47274,2,19,132,15,'Abençoarei abundantemente o seu mantimento; fartarei de pão os seus necessitados.'),(47275,2,19,132,16,'Vestirei de salvação os seus sacerdotes, e os seus santos rejubilarão.'),(47276,2,19,132,17,'Ali farei brotar a força de Davi: preparei uma lâmpada para o meu ungido.'),(47277,2,19,132,18,'Vestirei os seus inimigos de confusão; mas sobre ele florescerá a sua coroa.'),(47278,2,19,133,1,'OH! quão bom e quão suave é que os irmãos vivam em união!'),(47279,2,19,133,2,'É como o óleo precioso sobre a cabeça, que desce sobre a barba, a barba de Aarão, e que desce à orla dos seus vestidos.'),(47280,2,19,133,3,'Como o orvalho de Hermom, que desce sobre os montes de Sião; porque ali o Senhor ordena a bênção e a vida para sempre.'),(47281,2,19,134,1,'EIS AQUI, bendizei ao Senhor todos vós, servos do Senhor, que assistis na casa do Senhor todas as noites.'),(47282,2,19,134,2,'Levantai as vossas mãos no santuário, e bendizei ao Senhor.'),(47283,2,19,134,3,'O Senhor, que fez o céu e a terra, te abençoe desde Sião.'),(47284,2,19,135,1,'LOUVAI ao Senhor. Louvai o nome do Senhor; louvai-o, servos do Senhor.'),(47285,2,19,135,2,'Vós que assistis na casa do Senhor, nos átrios da casa do nosso Deus.'),(47286,2,19,135,3,'Louvai ao Senhor, porque o Senhor é bom: cantai louvores ao seu nome, porque é agradável.'),(47287,2,19,135,4,'Porque o Senhor escolheu para si a Jacó, e a Israel para seu tesouro peculiar.'),(47288,2,19,135,5,'Porque eu conheço que o Senhor é grande e que o nosso Deus está acima de todos os deuses.'),(47289,2,19,135,6,'Tudo o que o Senhor quis, ele o fez, nos céus e na terra, nos mares e em todos os abismos.'),(47290,2,19,135,7,'Faz subir os vapores das extremidades da terra: faz os relâmpagos para a chuva: tira os ventos dos seus tesouros.'),(47291,2,19,135,8,'Foi ele que feriu os primogênitos do Egito, desde os homens até aos animais;'),(47292,2,19,135,9,'Que operou sinais e prodígios no meio de ti, ó Egito, contra Faraó e contra os seus servos;'),(47293,2,19,135,10,'Que feriu muitas nações, e deu a morte a poderosos reis;'),(47294,2,19,135,11,'A Seom, rei dos amorreus, e a Ogue, rei de Basã, e a todos os reinos de Canaã.'),(47295,2,19,135,12,'E deu a sua terra em herança, em herança a Israel, seu povo.'),(47296,2,19,135,13,'O teu nome, ó Senhor, permanece perpetuamente: e a tua memória, ó Senhor, de geração em geração.'),(47297,2,19,135,14,'Pois o Senhor julgará o seu povo, e se arrependerá em atenção aos seus servos.'),(47298,2,19,135,15,'Os ídolos das nações são prata e ouro, obra das mãos dos homens.'),(47299,2,19,135,16,'Têm boca, mas não falam; têm olhos, e não veem.'),(47300,2,19,135,17,'Têm ouvidos, mas não ouvem, nem há respiro algum nas suas bocas.'),(47301,2,19,135,18,'Semelhantes a eles se tornem os que os fazem, e todos os que confiam neles.'),(47302,2,19,135,19,'Casa de Israel, bendizei ao Senhor; casa de Aarão, bendizei ao Senhor.'),(47303,2,19,135,20,'Casa de Levi, bendizei ao Senhor: vós, os que temeis ao Senhor, louvai ao Senhor.'),(47304,2,19,135,21,'Bendito seja o Senhor desde Sião, que habita em Jerusalém. Louvai ao Senhor.'),(47305,2,19,136,1,'LOUVAI ao Senhor, porque ele é bom; porque a sua benignidade é para sempre.'),(47306,2,19,136,2,'Louvai ao Deus dos deuses; porque a sua benignidade é para sempre.'),(47307,2,19,136,3,'Louvai ao Senhor dos senhores; porque a sua benignidade é para sempre.'),(47308,2,19,136,4,'Aquele que só faz maravilhas; porque a sua benignidade é para sempre.'),(47309,2,19,136,5,'Aquele que com entendimento fez os céus; porque a sua benignidade é para sempre.'),(47310,2,19,136,6,'Aquele que estendeu a terra sobre as águas; porque a sua benignidade é para sempre.'),(47311,2,19,136,7,'Aquele que fez os grandes luminares; porque a sua benignidade é para sempre.'),(47312,2,19,136,8,'O sol para governar de dia; porque a sua benignidade é para sempre.'),(47313,2,19,136,9,'A lua e as estrelas para presidirem à noite; porque a sua benignidade é para sempre.'),(47314,2,19,136,10,'Que feriu o Egito no seus primogênitos; porque a sua benignidade é para sempre.'),(47315,2,19,136,11,'E tirou a Israel do meio deles; porque a sua benignidade é para sempre.'),(47316,2,19,136,12,'Com mão forte, e com braço estendido; porque a sua benignidade é para sempre.'),(47317,2,19,136,13,'Aquele que dividiu o Mar Vermelho em duas partes; porque a sua benignidade é para sempre.'),(47318,2,19,136,14,'E fez passar Israel pelo meio dele; porque a sua benignidade é para sempre.'),(47319,2,19,136,15,'Mas derribou a Faraó com o seu exército no Mar Vermelho; porque a sua benignidade é para sempre.'),(47320,2,19,136,16,'Aquele que guiou o seu povo pelo deserto; porque a sua benignidade é para sempre.'),(47321,2,19,136,17,'Aquele que feriu os grandes reis; porque a sua benignidade é para sempre.'),(47322,2,19,136,18,'E deu a morte a reis famosos; porque a sua benignidade é para sempre.'),(47323,2,19,136,19,'Seom, rei dos amorreus; porque a sua benignidade é para sempre.'),(47324,2,19,136,20,'E Ogue, rei de Basã; porque a sua benignidade é para sempre.'),(47325,2,19,136,21,'E deu a terra deles em herança; porque a sua benignidade é para sempre.'),(47326,2,19,136,22,'Sim, em herança a Israel, seu servo; porque a sua benignidade é para sempre.'),(47327,2,19,136,23,'Que se lembrou da nossa humilhação; porque a sua benignidade é para sempre.'),(47328,2,19,136,24,'E nos remiu dos nossos inimigos; porque a sua benignidade é para sempre.'),(47329,2,19,136,25,'Que dá mantimento a toda a carne; porque a sua benignidade é para sempre.'),(47330,2,19,136,26,'Louvai ao Deus dos céus; porque a sua benignidade é para sempre.'),(47331,2,19,137,1,'JUNTO aos rios de Babilônia nos assentamos e choramos, lembrando-nos de Sião.'),(47332,2,19,137,2,'Nos salgueiros, que há no meio dela, penduramos as nossas harpas.'),(47333,2,19,137,3,'Porquanto aqueles que nos levaram cativos, nos pediam uma canção; e os que nos destruíram, que os alegrássemos, dizendo: Cantai-nos um dos cânticos de Sião.'),(47334,2,19,137,4,'Mas como entoaremos o cântico do Senhor em terra estranha?'),(47335,2,19,137,5,'Se eu me esquecer de ti, ó Jerusalém, esqueça-se a minha destra da sua destreza.'),(47336,2,19,137,6,'Apegue-se-me a língua ao paladar, se me não lembrar de ti, se não preferir Jerusalém à minha maior alegria.'),(47337,2,19,137,7,'Lembra-te, Senhor, dos filhos de Edom no dia de Jerusalém, porque diziam: Arrasai-a, arrasai-a até aos seus alicerces.'),(47338,2,19,137,8,'Ah! filha de Babilônia, que vais ser assolada; feliz aquele que te retribuir consoante nos fizeste a nós.'),(47339,2,19,137,9,'Feliz aquele que pegar em teus filhos e der com eles nas pedras.'),(47340,2,19,138,1,'EU te louvarei, Senhor, de todo o meu coração: na presença dos deuses a ti cantarei louvores.'),(47341,2,19,138,2,'Inclinar-me-ei para o teu santo templo, e louvarei o teu nome pela tua benignidade, e pela sua verdade: pois engrandeceste a tua palavra acima de todo o teu nome.'),(47342,2,19,138,3,'No dia em que eu clamei, me escutaste; alentaste-me, fortalecendo a minha alma.'),(47343,2,19,138,4,'Todos os reis da terra te louvarão, ó Senhor, quando ouvirem as palavras da tua boca;'),(47344,2,19,138,5,'E cantarão os caminhos do Senhor; pois grande é a glória do Senhor.'),(47345,2,19,138,6,'Ainda que o Senhor é excelso, atenta para o humilde; mas ao soberbo conhece-o de longe.'),(47346,2,19,138,7,'Andando eu no meio da angústia, tu me revivificarás: estenderás a tua mão contra a ira dos meus inimigos, e a tua destra me salvará.'),(47347,2,19,138,8,'O Senhor aperfeiçoará o que me concerne; a tua benignidade, ó Senhor, é para sempre; não desampares as obras das tuas mãos.'),(47348,2,19,139,1,'SENHOR, tu me sondaste, e me conheces.'),(47349,2,19,139,2,'Tu conheces o meu assentar e o meu levantar: de longe entendes o meu pensamento.'),(47350,2,19,139,3,'Cercas o meu andar, e o meu deitar; e conheces todos os meus caminhos.'),(47351,2,19,139,4,'Sem que haja uma palavra na minha língua, eis que, ó Senhor, tudo conheces.'),(47352,2,19,139,5,'Tu me cercaste em volta; e puseste sobre mim a tua mão.'),(47353,2,19,139,6,'Tal ciência é para mim maravilhosíssima; tão alta que não a posso atingir.'),(47354,2,19,139,7,'Para onde me irei do teu Espírito, ou para onde fugirei da tua face?'),(47355,2,19,139,8,'Se subir ao céu, tu aí estás; se fizer no Seol a minha cama, eis que tu ali estás também.'),(47356,2,19,139,9,'Se tomar as asas da alva, se habitar nas extremidades do mar.'),(47357,2,19,139,10,'Até ali a tua mão me guiará e a tua destra me susterá.'),(47358,2,19,139,11,'Se disser: Decerto que as trevas me encobrirão; então a noite será luz à roda de mim.'),(47359,2,19,139,12,'Nem ainda as trevas me escondem de ti: mas a noite resplandece como o dia; as trevas e a luz são para ti a mesma cousa.'),(47360,2,19,139,13,'Pois possuíste os meus rins; entreteceste-me no ventre de minha mãe.'),(47361,2,19,139,14,'Eu te louvarei, porque de um modo terrível, e tão maravilhoso fui formado; maravilhosas são as tuas obras, e a minha alma o sabe muito bem.'),(47362,2,19,139,15,'Os meus ossos não te foram encobertos, quando no oculto fui formado, e entretecido como nas profundezas da terra.'),(47363,2,19,139,16,'Os teus olhos viram o meu corpo ainda informe, e no teu livro todas estas cousas foram escritas; as quais iam sendo dia a dia formadas, quando nem ainda uma delas havia.'),(47364,2,19,139,17,'E quão preciosos me são, ó Deus, os teus pensamentos! Quão grandes são as somas deles!'),(47365,2,19,139,18,'Se as contasse, seriam em maior número do que a areia: quando acordo ainda estou contigo.'),(47366,2,19,139,19,'Ó Deus! tu matarás decerto o ímpio: apartai-vos portanto de mim, homens de sangue.'),(47367,2,19,139,20,'Pois falam malvadamente contra ti; e os teus inimigos tomam o teu nome em vão.'),(47368,2,19,139,21,'Não aborreço eu, ó Senhor, aqueles que te aborrecem, e não me aflijo por causa dos que se levantam contra ti?'),(47369,2,19,139,22,'Aborreço-os com ódio completo: tenho-os por inimigos.'),(47370,2,19,139,23,'Sonda-me, ó Deus, e conhece o meu coração: prova-me, e conhece os meus pensamentos.'),(47371,2,19,139,24,'E vê se há em mim algum caminho mau, e guia-me pelo caminho eterno.'),(47372,2,19,140,1,'LIVRA-ME, ó Senhor, do homem mau: guarda-me do homem violento;'),(47373,2,19,140,2,'Os quais pensam o mal no coração: continuamente se ajuntam para a guerra.'),(47374,2,19,140,3,'Aguçaram as línguas como a serpente; o veneno das víboras está debaixo dos seus lábios. (Selá.)'),(47375,2,19,140,4,'Guarda-me, ó Senhor, das mãos do ímpio; guarda-me do homem violento, os quais se propuseram desviar os meus passos.'),(47376,2,19,140,5,'Os soberbos armaram-me laços e cordas; estenderam a rede à beira do caminho: armaram-me laços corrediços. (Selá.)'),(47377,2,19,140,6,'Eu disse ao Senhor: Tu és o meu Deus: ouve a voz das minhas súplicas, ó Senhor.'),(47378,2,19,140,7,'Senhor Deus, fortaleza da minha salvação, tu cobriste a minha cabeça no dia da batalha.'),(47379,2,19,140,8,'Não cumpras, ó Senhor, ao ímpio os seus desejos: não deixes ir por diante o seu mau propósito, para que não se exalte. (Selá.)'),(47380,2,19,140,9,'Quanto aos que, cercando-me, levantam a cabeça, cubra-os a maldade dos seus lábios.'),(47381,2,19,140,10,'Caiam sobre eles brasas vivas: sejam lançados no fogo: em covas profundas, para que se não tornem a levantar.'),(47382,2,19,140,11,'Não terá firmeza na terra o homem de má língua: o mal perseguirá o homem violento até que seja desterrado.'),(47383,2,19,140,12,'Sei que o Senhor sustentará a causa do oprimido, e o direito do necessitado.'),(47384,2,19,140,13,'Assim os justos louvarão o teu nome: os retos habitarão na tua presença.'),(47385,2,19,141,1,'SENHOR, a ti clamo, escuta-me; inclina os teus ouvidos à minha voz, quando a ti clamar.'),(47386,2,19,141,2,'Suba a minha oração perante a tua face como incenso, e seja o levantar das minhas mãos como o sacrifício da tarde.'),(47387,2,19,141,3,'Põe, ó Senhor, uma guarda à minha boca: guarda a porta dos meus lábios.'),(47388,2,19,141,4,'Não inclines o meu coração para o mal, nem para se ocupar de cousas más, com aqueles que praticam a iniquidade; e não coma das suas delícias.'),(47389,2,19,141,5,'Fira-me o justo, será isso uma benignidade; e repreenda-me, será um excelente óleo, que a minha cabeça não rejeitará; porque continuarei a orar a despeito das suas maldades.'),(47390,2,19,141,6,'Quando os seus juízes forem arremessados da rocha, ouvirão as minhas palavras, pois são agradáveis.'),(47391,2,19,141,7,'Como quando alguém lavra e sulca a terra, são os nossos ossos espalhados à boca da sepultura.'),(47392,2,19,141,8,'Mas os meus olhos te contemplam, ó Deus, Senhor: em ti confio; não desampares a minha alma.'),(47393,2,19,141,9,'Guarda-me dos laços que me armaram; e dos laços corrediços dos que praticam a iniquidade.'),(47394,2,19,141,10,'Caiam os ímpios nas suas próprias redes, até que eu tenha escapado inteiramente.'),(47395,2,19,142,1,'COM a minha voz clamei ao Senhor; com a minha voz ao Senhor supliquei.'),(47396,2,19,142,2,'Derramei a minha queixa perante a sua face; expus-lhe a minha angústia.'),(47397,2,19,142,3,'Quando o meu espírito estava angustiado em mim, então conheceste a minha vereda: no caminho em que eu andava, ocultaram um laço.'),(47398,2,19,142,4,'Olhei para a minha direita, e vi; mas não havia quem me conhecesse: refúgio me faltou; ninguém cuidou da minha alma.'),(47399,2,19,142,5,'A ti, ó Senhor, clamei; eu disse: Tu és o meu refúgio, e a minha porção na terra dos viventes.'),(47400,2,19,142,6,'Atende ao meu clamor, porque estou muito abatido: livra-me dos meus perseguidores, porque são mais fortes do que eu.'),(47401,2,19,142,7,'Tira a minha alma da prisão, para que louve o teu nome; os justos me rodearão, pois me fizeste bem.'),(47402,2,19,143,1,'Ó SENHOR, ouve a minha oração, inclina os ouvidos às minhas súplicas: escuta-me segundo a tua verdade, e segundo a tua justiça,'),(47403,2,19,143,2,'E não entres em juízo com o teu servo, porque à tua vista não se achará justo nenhum vivente.'),(47404,2,19,143,3,'Pois o inimigo perseguiu a minha alma; abateu-me até ao chão; fez-me habitar na escuridão, como aqueles que morreram há muito.'),(47405,2,19,143,4,'Pelo que o meu espírito se angustia em mim; e o meu coração em mim está desolado.'),(47406,2,19,143,5,'Lembro-me dos dias antigos; considero todos os teus feitos; medito na obra das tuas mãos.'),(47407,2,19,143,6,'Estendo para ti as minhas mãos; a minha alma tem sede de ti, como terra sedenta. (Selá.)'),(47408,2,19,143,7,'Ouve-me depressa, ó Senhor; o meu espírito desfalece; não escondas de mim a tua face, para que não seja semelhante aos que descem à cova.'),(47409,2,19,143,8,'Faze-me ouvir a tua benignidade pela manhã, pois em ti confio; faze-me saber o caminho que devo seguir, porque a ti levanto a minha alma.'),(47410,2,19,143,9,'Livra-me, ó Senhor, dos meus inimigos; porque em ti é que eu me refugio.'),(47411,2,19,143,10,'Ensina-me a fazer a tua vontade, pois és o meu Deus: guie-me o teu bom Espírito por terra plana.'),(47412,2,19,143,11,'Vivifica-me, ó Senhor, por amor do teu nome; por amor da tua justiça, tira a minha alma da angústia.'),(47413,2,19,143,12,'E por tua misericórdia desarraiga os meus inimigos, e destrói a todos os que angustiam a minha alma: pois sou teu servo.'),(47414,2,19,144,1,'BENDITO seja o Senhor, minha rocha, que adestra as minhas mãos para a peleja e os meus dedos para a guerra;'),(47415,2,19,144,2,'Benignidade minha e fortaleza minha; alto retiro meu e meu libertador és tu: escudo meu, em quem eu confio, e que me sujeita o meu povo.'),(47416,2,19,144,3,'Senhor, que é o homem, para que o conheças, e o filho do homem, para que o estimes?'),(47417,2,19,144,4,'O homem é semelhante à vaidade; os seus dias são como a sombra que passa.'),(47418,2,19,144,5,'Abaixa, ó Senhor, os teus céus, e desce; toca os montes, e fumegarão.'),(47419,2,19,144,6,'Vibra os teus raios, e dissipa-os; envia as tuas frechas, e desbarata-os.'),(47420,2,19,144,7,'Estende as tuas mãos desde o alto; livra-me, e arrebata-me das muitas águas e das mãos dos filhos estranhos,'),(47421,2,19,144,8,'Cuja boca fala vaidade, e cuja mão direita é a destra da falsidade.'),(47422,2,19,144,9,'A ti, ó Deus, cantarei um cântico novo; com o saltério e com o instrumento de dez cordas te cantarei louvores.'),(47423,2,19,144,10,'É ele que dá a vitória aos reis, e que livra a Davi, seu servo, da espada maligna.'),(47424,2,19,144,11,'Livra-me, e tira-me das mãos dos filhos estranhos, cuja boca fala vaidade, e cuja mão direita é a destra da iniquidade;'),(47425,2,19,144,12,'Para que nossos filhos sejam, como plantas, bem-desenvolvidos na sua mocidade; para que as nossas filhas sejam como pedras de esquina lavradas, como colunas de um palácio.'),(47426,2,19,144,13,'Para que as nossas despensas se encham de todo o provimento; para que os nossos gados produzam a milhares e a dezenas de milhares em nossas ruas.'),(47427,2,19,144,14,'Para que os nossos bois sejam fortes para o trabalho; para que não haja nem assaltos, nem saídas, nem clamores em nossas ruas.'),(47428,2,19,144,15,'Bem-aventurado o povo a quem assim sucede! bem-aventurado é o povo cujo Deus é o Senhor.'),(47429,2,19,145,1,'EU te exaltarei, ó Deus, rei meu, e bendirei o teu nome pelos séculos dos séculos.'),(47430,2,19,145,2,'Cada dia te bendirei, e louvarei o teu nome pelos séculos dos séculos.'),(47431,2,19,145,3,'Grande é o Senhor, e muito digno de louvor, e a sua grandeza inescrutável.'),(47432,2,19,145,4,'Uma geração louvará as tuas obras à outra geração, e anunciará as tuas proezas.'),(47433,2,19,145,5,'Falarei da magnificência gloriosa da tua majestade e das tuas obras maravilhosas.'),(47434,2,19,145,6,'E se falará da força dos teus feitos terríveis; e contarei a tua grandeza.'),(47435,2,19,145,7,'Publicarão abundantemente a memória da tua grande bondade, e cantarão a tua justiça.'),(47436,2,19,145,8,'Piedoso e benigno é o Senhor, sofredor e de grande misericórdia.'),(47437,2,19,145,9,'O Senhor é bom para todos, e as suas misericórdias são sobre todas as suas obras.'),(47438,2,19,145,10,'Todas as tuas obras te louvarão, ó Senhor, e os teus santos te bendirão.'),(47439,2,19,145,11,'Falarão da glória do teu reino, e relatarão o teu poder;'),(47440,2,19,145,12,'Para que façam saber aos filhos dos homens as tuas proezas e a glória da magnificência do teu reino.'),(47441,2,19,145,13,'O teu reino é um reino eterno; o teu domínio estende-se a todas as gerações.'),(47442,2,19,145,14,'O Senhor sustenta a todos os que caem, e levanta a todos os abatidos.'),(47443,2,19,145,15,'Os olhos de todos esperam em ti, e tu lhes dás o seu mantimento a seu tempo.'),(47444,2,19,145,16,'Abres a tua mão, e satisfazes os desejos de todos os viventes.'),(47445,2,19,145,17,'Justo é o Senhor em todos os seus caminhos, e santo em todas as suas obras.'),(47446,2,19,145,18,'Perto está o Senhor de todos os que o invocam, de todos os que o invocam em verdade.'),(47447,2,19,145,19,'Ele cumprirá o desejo dos que o temem; ouvirá o seu clamor, e os salvará.'),(47448,2,19,145,20,'O Senhor guarda a todos os que o amam; mas todos os ímpios serão destruídos.'),(47449,2,19,145,21,'A minha boca entoará o louvor do Senhor, e toda a carne louvará o seu santo nome para todo o sempre.'),(47450,2,19,146,1,'LOUVAI ao Senhor. Ó minha alma, louva ao senhor.'),(47451,2,19,146,2,'Louvarei ao Senhor durante a minha vida; cantarei louvores ao meu Deus enquanto viver.'),(47452,2,19,146,3,'Não confieis em príncipes nem em filhos de homens, em quem não há salvação.'),(47453,2,19,146,4,'Sai-lhes o espírito, e eles tornam-se em sua terra: naquele mesmo dia perecem os seus pensamentos.'),(47454,2,19,146,5,'Bem-aventurado aquele que tem o Deus de Jacó por seu auxílio, e cuja esperança está posta no Senhor seu Deus,'),(47455,2,19,146,6,'Que fez os céus e a terra, o mar e tudo quanto há neles, e que guarda a verdade para sempre;'),(47456,2,19,146,7,'Que faz justiça aos oprimidos; que dá pão aos famintos. O Senhor solta os encarcerados.'),(47457,2,19,146,8,'O Senhor abre os olhos aos cegos: o Senhor levanta os abatidos: o Senhor ama os justos.'),(47458,2,19,146,9,'O Senhor guarda os estrangeiros: ampara o órfão e a viúva, mas transtorna o caminho dos ímpios.'),(47459,2,19,146,10,'O Senhor reinará eternamente; o teu Deus, ó Sião, é de geração em geração. Louvai ao Senhor.'),(47460,2,19,147,1,'LOUVAI ao Senhor, porque é bom cantar louvores ao nosso Deus; isto é agradável; decoroso é o louvor.'),(47461,2,19,147,2,'O Senhor edifica Jerusalém; congrega os dispersos de Israel;'),(47462,2,19,147,3,'Sara os quebrantados de coração, e liga-lhes as feridas;'),(47463,2,19,147,4,'Conta o número das estrelas, chamando-as a todas pelos seus nomes.'),(47464,2,19,147,5,'Grande é o nosso Senhor, e de grande poder; o seu entendimento é infinito.'),(47465,2,19,147,6,'O Senhor eleva os humildes, e abate os ímpios até à terra.'),(47466,2,19,147,7,'Cantai ao Senhor em ação de graças; cantai louvores ao nosso Deus sobre a harpa.'),(47467,2,19,147,8,'Ele é que cobre o céu de nuvens, que prepara a chuva para a terra, e que faz produzir erva sobre os montes;'),(47468,2,19,147,9,'Que dá aos animais o seu sustento, e aos filhos dos corvos, quando clamam.'),(47469,2,19,147,10,'Não se deleita na força do cavalo, nem se compraz na agilidade do varão.'),(47470,2,19,147,11,'O Senhor agrada-se dos que o temem e dos que esperam na sua misericórdia.'),(47471,2,19,147,12,'Louva, ó Jerusalém, ao Senhor; louva, ó Sião, ao teu Deus.'),(47472,2,19,147,13,'Porque ele fortaleceu os ferrolhos das tuas portas; abençoa aos teus filhos dentro de ti.'),(47473,2,19,147,14,'Ele é quem pacifica os teus termos, e da flor da farinha te farta;'),(47474,2,19,147,15,'Quem envia o seu mandamento à terra; a sua palavra corre velozmente;'),(47475,2,19,147,16,'Quem dá a neve como lã, esparge a geada como cinza;'),(47476,2,19,147,17,'Quem lança o seu gelo em pedaços; quem pode resistir ao seu frio?'),(47477,2,19,147,18,'Manda a sua palavra, e os faz derreter; faz soprar o vento, e correm as águas.'),(47478,2,19,147,19,'Mostra a sua palavra a Jacó, os seus estatutos e os seus juízos a Israel.'),(47479,2,19,147,20,'Não fez assim a nenhuma outra nação; e, quanto aos seus juízos, não os conhecem. Louvai ao Senhor.'),(47480,2,19,148,1,'LOUVAI ao Senhor. Louvai ao Senhor desde os céus, louvai-o nas alturas.'),(47481,2,19,148,2,'Louvai-o, todos os seus anjos; louvai-o, todos os seus exércitos.'),(47482,2,19,148,3,'Louvai-o, sol e lua; louvai-o, todas as estrelas luzentes.'),(47483,2,19,148,4,'Louvai-o, céus dos céus, e as águas que estão sobre os céus:'),(47484,2,19,148,5,'Louvem o nome do Senhor, pois mandou, e logo foram criados.'),(47485,2,19,148,6,'E os confirmou para sempre, e lhes deu uma lei que não ultrapassarão.'),(47486,2,19,148,7,'Louvai ao Senhor desde a terra: vós, baleias, e todos os abismos,'),(47487,2,19,148,8,'Fogo e saraiva, neve e vapores, e vento tempestuoso que executa a sua palavra:'),(47488,2,19,148,9,'Montes e todos os outeiros, árvores frutíferas e todos os cedros:'),(47489,2,19,148,10,'As feras e todos os gados, répteis e aves voadoras:'),(47490,2,19,148,11,'Reis da terra e todos os povos, príncipes e todos os juízes da terra:'),(47491,2,19,148,12,'Mancebos e donzelas, velhos e crianças,'),(47492,2,19,148,13,'Louvem o nome do Senhor, pois só o seu nome é exaltado: a sua glória está sobre a terra e o céu.'),(47493,2,19,148,14,'Ele também exalta o poder do seu povo, o louvor de todos os seus santos, dos filhos de Israel, um povo que lhe é chegado. Louvai ao Senhor.'),(47494,2,19,149,1,'LOUVAI ao Senhor. Cantai ao Senhor um cântico novo, e o seu louvor na congregação dos santos.'),(47495,2,19,149,2,'Alegre-se Israel naquele que o fez, regozijem-se os filhos de Sião no seu Rei.'),(47496,2,19,149,3,'Louvem o seu nome com flauta, cantem-lhe o seu louvor com adufe e harpa.'),(47497,2,19,149,4,'Porque o Senhor se agrada do seu povo; ele adornará os mansos com a salvação.'),(47498,2,19,149,5,'Exultem os santos na glória, cantem de alegria nos seus leitos.'),(47499,2,19,149,6,'Estejam na sua garganta os altos louvores de Deus, e espada de dois fios nas suas mãos.'),(47500,2,19,149,7,'Para tomarem vingança das nações, e darem repreensões aos povos.'),(47501,2,19,149,8,'Para prenderem os seus reis com cadeias, e os seus nobres com grilhões de ferro;'),(47502,2,19,149,9,'Para fazerem neles o juízo escrito; esta honra tê-la-ão todos os santos. Louvai ao Senhor.'),(47503,2,19,150,1,'LOUVAI ao Senhor. Louvai a Deus no seu santuário; louvai-o no firmamento do seu poder.'),(47504,2,19,150,2,'Louvai-o pelos seus atos poderosos; louvai-o conforme a excelência da sua grandeza.'),(47505,2,19,150,3,'Louvai-o com o som de trombeta; louvai-o com o saltério e a harpa.'),(47506,2,19,150,4,'Louvai-o com o adufe e a flauta; louvai-o com instrumento de cordas e com órgãos.'),(47507,2,19,150,5,'Louvai-o com os címbalos sonoros; louvai-o com címbalos altissonantes.'),(47508,2,19,150,6,'Tudo quanto tem fôlego louve ao Senhor. Louvai ao Senhor.'),(47509,2,20,1,1,'PROVÉRBIOS de Salomão, filho de Davi, rei de Israel;'),(47510,2,20,1,2,'Para se conhecer a sabedoria e a instrução; para se entenderem as palavras da prudência;'),(47511,2,20,1,3,'Para se receber a instrução do entendimento, a justiça, o juízo, e a equidade;'),(47512,2,20,1,4,'Para dar aos simples prudência, e aos jovens conhecimento e bom siso;'),(47513,2,20,1,5,'Para o sábio ouvir e crescer em sabedoria, e o entendido adquirir sábios conselhos;'),(47514,2,20,1,6,'Para entender provérbios e sua interpretação: como também as palavras dos sábios, e suas adivinhações.'),(47515,2,20,1,7,'O temor do Senhor é o princípio da ciência: os loucos desprezam a sabedoria e a instrução.'),(47516,2,20,1,8,'Filho meu, ouve a instrução de teu pai, e não deixes a doutrina de tua mãe.'),(47517,2,20,1,9,'Porque diadema de graça serão para a tua cabeça, e colares para o teu pescoço.'),(47518,2,20,1,10,'Filho meu, se os pecadores com blandícias te quiserem tentar, não consintas.'),(47519,2,20,1,11,'Se disserem: Vem conosco; espiemos o sangue; espreitemos sem razão o inocente;'),(47520,2,20,1,12,'Traguemo-los vivos, como a sepultura; e inteiros, como os que descem à cova;'),(47521,2,20,1,13,'Acharemos toda a sorte de fazenda preciosa; encheremos as nossas casas de despojos;'),(47522,2,20,1,14,'Lançarás a tua sorte entre nós; teremos todos uma só bolsa;'),(47523,2,20,1,15,'Filho meu, não te ponhas a caminho com eles: desvia o teu pé das suas veredas.'),(47524,2,20,1,16,'Porque os pés deles correm para o mal e se apressam a derramar sangue.'),(47525,2,20,1,17,'Na verdade, debalde se estenderia a rede perante os olhos de qualquer ave.'),(47526,2,20,1,18,'E estes armam ciladas contra o seu próprio sangue; e as suas próprias vidas espreitam.'),(47527,2,20,1,19,'Tais são as veredas de todo aquele que se entrega à cobiça; ela prenderá a alma dos que a possuem.'),(47528,2,20,1,20,'A suprema sabedoria altissonantemente clama de fora: pelas ruas levanta a sua voz.'),(47529,2,20,1,21,'Nas encruzilhadas, no meio dos tumultos, clama: às entradas das portas e na cidade profere as suas palavras:'),(47530,2,20,1,22,'Até quando, ó simples, amareis a simplicidade? e vós, escarnecedores, desejareis o escárnio? e vós, loucos, aborrecereis o conhecimento?'),(47531,2,20,1,23,'Convertei-vos pela minha repreensão: eis que abundantemente derramarei sobre vós meu espírito e vos farei saber as minhas palavras.'),(47532,2,20,1,24,'Mas, porque clamei, e vós recusastes; porque estendi a minha mão, e não houve quem desse atenção;'),(47533,2,20,1,25,'Antes rejeitastes todo o meu conselho, e não quisestes a minha repreensão;'),(47534,2,20,1,26,'Também eu me rirei na vossa perdição, e zombarei, vindo o vosso temor.'),(47535,2,20,1,27,'Vindo como assolação o vosso temor, e vindo a vossa perdição como tormenta, sobrevindo-vos aperto e angústia.'),(47536,2,20,1,28,'Então a mim clamarão, mas eu não responderei; de madrugada me buscarão, mas não me acharão.'),(47537,2,20,1,29,'Porquanto aborreceram o conhecimento; e não preferiram o temor do Senhor;'),(47538,2,20,1,30,'Não quiseram o meu conselho e desprezaram toda a minha repreensão.'),(47539,2,20,1,31,'Portanto comerão do fruto do seu caminho, e fartar-se-ão dos seus próprios conselhos.'),(47540,2,20,1,32,'Porque o desvio dos simples os matará, e a prosperidade dos loucos os destruirá.'),(47541,2,20,1,33,'Mas o que me der ouvidos habitará seguramente, e estará descansado do temor do mal.'),(47542,2,20,2,1,'FILHO meu, se aceitares as minhas palavras, e esconderes contigo os meus mandamentos,'),(47543,2,20,2,2,'Para fazeres atento à sabedoria o teu ouvido, e para inclinares o teu coração ao entendimento,'),(47544,2,20,2,3,'E se clamares por entendimento, e por inteligência alçares a tua voz,'),(47545,2,20,2,4,'Se como a prata a buscares e como a tesouros escondidos a procurares,'),(47546,2,20,2,5,'Então entenderás o temor do Senhor, e acharás o conhecimento de Deus.'),(47547,2,20,2,6,'Porque o Senhor dá a sabedoria: da sua boca vem o conhecimento e o entendimento.'),(47548,2,20,2,7,'Ele reserva a verdadeira sabedoria para os retos: escudo é para os que caminham na sinceridade.'),(47549,2,20,2,8,'Para que guarde as veredas do juízo: e conserve o caminho dos seus santos.'),(47550,2,20,2,9,'Então entenderás justiça, e juízo, e equidades, e todas as boas veredas.'),(47551,2,20,2,10,'Porquanto a sabedoria entrará no teu coração, e o conhecimento será suave à tua alma.'),(47552,2,20,2,11,'O bom siso te guardará e a inteligência te conservará;'),(47553,2,20,2,12,'Para te livrar do mau caminho, e do homem que diz cousas perversas;'),(47554,2,20,2,13,'Dos que deixam as veredas da retidão, para andarem pelos caminhos das trevas;'),(47555,2,20,2,14,'Que se alegram de mal fazer, e folgam com as perversidades dos maus,'),(47556,2,20,2,15,'Cujas veredas são tortuosas e desviadas nas suas carreiras;'),(47557,2,20,2,16,'Para te livrar da mulher estranha e da estrangeira, que lisonjeia com suas palavras;'),(47558,2,20,2,17,'Que deixa o guia da sua mocidade e se esquece do concerto do seu Deus.'),(47559,2,20,2,18,'Porque a sua casa se inclina para a morte, e as suas veredas para os mortos:'),(47560,2,20,2,19,'Todos os que se dirigem a elas não voltarão, e não atinarão com as veredas da vida.'),(47561,2,20,2,20,'Para que andes pelo caminho dos bons, e guardes as veredas dos justos.'),(47562,2,20,2,21,'Porque os retos habitarão a terra, e os sinceros permanecerão nela.'),(47563,2,20,2,22,'Mas os ímpios serão arrancados da terra e os aleivosos serão dela exterminados.'),(47564,2,20,3,1,'FILHO meu, não te esqueças da minha lei, e o teu coração guarde os meus mandamentos.'),(47565,2,20,3,2,'Porque eles aumentarão os teus dias, e te acrescentarão anos de vida e paz.'),(47566,2,20,3,3,'Não te desamparem a benignidade e a fidelidade: ata-as ao teu pescoço; escreve-as na tábua do teu coração.'),(47567,2,20,3,4,'E acharás graça e bom entendimento aos olhos de Deus e dos homens.'),(47568,2,20,3,5,'Confia no Senhor de todo o teu coração, e não te estribes no teu próprio entendimento.'),(47569,2,20,3,6,'Reconhece-o em todos os teus caminhos, e ele endireitará as tuas veredas.'),(47570,2,20,3,7,'Não sejas sábio a teus próprios olhos: teme ao Senhor e aparta-te do mal.'),(47571,2,20,3,8,'Isto será remédio para o teu umbigo, e medula para os teus ossos.'),(47572,2,20,3,9,'Honra ao Senhor com a tua fazenda, e com as primícias de toda a tua renda;'),(47573,2,20,3,10,'E se encherão os teus celeiros abundantemente, e trasbordarão de mosto os teus lagares.'),(47574,2,20,3,11,'Filho meu, não rejeites a correção do Senhor, nem te enojes da sua repreensão.'),(47575,2,20,3,12,'Porque o Senhor repreende aquele a quem ama, assim como o pai ao filho a quem quer bem.'),(47576,2,20,3,13,'Bem-aventurado o homem que acha sabedoria, e o homem que adquire conhecimento.'),(47577,2,20,3,14,'Porque melhor é a sua mercadoria do que a mercadoria de prata, e a sua renda do que o ouro mais fino.'),(47578,2,20,3,15,'Mais preciosa é do que os rubins; e tudo o que podes desejar não se pode comparar a ela.'),(47579,2,20,3,16,'Aumento de dias há na sua mão direita: na sua esquerda riquezas e honra.'),(47580,2,20,3,17,'Os seus caminhos são caminhos de delícias, e todas as suas veredas, paz.'),(47581,2,20,3,18,'É árvore da vida para os que a seguram, e bem-aventurados são todos os que a retêm.'),(47582,2,20,3,19,'O Senhor com sabedoria fundou a terra: preparou os céus com inteligência.'),(47583,2,20,3,20,'Pelo seu conhecimento se fenderam os abismos, e as nuvens destilam o orvalho.'),(47584,2,20,3,21,'Filho meu, não se apartem estas cousas dos teus olhos: guarda a verdadeira sabedoria e o bom siso;'),(47585,2,20,3,22,'Porque serão vida para a tua alma, e graça para o teu pescoço.'),(47586,2,20,3,23,'Então andarás com confiança no teu caminho, e não tropeçará o teu pé.'),(47587,2,20,3,24,'Quando te deitares, não temerás: sim, tu te deitarás e o teu sono será suave.'),(47588,2,20,3,25,'Não temas o pavor repentino, nem a assolação dos ímpios quando vier.'),(47589,2,20,3,26,'Porque o Senhor será a tua esperança, e guardará os teus pés de serem presos.'),(47590,2,20,3,27,'Não detenhas dos seus donos o bem, estando na tua mão poder fazê-lo.'),(47591,2,20,3,28,'Não digas ao teu próximo: Vai, e torna, e amanhã to darei: tendo-o tu contigo.'),(47592,2,20,3,29,'Não maquines mal contra o teu próximo, pois habita contigo confiadamente.'),(47593,2,20,3,30,'Não contendas com alguém sem razão, se te não tem feito mal.'),(47594,2,20,3,31,'Não tenhas inveja do homem violento, nem escolhas nenhum de seus caminhos.'),(47595,2,20,3,32,'Porque o perverso é abominação para o Senhor, mas com os sinceros está o seu segredo.'),(47596,2,20,3,33,'A maldição do Senhor habita na casa do ímpio, mas a habitação dos justos ele abençoará.'),(47597,2,20,3,34,'Certamente ele escarnecerá dos escarnecedores, mas dará graça aos mansos.'),(47598,2,20,3,35,'Os sábios herdarão honra, mas os loucos tomam sobre si confusão.'),(47599,2,20,4,1,'OUVI, filhos, a correção do pai, e estai atentos para conhecerdes a prudência.'),(47600,2,20,4,2,'Pois dou-vos boa doutrina: não deixeis a minha lei.'),(47601,2,20,4,3,'Porque eu era filho de meu pai: tenro, e único em estima diante de minha mãe.'),(47602,2,20,4,4,'E ele ensinava-me, e dizia-me: Retenha as minhas palavras o teu coração: guarda os meus mandamentos, e vive.'),(47603,2,20,4,5,'Adquire a sabedoria, adquire a inteligência, e não te esqueças nem te apartes das palavras da minha boca.'),(47604,2,20,4,6,'Não a desampares, e ela te guardará: ama-a e ela te conservará.'),(47605,2,20,4,7,'A sabedoria é a cousa principal: adquire pois a sabedoria; sim, com tudo o que possuis adquire o conhecimento.'),(47606,2,20,4,8,'Exalta-a, e ela te exaltará; e, abraçando-a tu, ela te honrará.'),(47607,2,20,4,9,'Dará à tua cabeça um diadema de graça, e uma coroa de glória te entregará.'),(47608,2,20,4,10,'Ouve, filho meu, e aceita as minhas palavras, e se te multiplicarão os anos de vida.'),(47609,2,20,4,11,'No caminho da sabedoria te ensinei, e pelas carreiras direitas te fiz andar.'),(47610,2,20,4,12,'Por elas andando, não se embaraçarão os teus passos; e se correres, não tropeçarás.'),(47611,2,20,4,13,'Pega-te à correção e não a largues: guarda-a, porque ela é a tua vida.'),(47612,2,20,4,14,'Não entres na vereda dos ímpios, nem andes pelo caminho dos maus.'),(47613,2,20,4,15,'Evita-o; não passes por ele: desvia-te dele e passa de largo.'),(47614,2,20,4,16,'Pois não dormem, se não fizerem mal, e foge deles o sono se não fizerem tropeçar alguém.'),(47615,2,20,4,17,'Porque comem o pão da impiedade, e bebem o vinho das violências.'),(47616,2,20,4,18,'Mas a vereda dos justos é como a luz da aurora que vai brilhando mais e mais até ser dia perfeito.'),(47617,2,20,4,19,'O caminho dos ímpios é como a escuridão: nem conhecem aquilo em que tropeçam.'),(47618,2,20,4,20,'Filho meu, atenta para as minhas palavras: às minhas razões inclina o teu ouvido.'),(47619,2,20,4,21,'Não as deixes apartar-se dos teus olhos: guarda-as no meio do teu coração.'),(47620,2,20,4,22,'Porque são vida para os que as acham, e saúde para o seu corpo.'),(47621,2,20,4,23,'Sobre tudo o que se deve guardar, guarda o teu coração, porque dele procedem as saídas da vida.'),(47622,2,20,4,24,'Desvia de ti a tortuosidade da boca, e alonga de ti a perversidade dos lábios.'),(47623,2,20,4,25,'Os teus olhos olhem direitos, e as tuas pálpebras olhem diretamente diante de ti.'),(47624,2,20,4,26,'Pondera a vereda de teus pés, e todos os teus caminhos sejam bem-ordenados!'),(47625,2,20,4,27,'Não declines nem para a direita nem para a esquerda: retira o teu pé do mal.'),(47626,2,20,5,1,'FILHO meu, atende à minha sabedoria: à minha razão inclina o teu ouvido:'),(47627,2,20,5,2,'Para que conserves os meus avisos e os teus lábios guardem o conhecimento.'),(47628,2,20,5,3,'Porque os lábios da mulher estranha destilam favos de mel, e o seu paladar é mais macio do que o azeite;'),(47629,2,20,5,4,'Mas o seu fim é amargoso como o absinto, agudo como a espada de dois fios.'),(47630,2,20,5,5,'Os seus pés descem à morte: os seus passos firmam-se no inferno.'),(47631,2,20,5,6,'Ela não pondera a vereda da vida; as suas carreiras são variáveis, e não as conhece.'),(47632,2,20,5,7,'Agora, pois, filhos, dai-me ouvidos, e não vos desvieis das palavras da minha boca.'),(47633,2,20,5,8,'Afasta dela o teu caminho, e não te aproximes da porta da sua casa;'),(47634,2,20,5,9,'Para que não dês a outros a tua honra, nem os teus anos a cruéis.'),(47635,2,20,5,10,'Para que não se fartem os estranhos do teu poder e todos os teus trabalhos entrem na casa do estrangeiro,'),(47636,2,20,5,11,'E gemas no teu fim, quando se consumirem a tua carne e o teu corpo.'),(47637,2,20,5,12,'E digas: Como aborreci a correção! e desprezou o meu coração a repreensão!'),(47638,2,20,5,13,'E não escutei a voz dos meus ensinadores, nem a meus mestres inclinei o meu ouvido!'),(47639,2,20,5,14,'Quase que em todo o mal me achei no meio da congregação e do ajuntamento.'),(47640,2,20,5,15,'Bebe a água da tua cisterna, e das correntes do teu poço.'),(47641,2,20,5,16,'Derramar-se-iam por fora as tuas fontes, e pelas ruas os ribeiros de águas?'),(47642,2,20,5,17,'Sejam para ti só, e não para os estranhos contigo.'),(47643,2,20,5,18,'Seja bendito o teu manancial, e alegra-te com a mulher da tua mocidade.'),(47644,2,20,5,19,'Como cerva amorosa, e gazela graciosa, saciem-te os seus seios em todo o tempo: e pelo seu amor sê atraído perpetuamente.'),(47645,2,20,5,20,'E por que, filho meu, andarias atraído pela estranha, e abraçarias o seio da estrangeira?'),(47646,2,20,5,21,'Porque os caminhos do homem estão perante os olhos do Senhor, e ele aplana todas as suas carreiras.'),(47647,2,20,5,22,'Quanto ao ímpio, as suas iniquidades o prenderão, e com as cordas do seu pecado será detido.'),(47648,2,20,5,23,'Ele morrerá, porque sem correção andou, e pelo excesso da sua loucura andará errado.'),(47649,2,20,6,1,'FILHO meu, se ficaste por fiador do teu companheiro, se deste a tua mão ao estranho,'),(47650,2,20,6,2,'Enredaste-te com as palavras da tua boca: prendeste-te com as palavras da tua boca.'),(47651,2,20,6,3,'Faze pois isto agora, filho meu, e livra-te, pois já caíste nas mãos do teu companheiro; vai, humilha-te, e importuna o teu companheiro.'),(47652,2,20,6,4,'Não dês sono aos teus olhos, nem repouso às tuas pálpebras.'),(47653,2,20,6,5,'Livra-te como a gazela da mão do caçador, e como a ave da mão do passarinheiro.'),(47654,2,20,6,6,'Vai ter com a formiga, ó preguiçoso: olha para os seus caminhos, e sê sábio.'),(47655,2,20,6,7,'A qual, não tendo superior, nem oficial, nem dominador,'),(47656,2,20,6,8,'Prepara no verão o seu pão: na sega ajunta o seu mantimento.'),(47657,2,20,6,9,'Ó preguiçoso, até quando ficarás deitado? quando te levantarás do teu sono?'),(47658,2,20,6,10,'Um pouco de sono, um pouco tosquenejando, um pouco encruzando as mãos, para estar deitado;'),(47659,2,20,6,11,'Assim te sobreviverá a tua pobreza como um ladrão, e a tua necessidade como um homem armado.'),(47660,2,20,6,12,'O homem de Belial, o homem vicioso, anda em perversidade de boca.'),(47661,2,20,6,13,'Acena com os olhos, fala com os pés, faz sinais com os dedos.'),(47662,2,20,6,14,'Perversidade há no seu coração; todo o tempo maquina mal: anda semeando contendas.'),(47663,2,20,6,15,'Pelo que a sua destruição virá repentinamente: subitamente será quebrantado, sem que haja cura.'),(47664,2,20,6,16,'Estas seis cousas aborrece o Senhor, e a sétima a sua alma abomina:'),(47665,2,20,6,17,'Olhos altivos, língua mentirosa, e mãos que derramam sangue inocente:'),(47666,2,20,6,18,'Coração que maquina pensamentos viciosos; pés que se apressam a correr para o mal;'),(47667,2,20,6,19,'Testemunha falsa que profere mentiras: e o que semeia contendas entre irmãos.'),(47668,2,20,6,20,'Filho meu, guarda o mandamento de teu pai, e não deixes a lei de tua mãe.'),(47669,2,20,6,21,'Ata-os perpetuamente ao teu coração, e pendura-os ao teu pescoço.'),(47670,2,20,6,22,'Quando caminhares, isso te guiará; quando te deitares, te guardará; quando acordares, falará contigo.'),(47671,2,20,6,23,'Porque o mandamento é uma lâmpada, e a lei uma luz: e as repreensões da correção são o caminho da vida,'),(47672,2,20,6,24,'Para te guardarem da má mulher, e das lisonjas da língua estranha.'),(47673,2,20,6,25,'Não cobices no teu coração a sua formosura, nem te prendas com os seus olhos.'),(47674,2,20,6,26,'Porque por causa duma mulher prostituta se chega a pedir um bocado de pão; e a adúltera anda à caça de preciosa vida.'),(47675,2,20,6,27,'Tomará alguém fogo no seu seio, sem que os seus vestidos se queimem?'),(47676,2,20,6,28,'Ou andará alguém sobre as brasas, sem que se queimem os seus pés?'),(47677,2,20,6,29,'Assim será o que entrar à mulher do seu próximo: não ficará inocente todo aquele que a tocar.'),(47678,2,20,6,30,'Não se injuria o ladrão, quando furta para saciar a sua alma, tendo fome;'),(47679,2,20,6,31,'Mas encontrado, pagará sete vezes tanto: dará toda a fazenda de sua casa.'),(47680,2,20,6,32,'O que adultera com uma mulher é falto de entendimento; destrói a sua alma o que tal faz.'),(47681,2,20,6,33,'Achará castigo e vilipêndio, e o seu opróbrio nunca se apagará.'),(47682,2,20,6,34,'Porque furioso é o ciúme do marido, e de maneira nenhuma perdoará no dia da vingança.'),(47683,2,20,6,35,'Nenhum resgate aceitará, nem consentirá, ainda que multipliques os presentes.'),(47684,2,20,7,1,'FILHO meu, guarda as minhas palavras, e esconde dentro de ti os meus mandamentos.'),(47685,2,20,7,2,'Guarda os meus mandamentos, e vive; e a minha lei, como a menina dos teus olhos,'),(47686,2,20,7,3,'Ata-os aos teus dedos, escreve-os na tábua do teu coração.'),(47687,2,20,7,4,'Dize à sabedoria: tu és minha irmã; e à prudência chama tua parenta.'),(47688,2,20,7,5,'Para te guardarem da mulher alheia, da estranha, que lisonjeia com as suas palavras.'),(47689,2,20,7,6,'Porque da janela da minha casa, por minhas grades olhando eu,'),(47690,2,20,7,7,'Vi entre os simples, descobri entre os jovens, um mancebo falto de juízo,'),(47691,2,20,7,8,'Que passava pela rua junto à sua esquina, e seguia o caminho da sua casa;'),(47692,2,20,7,9,'No crepúsculo, à tarde do dia, na escuridão e trevas da noite;'),(47693,2,20,7,10,'E eis que uma mulher lhe saiu ao encontro, com enfeites de prostituta, e astuto coração:'),(47694,2,20,7,11,'Esta era alvoroçadora, e contenciosa; não paravam em casa os seus pés;'),(47695,2,20,7,12,'Ora pelas ruas, ora pelas praças, espreitando por todos os cantos:'),(47696,2,20,7,13,'Aproximou-se dele, e o beijou; esforçou o seu rosto, e disse-lhe:'),(47697,2,20,7,14,'Sacrifícios pacíficos tenho comigo; hoje paguei os meus votos.'),(47698,2,20,7,15,'Por isso saí ao teu encontro a buscar diligentemente a tua face, e te achei.'),(47699,2,20,7,16,'Já cobri a minha cama com cobertas de tapeçaria, com obras lavradas com linho fino do Egito;'),(47700,2,20,7,17,'Já perfumei o meu leito com mirra, aloés, e canela.'),(47701,2,20,7,18,'Vem, saciemo-nos de amores até pela manhã: alegremo-nos com amores.'),(47702,2,20,7,19,'Porque o marido não está em casa: foi fazer uma jornada ao longe:'),(47703,2,20,7,20,'Um saquitel de dinheiro levou na sua mão: só no dia marcado voltará a casa.'),(47704,2,20,7,21,'Seduziu-o com a multidão das suas palavras, com as lisonjas dos seus lábios o persuadiu.'),(47705,2,20,7,22,'E ele segue-a logo, como boi que vai ao matadouro, e como o louco ao castigo das prisões;'),(47706,2,20,7,23,'Até que a frecha lhe atravesse o fígado, como a ave que se apressa para o laço, e não sabe que ele está ali contra a sua vida.'),(47707,2,20,7,24,'Agora pois, filhos, dai-me ouvidos, e estai atentos às palavras da minha boca:'),(47708,2,20,7,25,'Não se desvie para os seus caminhos o teu coração, e não andes perdido nas suas veredas;'),(47709,2,20,7,26,'Porque a muitos feridos derribou: e são muitíssimos os que por ela foram mortos.'),(47710,2,20,7,27,'Caminhos de sepultura é a sua casa, os quais descem às câmaras da morte.'),(47711,2,20,8,1,'NÃO clama porventura a sabedoria, e a inteligência não dá a sua voz?'),(47712,2,20,8,2,'No cume das alturas, junto ao caminho, nas encruzilhadas das veredas se coloca.'),(47713,2,20,8,3,'Da banda das portas da cidade, à entrada da cidade, e à entrada das portas está clamando:'),(47714,2,20,8,4,'A vós, ó homens, clamo; e a minha voz se dirige aos filhos dos homens.'),(47715,2,20,8,5,'Entendei, ó simples, a prudência: e vós, loucos, entendei de coração.'),(47716,2,20,8,6,'Ouvi, porque proferirei cousas excelentes: os meus lábios se abrirão para a equidade.'),(47717,2,20,8,7,'Porque a minha boca proferirá a verdade: os meus lábios abominam a impiedade.'),(47718,2,20,8,8,'Em justiça são todas as palavras da minha boca: não há nelas nenhuma cousa tortuosa nem perversa.'),(47719,2,20,8,9,'Todas elas são retas para o que bem as entende, e justas para os que acham o conhecimento.'),(47720,2,20,8,10,'Aceitai a minha correção, e não a prata: e o conhecimento, mais do que o ouro fino escolhido.'),(47721,2,20,8,11,'Porque melhor é a sabedoria do que os rubins; e de tudo o que se deseja nada se pode comparar com ela.'),(47722,2,20,8,12,'Eu, a sabedoria, habito com a prudência e acho a ciência dos conselhos.'),(47723,2,20,8,13,'O temor do Senhor é aborrecer o mal: a soberba, e a arrogância, e o mau caminho, e a boca perversa, aborreço.'),(47724,2,20,8,14,'Meu é o conselho e a verdadeira sabedoria: eu sou o entendimento, minha é a fortaleza.'),(47725,2,20,8,15,'Por mim reinam os reis e os príncipes ordenam justiça.'),(47726,2,20,8,16,'Por mim governam os príncipes e os nobres; sim, todos os juízes da terra.'),(47727,2,20,8,17,'Eu amo aos que me amam, e os que de madrugada me buscam me acharão.'),(47728,2,20,8,18,'Riquezas e honra estão comigo; sim, riquezas duráveis e justiça.'),(47729,2,20,8,19,'Melhor é o meu fruto do que o ouro, sim, do que o ouro refinado; e as minhas novidades melhores do que a prata escolhida.'),(47730,2,20,8,20,'Faço andar pelo caminho da justiça, no meio das veredas do juízo.'),(47731,2,20,8,21,'Para fazer herdar bens permanentes aos que me amam, e encher os seus tesouros.'),(47732,2,20,8,22,'O Senhor me possuiu no princípio de seus caminhos, e antes de suas obras mais antigas.'),(47733,2,20,8,23,'Desde a eternidade fui ungida, desde o princípio, antes do começo da terra.'),(47734,2,20,8,24,'Antes de haver abismos, fui gerada, e antes ainda de haver fontes carregadas de águas.'),(47735,2,20,8,25,'Antes que os montes fossem firmados, antes dos outeiros, eu fui gerada.'),(47736,2,20,8,26,'Ainda ele não tinha feito a terra, nem os campos, nem sequer o princípio do pó do mundo.'),(47737,2,20,8,27,'Quando ele preparava os céus, aí estava eu; quando compassava ao redor a face do abismo,'),(47738,2,20,8,28,'Quando firmava as nuvens de cima, quando fortificava as fontes do abismo;'),(47739,2,20,8,29,'Quando punha ao mar o seu termo, para que as águas não trespassassem o seu mando; quando compunha os fundamentos da terra;'),(47740,2,20,8,30,'Então eu estava com ele e era seu aluno: e era cada dia as suas delícias, folgando perante ele em todo o tempo;'),(47741,2,20,8,31,'Folgando no seu mundo habitável, e achando as minhas delícias com os filhos dos homens.'),(47742,2,20,8,32,'Agora, pois, filhos, ouvi-me, porque bem-aventurados serão os que guardarem os meus caminhos.'),(47743,2,20,8,33,'Ouvi a correção, não a rejeiteis, e sede sábios.'),(47744,2,20,8,34,'Bem-aventurado o homem que me dá ouvidos, velando às minhas portas cada dia, esperando às ombreiras da minha entrada.'),(47745,2,20,8,35,'Porque o que me achar achará a vida, e alcançará favor do Senhor.'),(47746,2,20,8,36,'Mas o que pecar contra mim violentará a sua própria alma: todos os que me aborrecem amam a morte.'),(47747,2,20,9,1,'A SABEDORIA já edificou a sua casa, já lavrou as suas sete colunas.'),(47748,2,20,9,2,'Já sacrificou as suas vítimas, misturou o seu vinho: e já preparou a sua mesa.'),(47749,2,20,9,3,'Já deu ordens às suas criadas, já anda convidando desde as alturas da cidade, dizendo:'),(47750,2,20,9,4,'Quem é simples, volte-se para aqui. Aos faltos de entendimento diz:'),(47751,2,20,9,5,'Vinde, comei do meu pão, e bebei do vinho que tenho misturado.'),(47752,2,20,9,6,'Deixai os insensatos, e vivei; e andai pelo caminho do entendimento.'),(47753,2,20,9,7,'O que repreende o escarnecedor, afronta toma para si; e o que censura o ímpio, recebe a sua mancha.'),(47754,2,20,9,8,'Não repreendas o escarnecedor, para que te não aborreça: repreende o sábio, e amar-te-á.'),(47755,2,20,9,9,'Dá instrução ao sábio e, ele se fará mais sábio: ensina ao justo, e ele crescerá em entendimento.'),(47756,2,20,9,10,'O temor do Senhor é o princípio da sabedoria, e a ciência do Santo a prudência.'),(47757,2,20,9,11,'Porque por mim se multiplicam os teus dias, e anos de vida se te acrescentarão.'),(47758,2,20,9,12,'Se fores sábio, para ti sábio serás; e, se fores escarnecedor, tu só o suportarás.'),(47759,2,20,9,13,'A mulher louca é alvoroçadora; é simples, e não sabe cousa alguma.'),(47760,2,20,9,14,'E assenta-se à porta da sua casa ou numa cadeira, nas alturas da cidade.'),(47761,2,20,9,15,'Para chamar os que passam e seguem direitos o seu caminho;'),(47762,2,20,9,16,'Quem é simples, volte-se para aqui. E aos faltos de entendimento diz:'),(47763,2,20,9,17,'As águas roubadas são doces, e o pão comido a ocultas é suave.'),(47764,2,20,9,18,'Mas não sabe que ali estão os mortos; que os seus convidados estão nas profundezas do inferno.'),(47765,2,20,10,1,'PROVÉRBIOS de Salomão. O filho sábio alegra a seu pai, mas o filho louco é a tristeza de sua mãe.'),(47766,2,20,10,2,'Os tesouros da impiedade de nada aproveitam; mas a justiça livra da morte.'),(47767,2,20,10,3,'O Senhor não deixa ter fome a alma do justo, mas o desejo dos ímpios rechaça.'),(47768,2,20,10,4,'O que trabalha com mão enganosa empobrece, mas a mão dos diligentes enriquece.'),(47769,2,20,10,5,'O que ajunta no verão é filho entendido, mas o que dorme na sega é filho que envergonha.'),(47770,2,20,10,6,'Bênçãos há sobre a cabeça do justo, mas a violência cobre a boca dos ímpios.'),(47771,2,20,10,7,'A memória do justo é abençoada, mas o nome dos ímpios apodrecerá.'),(47772,2,20,10,8,'O sábio de coração aceita os mandamentos, mas o louco palrador será transtornado.'),(47773,2,20,10,9,'Quem anda em sinceridade, anda seguro; mas o que perverte os seus caminhos será conhecido.'),(47774,2,20,10,10,'O que acena com os olhos dá dores, e o tolo de lábios será transtornado.'),(47775,2,20,10,11,'A boca do justo é manancial de vida, mas a violência cobre a boca dos ímpios.'),(47776,2,20,10,12,'O ódio excita contendas, mas o amor cobre todas as transgressões.'),(47777,2,20,10,13,'Nos lábios do entendido se acha a sabedoria, mas a vara é para as costas do falto de entendimento.'),(47778,2,20,10,14,'Os sábios escondem a sabedoria; mas a boca do tolo é uma destruição.'),(47779,2,20,10,15,'A fazenda do rico é a cidade da sua fortaleza: a destruição dos pobres é a sua pobreza.'),(47780,2,20,10,16,'A obra do justo conduz à vida, as produções do ímpio ao pecado.'),(47781,2,20,10,17,'O caminho para a vida é daquele que guarda a correção, mas o que abandona a repreensão erra.'),(47782,2,20,10,18,'O que encobre o ódio tem lábios falsos, e o que difama é um insensato.'),(47783,2,20,10,19,'Na multidão de palavras não falta transgressão, mas o que modera os seus lábios é prudente.'),(47784,2,20,10,20,'Prata escolhida é a língua do justo: o coração dos ímpios é de nenhum preço.'),(47785,2,20,10,21,'Os lábios do justo apascentam a muitos, mas os tolos, por falta de entendimento, morrem.'),(47786,2,20,10,22,'A bênção do Senhor é que enriquece; e não acrescenta dores.'),(47787,2,20,10,23,'Um divertimento é para o tolo praticar a iniquidade; para o homem entendido o mesmo é o ser sábio.'),(47788,2,20,10,24,'O temor do ímpio virá sobre ele, mas o desejo dos justos Deus o cumprirá.'),(47789,2,20,10,25,'Como a tempestade, assim passa o ímpio, mas o justo tem perpétuo fundamento.'),(47790,2,20,10,26,'Como vinagre para os dentes, como fumo para os olhos, assim é o preguiçoso para aqueles que o mandam.'),(47791,2,20,10,27,'O temor do Senhor aumenta os dias, mas os anos dos ímpios serão abreviados.'),(47792,2,20,10,28,'A esperança dos justos é alegria, mas a expectação dos ímpios perecerá.'),(47793,2,20,10,29,'O caminho do Senhor é fortaleza para os retos, mas ruína virá aos que praticam a iniquidade.'),(47794,2,20,10,30,'O justo nunca será abalado, mas os ímpios não habitarão a terra.'),(47795,2,20,10,31,'A boca do justo produz sabedoria em abundância, mas a língua da perversidade será desarraigada.'),(47796,2,20,10,32,'Os lábios do justo sabem o que agrada, mas a boca dos ímpios anda cheia de perversidades.'),(47797,2,20,11,1,'BALANÇA enganosa é abominação para o Senhor, mas o peso justo é o seu prazer.'),(47798,2,20,11,2,'Vindo a soberba, virá também a afronta; mas com os humildes está a sabedoria.'),(47799,2,20,11,3,'A sinceridade dos sinceros os encaminhará, mas a perversidade dos desleais os destruirá.'),(47800,2,20,11,4,'Não aproveitam as riquezas no dia da ira, mas a justiça livra da morte.'),(47801,2,20,11,5,'A justiça do sincero endireitará o seu caminho, mas o ímpio pela sua impiedade cairá.'),(47802,2,20,11,6,'A justiça dos virtuosos os livrará, mas na sua perversidade serão apanhados os iníquos.'),(47803,2,20,11,7,'Morrendo o homem ímpio perece a sua expectação, e a esperança da iniquidade perde-se.'),(47804,2,20,11,8,'O justo é libertado da angústia, e o ímpio fica em seu lugar.'),(47805,2,20,11,9,'O hipócrita com a boca danifica o seu próximo; mas os justos são libertados pelo conhecimento.'),(47806,2,20,11,10,'No bem dos justos exulta a cidade, e, perecendo os ímpios, há júbilo.'),(47807,2,20,11,11,'Pela bênção dos sinceros se exalta a cidade, mas pela boca dos ímpios é derribada.'),(47808,2,20,11,12,'O que despreza o seu próximo é falto de sabedoria; mas o homem de entendimento cala-se.'),(47809,2,20,11,13,'O que anda praguejando descobre o segredo, mas o fiel de espírito encobre o negócio.'),(47810,2,20,11,14,'Não havendo sábia direção, o povo cai; mas na multidão de conselheiros há segurança.'),(47811,2,20,11,15,'Decerto sofrerá severamente aquele que fica por fiador do estranho, mas o que aborrece a fiança estará seguro.'),(47812,2,20,11,16,'A mulher aprazível guarda a honra, como os violentos guardam as riquezas.'),(47813,2,20,11,17,'O homem benigno faz bem à sua própria alma, mas o cruel perturba a sua própria carne.'),(47814,2,20,11,18,'O ímpio recebe um salário enganoso, mas para o que semeia justiça haverá galardão certo.'),(47815,2,20,11,19,'Como a justiça encaminha para a vida, assim o que segue o mal faz isso para sua morte.'),(47816,2,20,11,20,'Abominação para o Senhor são os perversos de coração, mas os que são perfeitos em seu caminho são o seu deleite.'),(47817,2,20,11,21,'Ainda que o mau junte mão à mão, não ficará sem castigo, mas a semente dos justos escapará.'),(47818,2,20,11,22,'Como joia de ouro em focinho de porca, assim é a mulher formosa, que se aparta da razão.'),(47819,2,20,11,23,'O desejo dos justos é somente o bem, mas a esperança dos ímpios é a ira.'),(47820,2,20,11,24,'Alguns há que espalham, e ainda se lhes acrescenta mais; e outros que retêm mais do que é justo, mas é para a sua perda.'),(47821,2,20,11,25,'A alma generosa engordará, e o que regar também será regado.'),(47822,2,20,11,26,'Ao que retém o trigo o povo o amaldiçoa, mas bênção haverá sobre a cabeça do vendedor.'),(47823,2,20,11,27,'O que busca cedo o bem, busca favor, mas ao que procura o mal, ele lhe sobrevirá.'),(47824,2,20,11,28,'Aquele que confia nas suas riquezas cairá, mas os justos reverdecerão como a rama.'),(47825,2,20,11,29,'O que perturba a sua casa herdará o vento, e o tolo será servo do entendido de coração.'),(47826,2,20,11,30,'O fruto do justo é árvore de vida, e o que ganha almas sábio é.'),(47827,2,20,11,31,'Eis que o justo é punido na terra; quanto mais o ímpio e o pecador!'),(47828,2,20,12,1,'O QUE ama a correção ama o conhecimento, mas o que aborrece a repreensão é um bruto.'),(47829,2,20,12,2,'O homem de bem alcançará o favor do Senhor, mas ao homem de perversas imaginações ele condenará.'),(47830,2,20,12,3,'O homem não se estabelecerá pela impiedade, mas a raiz dos justos não será removida.'),(47831,2,20,12,4,'A mulher virtuosa é a coroa do seu marido, mas a que procede vergonhosamente é como apodrecimento nos seus ossos.'),(47832,2,20,12,5,'Os pensamentos do justo são retos, mas os conselhos do ímpio engano.'),(47833,2,20,12,6,'As palavras dos ímpios são para armarem ciladas ao sangue, mas a boca dos retos os livrará.'),(47834,2,20,12,7,'Transtornados serão os ímpios, e não serão mais, mas a casa dos justos permanecerá.'),(47835,2,20,12,8,'Segundo o seu entendimento, será louvado cada qual, mas o perverso de coração estará em desprezo.'),(47836,2,20,12,9,'Melhor é o que se estima em pouco, e tem servos, do que o que se honra a si mesmo e tem falta de pão.'),(47837,2,20,12,10,'O justo olha pela vida dos seus animais, mas as misericórdias dos ímpios são cruéis.'),(47838,2,20,12,11,'O que lavra a sua terra se fartará de pão, mas o que segue os ociosos está falto de juízo.'),(47839,2,20,12,12,'Deseja o ímpio a rede dos maus, mas a raiz dos justos produz o seu fruto.'),(47840,2,20,12,13,'O laço do ímpio está na transgressão dos lábios, mas o justo sairá da angústia.'),(47841,2,20,12,14,'Cada um se farta de bem pelo fruto da sua boca, e o que as mãos do homem fizerem isso ele receberá.'),(47842,2,20,12,15,'O caminho do tolo é reto aos seus olhos, mas o que dá ouvidos ao conselho é sábio.'),(47843,2,20,12,16,'A ira do louco se conhece no mesmo dia, mas o avisado encobre a afronta.'),(47844,2,20,12,17,'O que diz a verdade manifesta a justiça, mas a testemunha falsa engana.'),(47845,2,20,12,18,'Há alguns cujas palavras são como pontas de espada, mas a língua dos sábios é saúde.'),(47846,2,20,12,19,'O lábio de verdade ficará para sempre, mas a língua mentirosa dura só um momento.'),(47847,2,20,12,20,'Engano há no coração dos que maquinam mal, mas alegria têm os que aconselham a paz.'),(47848,2,20,12,21,'Nenhum agravo sobrevirá ao justo, mas os ímpios ficam cheios de mal.'),(47849,2,20,12,22,'Os lábios mentirosos são abomináveis ao Senhor, mas os que obram fielmente são o seu deleite.'),(47850,2,20,12,23,'O homem avisado encobre o conhecimento, mas o coração dos tolos proclama a estultícia.'),(47851,2,20,12,24,'A mão dos diligentes dominará, mas os enganadores serão tributários.'),(47852,2,20,12,25,'A solicitude no coração do homem o abate, mas uma boa palavra o alegra.'),(47853,2,20,12,26,'O justo é um guia para o seu companheiro, mas o caminho dos ímpios os faz errar.'),(47854,2,20,12,27,'O preguiçoso não assará a sua caça, mas o bem precioso do homem é ser diligente.'),(47855,2,20,12,28,'Na vereda da justiça está a vida, e no caminho da sua carreira não há morte.'),(47856,2,20,13,1,'O FILHO sábio ouve a correção do pai; mas o escarnecedor não ouve a repreensão.'),(47857,2,20,13,2,'Do fruto da boca cada um comerá o bem, mas a alma dos prevaricadores comerá a violência.'),(47858,2,20,13,3,'O que guarda a sua boca conserva a sua alma, mas o que muito abre os seus lábios tem perturbação.'),(47859,2,20,13,4,'A alma do preguiçoso deseja, e cousa nenhuma alcança; mas a alma dos diligentes engorda.'),(47860,2,20,13,5,'O justo aborrece a palavra de mentira, mas o ímpio é abominável e se confunde.'),(47861,2,20,13,6,'A justiça guarda ao que é sincero no seu caminho, mas a impiedade transtornará o pecador.'),(47862,2,20,13,7,'Há quem se faça rico, não tendo cousa nenhuma, e quem se faça pobre, tendo grande riqueza.'),(47863,2,20,13,8,'O resgate da vida de cada um são as suas riquezas, mas o pobre não ouve as ameaças.'),(47864,2,20,13,9,'A luz dos justos alegra, mas a candeia dos ímpios se apagará.'),(47865,2,20,13,10,'Da soberba só provém a contenda, mas com os que se aconselham se acha a sabedoria.'),(47866,2,20,13,11,'A fazenda que procede da vaidade diminuirá, mas quem a ajunta pelo trabalho terá aumento.'),(47867,2,20,13,12,'A esperança demorada enfraquece o coração, mas o desejo chegado é árvore de vida.'),(47868,2,20,13,13,'O que despreza a palavra perecerá, mas o que teme o mandamento será galardoado.'),(47869,2,20,13,14,'A doutrina do sábio é uma fonte de vida para desviar dos laços da morte.'),(47870,2,20,13,15,'O bom entendimento dá graça, mas o caminho dos prevaricadores é áspero.'),(47871,2,20,13,16,'Todo o prudente obra com conhecimento, mas o tolo espraia a sua loucura.'),(47872,2,20,13,17,'Um mau mensageiro cai no mal, mas o embaixador fiel é saúde.'),(47873,2,20,13,18,'Pobreza e afronta virão ao que rejeita a correção, mas o que guarda a repreensão será venerado.'),(47874,2,20,13,19,'O desejo que se cumpre deleita a alma, mas aparta-se do mal é abominação para os loucos.'),(47875,2,20,13,20,'Anda com os sábios e serás sábio, mas o companheiro dos tolos será afligido.'),(47876,2,20,13,21,'O mal perseguirá aos pecadores, mas os justos serão galardoados com o bem.'),(47877,2,20,13,22,'O homem de bem deixa uma herança aos filhos de seus filhos, mas a riqueza do pecador é depositada para o justo.'),(47878,2,20,13,23,'Abundância de mantimento há na lavoura do pobre, mas alguns há que se consomem por falta de juízo.'),(47879,2,20,13,24,'O que retém a sua vara aborrece a seu filho, mas o que o ama a seu tempo o castiga.'),(47880,2,20,13,25,'O justo come até que a sua alma fique satisfeita, mas o ventre dos ímpios terá necessidade.'),(47881,2,20,14,1,'TODA a mulher sábia edifica a sua casa: mas a tola derruba-a com as suas mãos.'),(47882,2,20,14,2,'O que anda na sua sinceridade teme ao Senhor, mas o que se desvia de seus caminhos despreza-o.'),(47883,2,20,14,3,'Na boca do tolo está a vara da soberba, mas os lábios do sábio preservá-lo-ão.'),(47884,2,20,14,4,'Não havendo bois, o celeiro fica limpo, mas pela força do boi há abundância de colheitas.'),(47885,2,20,14,5,'A testemunha verdadeira não mentirá, mas a testemunha falsa se desboca em mentiras.'),(47886,2,20,14,6,'O escarnecedor busca sabedoria, e não a acha, mas para o prudente o conhecimento é fácil.'),(47887,2,20,14,7,'Vai-te à presença do homem insensato, e nele não divisarás os lábios do conhecimento.'),(47888,2,20,14,8,'A sabedoria do prudente é entender o seu caminho, mas a estultícia dos tolos é enganar.'),(47889,2,20,14,9,'Os loucos zombam do pecado, mas entre os retos há boa vontade.'),(47890,2,20,14,10,'O coração conhece a sua própria amargura, e o estranho não se entremeterá na sua alegria.'),(47891,2,20,14,11,'A casa dos ímpios se desfará, mas a tenda dos retos florescerá.'),(47892,2,20,14,12,'Há caminho que ao homem parece direito, mas o fim dele são os caminhos da morte.'),(47893,2,20,14,13,'Até no riso terá dor o coração, e o fim da alegria é tristeza.'),(47894,2,20,14,14,'Dos seus caminhos se fartará o infiel de coração, mas o homem bom se fartará de si mesmo.'),(47895,2,20,14,15,'O simples dá crédito a cada palavra, mas o prudente atenta para os seus passos.'),(47896,2,20,14,16,'O sábio teme, e desvia-se do mal, mas o tolo encoleriza-se, e dá-se por seguro.'),(47897,2,20,14,17,'O que presto se ira fará doidices, e o homem de más imaginações será aborrecido.'),(47898,2,20,14,18,'Os simples herdarão a estultícia, mas os prudentes se coroarão de conhecimento.'),(47899,2,20,14,19,'Os maus inclinam-se perante a face dos bons, e os ímpios diante das portas do justo.'),(47900,2,20,14,20,'O pobre é aborrecido até do companheiro, mas os amigos dos ricos são muitos.'),(47901,2,20,14,21,'O que despreza ao seu companheiro peca, mas o que se compadece dos humildes é bem-aventurado.'),(47902,2,20,14,22,'Porventura não erram os que praticam o mal? mas beneficência e fidelidade haverá para os que praticam o bem.'),(47903,2,20,14,23,'Em todo o trabalho há proveito, mas a palavra dos lábios só encaminha para a pobreza.'),(47904,2,20,14,24,'A coroa dos sábios é a sua riqueza, a estultícia dos tolos é só estultícia.'),(47905,2,20,14,25,'A testemunha verdadeira livra as almas, mas o que se desboca em mentiras é enganador.'),(47906,2,20,14,26,'No temor do Senhor há firme confiança e ele será um refúgio para seus filhos.'),(47907,2,20,14,27,'O temor do Senhor é uma fonte de vida, para preservar dos laços da morte.'),(47908,2,20,14,28,'Na multidão do povo está a magnificência do rei, mas na falta de povo a perturbação do príncipe.'),(47909,2,20,14,29,'O longânimo é grande em entendimento, mas o de ânimo precipitado exalta a loucura.'),(47910,2,20,14,30,'O coração com saúde é a vida da carne, mas a inveja é a podridão dos ossos.'),(47911,2,20,14,31,'O que oprime ao pobre insulta àquele que o criou, mas o que se compadece do necessitado honra-o.'),(47912,2,20,14,32,'Pela sua malícia será lançado fora o ímpio, mas o justo até na sua morte tem esperança.'),(47913,2,20,14,33,'No coração do prudente repousa a sabedoria, mas o que há no interior dos tolos se conhece.'),(47914,2,20,14,34,'A justiça exalta as nações, mas o pecado é o opróbrio dos povos.'),(47915,2,20,14,35,'O rei tem seu contentamento no servo prudente, mas sobre o que procede indignamente cairá o seu furor.'),(47916,2,20,15,1,'A RESPOSTA branda desvia o furor, mas a palavra dura suscita a ira.'),(47917,2,20,15,2,'A língua dos sábios adorna a sabedoria, mas a boca dos tolos derrama a estultícia.'),(47918,2,20,15,3,'Os olhos do Senhor estão em todo o lugar, contemplando os maus e os bons.'),(47919,2,20,15,4,'Uma língua saudável é árvore de vida, mas a perversidade nela quebranta o espírito.'),(47920,2,20,15,5,'O tolo despreza a correção de seu pai, mas o que observa a repreensão prudentemente se haverá.'),(47921,2,20,15,6,'Na casa do justo há um grande tesouro, mas nos frutos do ímpio há perturbação.'),(47922,2,20,15,7,'Os lábios dos sábios derramarão o conhecimento, mas o coração dos tolos não fará assim.'),(47923,2,20,15,8,'O sacrifício dos ímpios é abominável ao Senhor, mas a oração dos retos é o seu contentamento.'),(47924,2,20,15,9,'O caminho do ímpio é abominável ao Senhor, mas ele ama o que segue a justiça.'),(47925,2,20,15,10,'Correção molesta há para o que deixa a vereda, e o que aborrece a repreensão morrerá.'),(47926,2,20,15,11,'O inferno e a perdição estão perante o Senhor: quanto mais os corações dos filhos dos homens?'),(47927,2,20,15,12,'Não ama o escarnecedor aquele que o repreende, nem se chegará para os sábios.'),(47928,2,20,15,13,'O coração alegre aformoseia o rosto, mas pela dor do coração o espírito se abate.'),(47929,2,20,15,14,'O coração entendido buscará o conhecimento, mas a boca dos tolos se apascentará de estultícia.'),(47930,2,20,15,15,'Todos os dias do aflito são maus, mas o de coração alegre tem um banquete contínuo.'),(47931,2,20,15,16,'Melhor é o pouco com o temor do Senhor, do que um grande tesouro, onde há inquietação.'),(47932,2,20,15,17,'Melhor é a comida de hortaliça, onde há amor, do que o boi gordo, e com ele o ódio.'),(47933,2,20,15,18,'O homem iracundo suscita contendas, mas o longânimo apaziguará a luta.'),(47934,2,20,15,19,'O caminho do preguiçoso é como a sebe de espinhos, mas a vereda dos retos está bem-igualada.'),(47935,2,20,15,20,'O filho sábio alegrará a seu pai, mas o homem insensato despreza a sua mãe.'),(47936,2,20,15,21,'A estultícia é alegria para o que carece de entendimento, mas o homem entendido anda retamente.'),(47937,2,20,15,22,'Onde não há conselho os projetos saem vãos, mas com a multidão de conselheiros se confirmarão.'),(47938,2,20,15,23,'O homem se alegra na resposta da sua boca, e a palavra a seu tempo quão boa é!'),(47939,2,20,15,24,'Para o entendido, o caminho da vida é para cima, para que ele se desvie do inferno que está em baixo.'),(47940,2,20,15,25,'O Senhor arrancará a casa dos soberbos, mas firmará a herança da viúva.'),(47941,2,20,15,26,'Abomináveis são para o Senhor os pensamentos do mau, mas as palavras dos limpos são aprazíveis.'),(47942,2,20,15,27,'O que se dá à cobiça perturba a sua casa, mas o que aborrece as dádivas viverá.'),(47943,2,20,15,28,'O coração do justo medita o que há de responder, mas a boca dos ímpios derrama em abundância cousas más.'),(47944,2,20,15,29,'Longe está o Senhor dos ímpios, mas escutará a oração dos justos.'),(47945,2,20,15,30,'A luz dos olhos alegra o coração; a boa fama engorda os ossos.'),(47946,2,20,15,31,'Os ouvidos que escutam a repreensão da vida, no meio dos sábios farão a sua morada.'),(47947,2,20,15,32,'O que rejeita a correção menospreza a sua alma, mas o que escuta a repreensão adquire entendimento.'),(47948,2,20,15,33,'O temor do Senhor é a instrução da sabedoria, e diante da honra vai a humildade.'),(47949,2,20,16,1,'DO homem são as preparações do coração, mas do Senhor a resposta da boca.'),(47950,2,20,16,2,'Todos os caminhos do homem são limpos aos seus olhos, mas o Senhor pesa os espíritos.'),(47951,2,20,16,3,'Confia ao Senhor as tuas obras, e teus pensamentos serão estabelecidos.'),(47952,2,20,16,4,'O Senhor fez todas as cousas para os seus próprios fins, e até ao ímpio para o dia do mal.'),(47953,2,20,16,5,'Abominação é para o Senhor todo o altivo de coração: ainda que ele junte mão à mão, não ficará impune.'),(47954,2,20,16,6,'Pela misericórdia e pela verdade se purifica a iniquidade, e pelo temor do Senhor os homens se desviam do mal.'),(47955,2,20,16,7,'Sendo os caminhos do homem agradáveis ao Senhor, até a seus inimigos faz que tenham paz com ele.'),(47956,2,20,16,8,'Melhor é o pouco com justiça, do que a abundância de colheita com injustiça.'),(47957,2,20,16,9,'O coração do homem considera o seu caminho, mas o Senhor lhe dirige os passos.'),(47958,2,20,16,10,'Adivinhação se acha nos lábios do rei: em juízo não prevaricará a sua boca.'),(47959,2,20,16,11,'O peso e a balança justa são do Senhor; obra sua são todas as pedras da bolsa.'),(47960,2,20,16,12,'Abominação é para os reis o praticarem a impiedade, porque com justiça se estabelece o trono.'),(47961,2,20,16,13,'Os lábios de justiça são o contentamento dos reis, e eles amarão o que fala cousas retas.'),(47962,2,20,16,14,'O furor do rei é como um mensageiro da morte, mas o homem sábio o apaziguará.'),(47963,2,20,16,15,'Na luz do rosto do rei está a vida, e a sua benevolência é como a nuvem de chuva serôdia.'),(47964,2,20,16,16,'Quanto melhor é adquirir a sabedoria do que o ouro! e quanto mais excelente adquirir a prudência do que a prata!'),(47965,2,20,16,17,'O alto caminho dos retos é desviar-se do mal; o que guarda o seu caminho preserva a sua alma.'),(47966,2,20,16,18,'A soberba precede a ruína, e a altivez do espírito precede a queda.'),(47967,2,20,16,19,'Melhor é ser humilde de espírito com os mansos, do que repartir o despojo com os soberbos.'),(47968,2,20,16,20,'O que atenta prudentemente para a palavra achará o bem, e o que confia no Senhor será bem-aventurado.'),(47969,2,20,16,21,'O sábio de coração será chamado prudente, e a doçura dos lábios aumentará o ensino.'),(47970,2,20,16,22,'O entendimento, para aqueles que o possuem, é uma fonte de vida, mas a instrução dos tolos é a sua estultícia.'),(47971,2,20,16,23,'O coração do sábio instrui a sua boca, e acrescenta doutrina aos seus lábios.'),(47972,2,20,16,24,'Favo de mel são as palavras suaves, doces para a alma, e saúde para os ossos.'),(47973,2,20,16,25,'Há caminho que parece direito ao homem, mas o seu fim são os caminhos da morte.'),(47974,2,20,16,26,'O trabalhador trabalha para si mesmo, porque a sua boca o instiga.'),(47975,2,20,16,27,'O homem vão cava o mal, e nos seus lábios se acha como que um fogo ardente.'),(47976,2,20,16,28,'O homem perverso levanta a contenda, e o difamador separa os maiores amigos.'),(47977,2,20,16,29,'O homem violento persuade o seu companheiro, e guia-o por caminho não bom.'),(47978,2,20,16,30,'Fecha os olhos para imaginar perversidades; mordendo os lábios, efetua o mal.'),(47979,2,20,16,31,'Coroa de honra são as cãs, achando-se elas no caminho da justiça.'),(47980,2,20,16,32,'Melhor é o longânimo do que o valente, e o que governa o seu espírito do que o que toma uma cidade.'),(47981,2,20,16,33,'A sorte se lança no regaço, mas do Senhor procede toda a sua disposição.'),(47982,2,20,17,1,'MELHOR é um bocado seco e com ele a tranquilidade, do que a casa cheia de vítimas, com contenda.'),(47983,2,20,17,2,'O servo prudente dominará sobre o filho que procede indignamente; e entre os irmãos repartirá a herança.'),(47984,2,20,17,3,'O crisol é para a prata, e o forno para o ouro; mas o Senhor prova os corações.'),(47985,2,20,17,4,'O malfazejo atenta para o lábio, iníquo: o mentiroso inclina os ouvidos para a língua maligna.'),(47986,2,20,17,5,'O que escarnece do pobre insulta ao que o criou: o que se alegra da calamidade não ficará impune.'),(47987,2,20,17,6,'Coroa dos velhos são os filhos dos filhos; e a glória dos filhos são seus pais.'),(47988,2,20,17,7,'Não convém ao tolo a fala excelente: quanto menos ao príncipe o lábio mentiroso!'),(47989,2,20,17,8,'Pedra preciosa é o presente aos olhos dos que o recebem; para onde quer que se volte, servirá de proveito.'),(47990,2,20,17,9,'O que encobre a transgressão busca a amizade, mas o que renova a questão separa os maiores amigos.'),(47991,2,20,17,10,'Mais profundamente entra a repreensão no prudente, do que cem açoites no tolo.'),(47992,2,20,17,11,'Na verdade o rebelde não busca senão o mal, mas mensageiro cruel se enviará contra ele.'),(47993,2,20,17,12,'Encontre-se com o homem a ursa à qual roubaram os filhos; mas não o louco na sua estultícia.'),(47994,2,20,17,13,'Quanto àquele que torna mal por bem, não se apartará o mal da sua casa.'),(47995,2,20,17,14,'Como o soltar as águas, é o princípio da contenda; deixa por isso a porfia, antes que sejas envolvido.'),(47996,2,20,17,15,'O que justifica o ímpio, e o que condena o justo, abomináveis são para o Senhor, tanto um como o outro.'),(47997,2,20,17,16,'De que serviria o preço na mão do tolo para comprar a sabedoria, visto que não tem entendimento?'),(47998,2,20,17,17,'Em todo o tempo ama o amigo; e na angústia nasce o irmão.'),(47999,2,20,17,18,'O homem falto de entendimento dá a mão, ficando por fiador do seu companheiro.'),(48000,2,20,17,19,'O que ama a contenda ama a transgressão; o que alça a sua porta busca a ruína.'),(48001,2,20,17,20,'O perverso de coração nunca achará o bem; e o que tem a língua dobre virá a cair no mal.'),(48002,2,20,17,21,'O que gera um tolo, para sua tristeza o faz; e o pai do insensato não se alegrará.'),(48003,2,20,17,22,'O coração alegre serve de bom remédio, mas o espírito abatido virá a secar os ossos.'),(48004,2,20,17,23,'O ímpio tira o presente do seio, para perverter as veredas da justiça.'),(48005,2,20,17,24,'No rosto do entendido se vê a sabedoria, mas os olhos do louco estão nas extremidades da terra.'),(48006,2,20,17,25,'O filho insensato é tristeza para seu pai, e amargura para quem o deu à luz.'),(48007,2,20,17,26,'Não é bom também punir o justo nem ferirem os príncipes ao que obra justamente.'),(48008,2,20,17,27,'Retém as suas palavras o que possui o conhecimento, e o homem de entendimento é de precioso espírito.'),(48009,2,20,17,28,'Até o tolo quando se cala será reputado por sábio; e o que cerrar os seus lábios por entendido.'),(48010,2,20,18,1,'BUSCA seu próprio desejo aquele que se separa; ele insurge-se contra a verdadeira sabedoria.'),(48011,2,20,18,2,'Não toma prazer o tolo no entendimento; senão em que se descubra o seu coração.'),(48012,2,20,18,3,'Vindo o ímpio, vem também o desprezo, e com a ignomínia a vergonha.'),(48013,2,20,18,4,'Águas profundas são as palavras da boca do homem, e ribeiro transbordante é a fonte da sabedoria.'),(48014,2,20,18,5,'Não é bom ter respeito à pessoa do ímpio para derribar o justo em juízo.'),(48015,2,20,18,6,'Os lábios do tolo entram na contenda, e a sua boca brada por açoites.'),(48016,2,20,18,7,'A boca do tolo é a sua própria destruição, e os seus lábios um laço para a sua alma.'),(48017,2,20,18,8,'As palavras do linguareiro são como doces bocados; e elas descem ao íntimo do ventre.'),(48018,2,20,18,9,'Também o negligente na sua obra é irmão do desperdiçador.'),(48019,2,20,18,10,'Torre forte é o nome do Senhor; para ela correrá o justo, e estará em alto retiro.'),(48020,2,20,18,11,'A fazenda do rico é sua cidade forte, e como um muro alto na sua imaginação.'),(48021,2,20,18,12,'Antes de ser quebrantado eleva-se o coração do homem; e diante da honra vai a humildade.'),(48022,2,20,18,13,'Responder antes de ouvir, estultícia é, e vergonha.'),(48023,2,20,18,14,'O espírito do homem aliviará a sua enfermidade, mas ao espírito abatido quem o levantará?'),(48024,2,20,18,15,'O coração do entendido adquire o conhecimento, e o ouvido dos sábios busca a ciência.'),(48025,2,20,18,16,'O presente do homem alarga-lhe o caminho e leva-o à presença dos grandes.'),(48026,2,20,18,17,'O que primeiro começa o seu pleito justo parece; mas vem o seu companheiro, e o examina.'),(48027,2,20,18,18,'A sorte faz cessar os pleitos, e faz separação entre os poderosos.'),(48028,2,20,18,19,'O irmão ofendido é mais difícil de conquistar do que uma cidade forte; e as contendas são como ferrolhos dum palácio.'),(48029,2,20,18,20,'Do fruto da boca de cada um se fartará o seu ventre: dos renovos dos seus lábios se fartará.'),(48030,2,20,18,21,'A morte e a vida estão no poder da língua; e aquele que a ama comerá do seu fruto.'),(48031,2,20,18,22,'O que acha uma mulher acha uma cousa boa e alcançou a benevolência do Senhor.'),(48032,2,20,18,23,'O pobre fala com rogos, mas o rico responde com durezas.'),(48033,2,20,18,24,'O homem que tem muitos amigos pode congratular-se, mas há amigo mais chegado do que um irmão.'),(48034,2,20,19,1,'MELHOR é o pobre que anda na sua sinceridade, do que o perverso de lábios e tolo.'),(48035,2,20,19,2,'Assim também ficar a alma sem conhecimento não é bom, e o que se apressa com seus pés peca.'),(48036,2,20,19,3,'A estultícia do homem perverterá o seu caminho, e o seu coração se irará contra o Senhor.'),(48037,2,20,19,4,'As riquezas granjeiam muitos amigos, mas ao pobre o seu próprio amigo o deixa.'),(48038,2,20,19,5,'A falsa testemunha não ficará inocente, e o que profere mentiras não escapará.'),(48039,2,20,19,6,'Muitos suplicam a face do príncipe, e cada um é amigo daquele que dá presentes.'),(48040,2,20,19,7,'Todos os irmãos do pobre o aborrecem; quanto mais se afastarão dele os seus amigos! corre após eles com palavras, que não servem de nada.'),(48041,2,20,19,8,'O que adquire entendimento ama a sua alma: o que conserva a inteligência achará o bem.'),(48042,2,20,19,9,'A falsa testemunha não ficará impune; e o que profere mentiras perecerá.'),(48043,2,20,19,10,'Ao tolo não está bem o deleite; quanto menos ao servo dominar os príncipes!'),(48044,2,20,19,11,'O entendimento do homem retém a sua ira, e sua glória é passar sobre a transgressão.'),(48045,2,20,19,12,'Como o bramido do filho do leão é a indignação do rei; mas como o orvalho sobre a erva é a sua benevolência.'),(48046,2,20,19,13,'Grande miséria é para o pai o filho insensato, e um gotejar contínuo as contenções da mulher.'),(48047,2,20,19,14,'A casa e a fazenda são a herança dos pais; mas do Senhor vem a mulher prudente.'),(48048,2,20,19,15,'A preguiça faz cair em profundo sono, e a alma enganadora padecerá fome.'),(48049,2,20,19,16,'O que guardar o mandamento guardará a sua alma; mas o que desprezar os seus caminhos morrerá.'),(48050,2,20,19,17,'Ao Senhor empresta o que se compadece do pobre, e ele lhe pagará o seu benefício.'),(48051,2,20,19,18,'Castiga a teu filho enquanto há esperança, mas para o matar não alçarás a tua alma.'),(48052,2,20,19,19,'Homem de grande ira tem de sofrer o dano; porque se tu o livrares, virás ainda a fazê-lo novamente.'),(48053,2,20,19,20,'Ouve o conselho, e recebe a correção, para que sejas sábio nos teus últimos dias.'),(48054,2,20,19,21,'Muitos propósitos há no coração do homem, mas o conselho do Senhor permanecerá.'),(48055,2,20,19,22,'O desejo do homem é a sua beneficência; mas o pobre é melhor do que o mentiroso.'),(48056,2,20,19,23,'O temor do Senhor encaminha para a vida; aquele que o tem ficará satisfeito, e não o visitará mal nenhum.'),(48057,2,20,19,24,'O preguiçoso esconde a sua mão no seio; enfada-se de a levar à sua boca.'),(48058,2,20,19,25,'Fere o escarnecedor, e o simples tomará aviso; repreende ao entendido, e aprenderá conhecimento.'),(48059,2,20,19,26,'O que aflige a seu pai, ou afugenta a sua mãe, filho é que envergonha e desonra.'),(48060,2,20,19,27,'Cessa, filho meu, ouvindo a instrução, de te desviares das palavras do conhecimento.'),(48061,2,20,19,28,'A testemunha de Belial escarnece do juízo, e a boca dos ímpios engole a iniquidade.'),(48062,2,20,19,29,'Preparados estão os juízos para os escarnecedores e os açoites para as costas dos tolos.'),(48063,2,20,20,1,'O VINHO é escarnecedor, e a bebida forte alvoroçadora; e todo aquele que neles errar nunca será sábio.'),(48064,2,20,20,2,'Como o bramido do leão é o terror do rei; o que provoca a sua ira peca contra a sua própria alma.'),(48065,2,20,20,3,'Honroso é para o homem o desviar-se de questões, mas todo o tolo se entremete nelas.'),(48066,2,20,20,4,'O preguiçoso não lavrará por causa do inverno, pelo que mendigará na sega, e nada receberá.'),(48067,2,20,20,5,'Como águas profundas é o conselho no coração do homem: mas o homem de inteligência o tirará para fora.'),(48068,2,20,20,6,'Cada qual entre os homens apregoa a sua bondade: mas o homem fiel, quem o achará?'),(48069,2,20,20,7,'O justo anda na sua sinceridade; bem-aventurados serão os seus filhos depois dele.'),(48070,2,20,20,8,'Assentando-se o rei no trono do juízo, com os seus olhos dissipa todo o mal.'),(48071,2,20,20,9,'Quem poderá dizer: Purifiquei o meu coração, limpo estou de meu pecado!'),(48072,2,20,20,10,'Duas espécies de peso, e duas espécies de medida, são abominação para o Senhor, tanto uma cousa como outra.'),(48073,2,20,20,11,'Até a criança se dará a conhecer pelas suas ações, se a sua obra for pura e reta.'),(48074,2,20,20,12,'O ouvido que ouve, e o olho que vê, o Senhor os fez a ambos.'),(48075,2,20,20,13,'Não ames o sono, para que não empobreças; abre os teus olhos, e te fartarás de pão.'),(48076,2,20,20,14,'Nada vale, nada vale, dirá o comprador, mas, indo-se, então se gabará.'),(48077,2,20,20,15,'Há ouro e abundância de rubins, mas os lábios do conhecimento são joia preciosa.'),(48078,2,20,20,16,'Aquele que fica por fiador do estranho, tira a sua roupa, e penhora-a por um estranho.'),(48079,2,20,20,17,'Suave é ao homem o pão da mentira, mas depois a sua boca se encherá de pedrinhas de areia.'),(48080,2,20,20,18,'Cada pensamento com conselho se confirma; e com conselhos prudentes faz a guerra.'),(48081,2,20,20,19,'O que anda maldizendo descobre o segredo; pelo que com o que afaga com seus lábios não te entremetas.'),(48082,2,20,20,20,'O que a seu pai ou sua a mãe amaldiçoar, apagar-se-lhe-á a sua lâmpada e ficará em trevas densas.'),(48083,2,20,20,21,'Entrando-se apressadamente de posse de uma herança no princípio, o seu fim não será bendito.'),(48084,2,20,20,22,'Não digas: Vingar-me-ei do mal: espera pelo Senhor, e ele te livrará.'),(48085,2,20,20,23,'Duas espécies de peso são abomináveis ao Senhor, e balanças enganosas não são boas.'),(48086,2,20,20,24,'Os passos do homem são dirigidos pelo Senhor: o homem, pois, como entenderá o seu caminho?'),(48087,2,20,20,25,'Laço é para o homem dizer precipitadamente: É santo; e, feitos os votos, então inquirir.'),(48088,2,20,20,26,'O rei sábio dissipa os ímpios e faz girar sobre eles a roda.'),(48089,2,20,20,27,'A alma do homem é a lâmpada do Senhor, que esquadrinha todo o mais íntimo do ventre.'),(48090,2,20,20,28,'Benignidade e verdade guardam o rei, e com benignidade sustém ele o seu trono.'),(48091,2,20,20,29,'O ornato dos mancebos é a sua força; e a beleza dos velhos as cãs.'),(48092,2,20,20,30,'Os vergões das feridas são a purificação dos maus, como também as pancadas que penetram até o mais íntimo do ventre.'),(48093,2,20,21,1,'COMO ribeiros de águas, assim é o coração do rei na mão do Senhor; a tudo quanto quer o inclina.'),(48094,2,20,21,2,'Todo o caminho do homem é reto aos seus olhos, mas o Senhor sonda os corações.'),(48095,2,20,21,3,'Fazer justiça e julgar com retidão é mais aceitável ao Senhor do que oferecer-lhe sacrifício.'),(48096,2,20,21,4,'Olhar altivo, coração orgulhoso e até a lavoura dos ímpios é pecado.'),(48097,2,20,21,5,'Os pensamentos do diligente tendem à abundância, mas os de todo o apressado tão somente à pobreza.'),(48098,2,20,21,6,'Trabalhar por ajuntar tesouro com língua falsa é uma vaidade, e aqueles que a isso são impelidos buscam a morte.'),(48099,2,20,21,7,'As rapinas dos ímpios virão a destruí-los, porquanto eles recusam praticar a justiça.'),(48100,2,20,21,8,'O caminho do homem perverso é inteiramente tortuoso, mas a obra do puro é reta.'),(48101,2,20,21,9,'Melhor é morar num canto de umas águas-furtadas, do que com a mulher rixosa numa casa ampla.'),(48102,2,20,21,10,'A alma do ímpio deseja o mal: o seu próximo não agrada aos seus olhos.'),(48103,2,20,21,11,'Quando o escarnecedor é castigado, o simples torna-se sábio; e, quando o sábio é instruído, recebe o conhecimento.'),(48104,2,20,21,12,'Prudentemente considera o justo a casa do ímpio, quando os ímpios são arrastados para o mal.'),(48105,2,20,21,13,'O que tapa o seu ouvido ao clamor do pobre também clamará e não será ouvido.'),(48106,2,20,21,14,'O presente que se dá em segredo abate a ira, e a dádiva no seio uma forte indignação.'),(48107,2,20,21,15,'Praticar a justiça é alegria para o justo, mas espanto para os que praticam a iniquidade.'),(48108,2,20,21,16,'O homem, que anda desviado do caminho do entendimento, na congregação dos mortos repousará.'),(48109,2,20,21,17,'Necessidade padecerá o que ama os prazeres; o que ama o vinho e o azeite nunca enriquecerá.'),(48110,2,20,21,18,'O resgate do justo é o ímpio; o do reto o iníquo.'),(48111,2,20,21,19,'Melhor é morar numa terra deserta do que com a mulher rixosa e iracunda.'),(48112,2,20,21,20,'Tesouro desejável e azeite há na casa do sábio, mas o homem insensato o devora.'),(48113,2,20,21,21,'O que segue a justiça e a bondade achará a vida, a justiça e a honra.'),(48114,2,20,21,22,'À cidade dos fortes sobe o sábio, e derruba a força em que confiaram.'),(48115,2,20,21,23,'O que guarda a sua boca e a sua língua, guarda das angústias a sua alma.'),(48116,2,20,21,24,'Quanto ao soberbo e presumido, zombador é seu nome: trata com indignação e soberba.'),(48117,2,20,21,25,'O desejo do preguiçoso o mata, porque as suas mãos recusam-se a trabalhar.'),(48118,2,20,21,26,'Todo o dia avidamente cobiça, mas o justo dá, e nada retém.'),(48119,2,20,21,27,'O sacrifício dos ímpios é abominação: quanto mais oferecendo-o com intenção maligna!'),(48120,2,20,21,28,'A testemunha mentirosa perecerá, mas o homem que ouve falará sem imputação.'),(48121,2,20,21,29,'O homem ímpio endurece o seu rosto, mas o reto considera o seu caminho.'),(48122,2,20,21,30,'Não há sabedoria, nem inteligência, nem conselho contra o Senhor.'),(48123,2,20,21,31,'O cavalo prepara-se para o dia da batalha, mas do Senhor vem a vitória.'),(48124,2,20,22,1,'MAIS digno de ser escolhido é o bom nome do que as muitas riquezas; e a graça é melhor do que a riqueza e o ouro.'),(48125,2,20,22,2,'O rico e o pobre se encontraram: a todos os fez o Senhor.'),(48126,2,20,22,3,'O avisado vê o mal, e esconde-se; mas os simples passam, e sofrem a pena.'),(48127,2,20,22,4,'O galardão da humildade e o temor do Senhor são riquezas, e honra e vida.'),(48128,2,20,22,5,'Espinhos e laços há no caminho do perverso; o que guarda a sua alma retira-se para longe dele.'),(48129,2,20,22,6,'Instrui ao menino no caminho em que deve andar; e até quando envelhecer não se desviará dele.'),(48130,2,20,22,7,'O rico domina sobre os pobres, e o que toma emprestado é servo do que empresta.'),(48131,2,20,22,8,'O que semear a perversidade segará males; e a vara da sua indignação falhará.'),(48132,2,20,22,9,'O que é de bons olhos será abençoado, porque deu do seu pão ao pobre.'),(48133,2,20,22,10,'Lança fora ao escarnecedor, e se irá a contenda; e cessará a questão e a vergonha.'),(48134,2,20,22,11,'O que ama a pureza do coração, e tem graça nos seus lábios, terá por seu amigo o rei.'),(48135,2,20,22,12,'Os olhos do Senhor conservam o que tem conhecimento, mas as palavras do iníquo ele transtornará.'),(48136,2,20,22,13,'Diz o preguiçoso: Um leão está lá fora; serei morto no meio das ruas.'),(48137,2,20,22,14,'Cova profunda é a boca das mulheres estranhas; aquele contra quem o Senhor se irar, cairá nela.'),(48138,2,20,22,15,'A estultícia está ligada ao coração do menino, mas a vara da correção a afugentará dele.'),(48139,2,20,22,16,'O que oprime ao pobre para se engrandecer a si, ou o que dá ao rico, certamente empobrecerá.'),(48140,2,20,22,17,'Inclina o teu ouvido e ouve as palavras dos sábios, e aplica o teu coração à minha ciência.'),(48141,2,20,22,18,'Porque é cousa suave, se as guardares nas tuas entranhas, se as aplicares todas aos teus lábios.'),(48142,2,20,22,19,'Para que a tua confiança esteja no Senhor, a ti tas faço saber hoje; sim, a ti mesmo.'),(48143,2,20,22,20,'Porventura não te escrevi excelentes cousas acerca de todo o conselho e conhecimento;'),(48144,2,20,22,21,'Para te fazer saber a certeza das palavras de verdade, para que possas responder palavras de verdade aos que te enviarem?'),(48145,2,20,22,22,'Não roubes ao pobre, porque é pobre, nem atropeles na porta ao aflito.'),(48146,2,20,22,23,'Porque o Senhor defenderá a sua causa em juízo, e aos que os roubam lhes tirará a vida.'),(48147,2,20,22,24,'Não acompanhes com o iracundo, nem andes com o homem colérico.'),(48148,2,20,22,25,'Para que não aprendas as suas veredas, e tomes um laço para a tua alma.'),(48149,2,20,22,26,'Não estejas entre os que dão as mãos, e entre os que ficam por fiadores de dívidas.'),(48150,2,20,22,27,'Se não tens com que pagar, por que tirariam a tua cama de debaixo de ti?'),(48151,2,20,22,28,'Não removas os limites antigos que fizeram teus pais.'),(48152,2,20,22,29,'Viste a um homem diligente na sua obra? perante reis será posto: não será posto perante os de baixa sorte.'),(48153,2,20,23,1,'QUANDO te assentares a comer com um governador, atenta bem para o que se te pôs diante.'),(48154,2,20,23,2,'E põe uma faca à tua garganta, se és homem glutão.'),(48155,2,20,23,3,'Não cobices os seus manjares gostosos, porque são pão de mentiras.'),(48156,2,20,23,4,'Não te canses para enriqueceres; dá de mão à tua própria sabedoria.'),(48157,2,20,23,5,'Porventura fitarás os teus olhos naquilo que não é nada? porque certamente isso se fará asas e voará ao céu como a águia.'),(48158,2,20,23,6,'Não comas o pão daquele que tem os olhos malignos, nem cobices os seus manjares gostosos.'),(48159,2,20,23,7,'Porque, como imaginou na sua alma, assim é; ele te dirá: Come e bebe: mas o seu coração não estará contigo.'),(48160,2,20,23,8,'Vomitarias o bocado que comeste, e perderias as tuas suaves palavras.'),(48161,2,20,23,9,'Não fales aos ouvidos do tolo, porque desprezará a sabedoria das tuas palavras.'),(48162,2,20,23,10,'Não removas os limites antigos, nem entres nas herdades dos órfãos'),(48163,2,20,23,11,'Porque o seu redentor é forte; ele pleiteará a sua causa contra ti.'),(48164,2,20,23,12,'Aplica à disciplina o teu coração e os teus ouvidos às palavras do conhecimento.'),(48165,2,20,23,13,'Não retires a disciplina da criança, porque, fustigando-a com a vara, nem por isso morrerá.'),(48166,2,20,23,14,'Tu a fustigarás com a vara e livrarás a sua alma do inferno.'),(48167,2,20,23,15,'Filho meu, se o teu coração for sábio, alegrar-se-á o meu coração, sim, o meu próprio.'),(48168,2,20,23,16,'E exultarão os meus rins, quando os teus lábios falarem cousas retas.'),(48169,2,20,23,17,'Não tenha o teu coração inveja dos pecadores; antes sê no temor do Senhor todo o dia.'),(48170,2,20,23,18,'Porque deveras há um fim bom: não será malograda a tua esperança.'),(48171,2,20,23,19,'Ouve tu, filho meu, e sê sábio, e dirige no caminho o teu coração.'),(48172,2,20,23,20,'Não estejas entre os beberrões de vinho, nem entre os comilões de carne.'),(48173,2,20,23,21,'Porque o beberrão e o comilão cairão em pobreza; e a sonolência faz trazer os vestidos rotos.'),(48174,2,20,23,22,'Ouve a teu pai, que te gerou, e não desprezes a tua mãe, quando vier a envelhecer.'),(48175,2,20,23,23,'Compra a verdade, e não a vendas: sim, a sabedoria, e a disciplina, e a prudência.'),(48176,2,20,23,24,'Grandemente se regozijará o pai do justo, e o que gerar a um sábio se alegrará nele.'),(48177,2,20,23,25,'Alegrem-se teu pai e tua mãe, e regozije-se a que te gerou.'),(48178,2,20,23,26,'Dá-me, filho meu, o teu coração, e os teus olhos observem os meus caminhos.'),(48179,2,20,23,27,'Porque cova profunda é a prostituta, e poço estreito a estranha.'),(48180,2,20,23,28,'Também ela, como um salteador, se põe a espreitar, e multiplica entre os homens os iníquos.'),(48181,2,20,23,29,'Para quem são os ais? para quem os pesares? para quem as pelejas? para quem as queixas? para quem as feridas sem causa? e para quem os olhos vermelhos?'),(48182,2,20,23,30,'Para os que se demoram perto do vinho, para os que andam buscando bebida misturada.'),(48183,2,20,23,31,'Não olhes para o vinho, quando se mostra vermelho, quando resplandece no copo, e se escoa suavemente.'),(48184,2,20,23,32,'No seu fim morderá como a cobra, e como o basilisco picará.'),(48185,2,20,23,33,'Os teus olhos olharão para as mulheres estranhas, e o teu coração falará perversidades.'),(48186,2,20,23,34,'E serás como o que dorme no meio do mar, e como o que dorme no topo do mastro.'),(48187,2,20,23,35,'E dirás: Espancaram-me, e não me doeu; bateram-me, e não o senti; quando virei a despertar? ainda tornarei a buscá-la outra vez.'),(48188,2,20,24,1,'NÃO tenhas inveja dos homens malignos, nem desejes estar com eles,'),(48189,2,20,24,2,'Porque o seu coração medita a rapina, e os seus lábios falam maliciosamente.'),(48190,2,20,24,3,'Com a sabedoria se edifica a casa, e com a inteligência ela se firma:'),(48191,2,20,24,4,'E pelo conhecimento se encherão as câmaras de todas as substâncias preciosas e deleitáveis.'),(48192,2,20,24,5,'Um varão sábio é forte, e o varão de conhecimento consolida a força.'),(48193,2,20,24,6,'Porque com conselhos prudentes tu farás a guerra; e há vitória na multidão dos conselheiros.'),(48194,2,20,24,7,'É demasiadamente alta para o tolo toda a sabedoria; na porta não abrirá a sua boca.'),(48195,2,20,24,8,'Aquele que cuida em fazer mal, mestre de maus intentos o chamarão.'),(48196,2,20,24,9,'O pensamento do tolo é pecado, e é abominável aos homens o escarnecedor.'),(48197,2,20,24,10,'Se te mostrares frouxo no dia da angústia, a tua força será pequena.'),(48198,2,20,24,11,'Livra os que estão destinados à morte, e os que são levados para a matança, se os puderes retirar.'),(48199,2,20,24,12,'Se disseres: Eis que o não sabemos: porventura aquele que pondera os corações não o considerará? e aquele que atenta para a tua alma não o saberá? não pagará ele ao homem conforme a sua obra?'),(48200,2,20,24,13,'Come mel, meu filho, porque é bom, e o favo de mel, que é doce ao teu paladar.'),(48201,2,20,24,14,'Tal será o conhecimento da sabedoria para a tua alma: se a achares, haverá para ti galardão, e não será cortada a tua expectação.'),(48202,2,20,24,15,'Não espies a habitação do justo, ó ímpio, nem assoles a sua câmara.'),(48203,2,20,24,16,'Porque sete vezes cairá o justo, e se levantará; mas os ímpios tropeçarão no mal.'),(48204,2,20,24,17,'Quando cair o teu inimigo, não te alegres, nem quando tropeçar se regozije o teu coração.'),(48205,2,20,24,18,'Para que o Senhor isso não veja, e seja mau aos seus olhos, e desvie dele a sua ira.'),(48206,2,20,24,19,'Não te aflijas por causa dos malfeitores, nem tenhas inveja dos ímpios.'),(48207,2,20,24,20,'Porque o maligno não terá galardão algum, e a lâmpada dos ímpios se apagará.'),(48208,2,20,24,21,'Teme ao Senhor, filho meu, e ao rei, e não te entremetas com os que buscam mudanças.'),(48209,2,20,24,22,'Porque de repente se levantará a sua perdição, e a ruína deles quem a conhecerá?'),(48210,2,20,24,23,'Também estes são provérbios dos sábios: Ter respeito a pessoas no juízo não é bom.'),(48211,2,20,24,24,'O que disser ao ímpio: Justo és: os povos o amaldiçoarão, as nações o detestarão.'),(48212,2,20,24,25,'Mas para os que o repreenderem haverá delícias, e sobre eles virá a bênção do bem.'),(48213,2,20,24,26,'Beija com os lábios o que responde com palavras retas.'),(48214,2,20,24,27,'Prepara fora a tua obra, e apronta-a no campo, e então edifica a tua casa.'),(48215,2,20,24,28,'Não sejas testemunha sem causa contra o teu próximo; por que enganarias com os teus lábios?'),(48216,2,20,24,29,'Não digas: Como ele me fez a mim, assim lhe farei a ele; pagarei a cada um segundo a sua obra.'),(48217,2,20,24,30,'Passei pelo campo do preguiçoso, e junto à vinha do homem falto de entendimento;'),(48218,2,20,24,31,'E eis que toda estava cheia de cardos, e a sua superfície coberta de urtigas, e a sua parede de pedra estava derribada.'),(48219,2,20,24,32,'O que tendo eu visto, o considerei; e, vendo-o, recebi instrução.'),(48220,2,20,24,33,'Um pouco de sono, adormecendo um pouco, encruzando as mãos outro pouco, para estar deitado;'),(48221,2,20,24,34,'Assim sobreviverá a tua pobreza como um ladrão, e a tua necessidade como um homem armado.'),(48222,2,20,25,1,'TAMBÉM estes são provérbios de Salomão, os quais transcreveram os homens de Ezequias, rei de Judá.'),(48223,2,20,25,2,'A glória de Deus é encobrir o negócio; mas a glória dos reis é tudo investigar.'),(48224,2,20,25,3,'Para a altura dos céus, e para a profundeza da terra, e para o coração dos reis, não há investigação alguma.'),(48225,2,20,25,4,'Tira da prata as escórias, e sairá vaso para o fundidor.'),(48226,2,20,25,5,'Tira o ímpio da presença do rei, e o seu trono se firmará na justiça.'),(48227,2,20,25,6,'Não te glories na presença do rei, nem te ponhas no lugar dos grandes:'),(48228,2,20,25,7,'Porque melhor é que te digam: Sobe para aqui; do que seres humilhado diante do príncipe a quem já os teus olhos viram.'),(48229,2,20,25,8,'Não te apresses a litigar, para depois, ao fim, não saberes o que hás de fazer, podendo-te confundir o teu próximo.'),(48230,2,20,25,9,'Pleiteia a tua causa com o teu próximo mesmo, e não descubras o segredo de outro:'),(48231,2,20,25,10,'Para que não te desonre o que o ouvir, não se apartando de ti a infâmia.'),(48232,2,20,25,11,'Como maçãs de ouro em salvas de prata, assim é a palavra dita a seu tempo.'),(48233,2,20,25,12,'Como pendentes de ouro e gargantilhas de ouro fino, assim, é o sábio repreensor para o ouvido ouvinte.'),(48234,2,20,25,13,'Como frieza de neve no tempo da sega, assim é o mensageiro fiel para com os que o enviam; porque recreia a alma dos seus senhores.'),(48235,2,20,25,14,'Como nuvens e ventos que não trazem chuva, assim é o homem que se gaba falsamente de dádivas.'),(48236,2,20,25,15,'Pela longanimidade se persuade o príncipe, e a língua branda quebranta os ossos.'),(48237,2,20,25,16,'Achaste mel? come o que te basta; para que porventura não te fartes dele, e o venhas a vomitar.'),(48238,2,20,25,17,'Retira o teu pé da casa do teu próximo, para que se não enfade de ti, e te aborreça.'),(48239,2,20,25,18,'Martelo, e espada, e frecha aguda é o homem que levanta falso testemunho contra o seu próximo.'),(48240,2,20,25,19,'Como dente quebrado e pé deslocado, é a confiança no desleal, no tempo da angústia.'),(48241,2,20,25,20,'O que entoa canções junto ao coração aflito é como aquele que se despe num dia de frio, e como vinagre sobre salitre.'),(48242,2,20,25,21,'Se o que te aborrece tiver fome, dá-lhe pão para comer; e se tiver sede, dá-lhe água para beber;'),(48243,2,20,25,22,'Porque assim brasas lhe amontoarás sobre a cabeça; e o Senhor to pagará.'),(48244,2,20,25,23,'O vento norte afugenta a chuva, e a face irada a língua fingida.'),(48245,2,20,25,24,'Melhor é morar a um canto de umas águas-furtadas, do que com a mulher rixosa numa casa ampla.'),(48246,2,20,25,25,'Como água fria para uma alma cansada, tais são as boas-novas de terra remota.'),(48247,2,20,25,26,'Como fonte turva, e manancial corruto, assim é o justo que cai diante do ímpio.'),(48248,2,20,25,27,'Comer muito mel não é bom; assim a investigação da própria glória não é glória.'),(48249,2,20,25,28,'Como a cidade derribada, que não tem muros, assim é o homem que não pode conter o seu espírito.'),(48250,2,20,26,1,'COMO a neve no verão, e como a chuva na sega, assim não é conveniente ao louco a honra.'),(48251,2,20,26,2,'Como o pássaro no seu vaguear, como a andorinha no seu voo, assim a maldição sem causa não virá.'),(48252,2,20,26,3,'O açoite é para o cavalo, o freio para o jumento, e a vara para as costas dos tolos.'),(48253,2,20,26,4,'Não respondas ao tolo segundo a sua estultícia; para que também te não faças semelhante a ele.'),(48254,2,20,26,5,'Responde ao tolo segundo a sua estultícia, para que não seja sábio aos seus olhos.'),(48255,2,20,26,6,'Os pés corta, e o dano bebe, quem manda mensagens pelas mãos dum tolo.'),(48256,2,20,26,7,'Como as pernas do coxo, que pendem frouxas, assim é o provérbio na boca dos tolos.'),(48257,2,20,26,8,'Como o que prende a pedra preciosa na funda, assim é aquele que dá honra ao tolo.'),(48258,2,20,26,9,'Como o espinho que entra na mão do ébrio, assim é o provérbio na boca dos tolos.'),(48259,2,20,26,10,'Como um besteiro que a todos espanta, assim é o que assalaria os tolos e os transgressores.'),(48260,2,20,26,11,'Como o cão que torna ao seu vômito, assim é o tolo que reitera a sua estultícia.'),(48261,2,20,26,12,'Tens visto a um homem que é sábio a seus próprios olhos? maior esperança há no tolo do que nele.'),(48262,2,20,26,13,'Diz o preguiçoso: Um leão está no caminho; um leão está nas ruas.'),(48263,2,20,26,14,'Como a porta se revolve nos seus gonzos, assim o preguiçoso na sua cama.'),(48264,2,20,26,15,'O preguiçoso esconde a sua mão no seio: enfada-se de a levar à sua boca.'),(48265,2,20,26,16,'Mais sábio é o preguiçoso a seus olhos do que sete homens que bem respondem.'),(48266,2,20,26,17,'O que, passando, se mete em questão alheia é como aquele que toma um cão pelas orelhas.'),(48267,2,20,26,18,'Como o louco que lança de si faíscas, frechas, e mortandades,'),(48268,2,20,26,19,'Assim é o homem que engana o seu próximo, e diz: Fiz isso por brincadeira.'),(48269,2,20,26,20,'Sem lenha, o fogo se apagará; e, não havendo maldizente, cessará a contenda.'),(48270,2,20,26,21,'Como o carvão é para o borralho, e a lenha para o fogo, assim é o homem contencioso para acender rixas.'),(48271,2,20,26,22,'As palavras do maldizente são como deliciosos bocados, que descem ao íntimo do ventre.'),(48272,2,20,26,23,'Como o caco coberto de escórias de prata, assim são os lábios ardentes e o coração maligno.'),(48273,2,20,26,24,'Aquele que aborrece dissimula com os seus beiços, mas no seu interior encobre o engano.'),(48274,2,20,26,25,'Quando te suplicar com a sua voz, não te fies nele, porque sete abominações há no seu coração.'),(48275,2,20,26,26,'Ainda que o seu ódio se encobre com engano, a sua malícia se descobrirá na congregação.'),(48276,2,20,26,27,'O que faz uma cova nela cairá; e o que revolve a pedra, esta sobre ele rolará.'),(48277,2,20,26,28,'A língua falsa aborrece aquele a quem ela tem maravilhado, e a boca lisonjeira obra a ruína.'),(48278,2,20,27,1,'NÃO presumas do dia de amanhã, porque não sabes o que produzirá o dia.'),(48279,2,20,27,2,'Louve-te o estranho, e não a tua boca, o estrangeiro e não os teus lábios.'),(48280,2,20,27,3,'Pesada é a pedra, e a areia também; mas a ira do insensato é mais pesada do que elas ambas.'),(48281,2,20,27,4,'Cruel é o furor e a impetuosa irar, mas quem parará perante a inveja?'),(48282,2,20,27,5,'Melhor é a repreensão aberta do que o amor encoberto.'),(48283,2,20,27,6,'Fiéis são as feridas feitas pelo que ama, mas os beijos do que aborrece são enganosos.'),(48284,2,20,27,7,'A alma farta pisa o favo de mel, mas à alma faminta todo o amargo é doce.'),(48285,2,20,27,8,'Qual a ave que vagueia longe do seu ninho, tal é o homem que anda vagueando longe do seu lugar.'),(48286,2,20,27,9,'O óleo e o perfume alegram o coração: assim a doença do amigo com o conselho cordial.'),(48287,2,20,27,10,'Não abandones a teu amigo, nem ao amigo de teu pai, nem entres na casa de teu irmão no dia da tua adversidade: melhor é o vizinho perto do que o irmão longe.'),(48288,2,20,27,11,'Sê sábio, filho meu, e alegra o meu coração; para que tenha alguma cousa que responder àquele que me desprezar.'),(48289,2,20,27,12,'O avisado vê o mal, e esconde-se; mas os simples passam e sofrem a pena.'),(48290,2,20,27,13,'Quando alguém fica por fiador do estranho, toma-lhe tu a sua roupa, e penhora-o pela estranha.'),(48291,2,20,27,14,'O que bendiz ao seu amigo em alta voz, madrugando pela manhã, por maldição se lhe contará.'),(48292,2,20,27,15,'O gotejar contínuo no dia de grande chuva, e a mulher rixosa, uma e outra são semelhantes.'),(48293,2,20,27,16,'Aquele que a contivesse, conteria o vento; e a sua destra acomete o óleo.'),(48294,2,20,27,17,'Como o ferro com o ferro se aguça, assim o homem afia o rosto do seu amigo.'),(48295,2,20,27,18,'O que guarda a figueira comerá do seu fruto; e o que vela pelo seu senhor, será honrado.'),(48296,2,20,27,19,'Como na água o rosto corresponde ao rosto, assim o coração do homem ao homem.'),(48297,2,20,27,20,'O  inferno e a perdição nunca se fartam, e os olhos do homem nunca se satisfazem.'),(48298,2,20,27,21,'O crisol é para a prata, e o forno para o ouro, e o homem é provado pelos louvores.'),(48299,2,20,27,22,'Ainda que pisasses o tolo com uma mão de gral entre grãos de cevada pilada, não se iria dele a sua estultícia.'),(48300,2,20,27,23,'Procura conhecer o estado das tuas ovelhas: põe o teu coração sobre o gado.'),(48301,2,20,27,24,'Porque as riquezas não duram para sempre: e duraria a coroa de geração em geração?'),(48302,2,20,27,25,'Quando se mostrar a erva, e aparecerem os renovos, então ajunta as ervas dos montes.'),(48303,2,20,27,26,'Os cordeiros serão para te vestires, e os bodes para o preço do campo.'),(48304,2,20,27,27,'E haverá bastante leite de cabras para o teu sustento, para sustento da tua casa e para sustento das tuas criadas.'),(48305,2,20,28,1,'FOGEM os ímpios, sem que ninguém os persiga; mas qualquer justo está confiado como o filho do leão.'),(48306,2,20,28,2,'Por causa da transgressão da terra, muitos são os seus príncipes, mas por virtude de homens prudentes e entendidos, ela continuará.'),(48307,2,20,28,3,'O homem pobre que oprime aos pobres é como chuva impetuosa, que não deixa nenhum trigo.'),(48308,2,20,28,4,'Os que deixam a lei louvam o ímpio; mas os que guardam a lei pelejam contra eles.'),(48309,2,20,28,5,'Os homens maus não entendem o juízo, mas os que buscam ao Senhor entendem tudo.'),(48310,2,20,28,6,'Melhor é o pobre que anda na sua sinceridade do que o de caminhos perversos, ainda que seja rico.'),(48311,2,20,28,7,'O que guarda a lei é filho entendido, mas o companheiro dos comilões envergonha a seu pai.'),(48312,2,20,28,8,'O que aumenta a sua fazenda com usura e onzena, ajunta-a para o que se compadece do pobre.'),(48313,2,20,28,9,'O que desvia os seus ouvidos de ouvir a lei, até a sua oração será abominável.'),(48314,2,20,28,10,'O que faz com que os retos se desviem para um mau caminho, ele mesmo cairá na sua cova: mas os sinceros herdarão o bem.'),(48315,2,20,28,11,'O homem rico é sábio aos seus próprios olhos; mas o pobre que é entendido o examina.'),(48316,2,20,28,12,'Quando os justos triunfam há grande alegria; mas quando os ímpios sobem, os homens escondem-se.'),(48317,2,20,28,13,'O que encobre as suas transgressões, nunca prosperará; mas o que as confessa e deixa, alcançará misericórdia.'),(48318,2,20,28,14,'Bem-aventurado o homem que continuamente teme: mas o que endurece o seu coração virá a cair no mal.'),(48319,2,20,28,15,'Como leão bramidor, e urso faminto assim é o ímpio que domina sobre um povo pobre.'),(48320,2,20,28,16,'O príncipe falto de inteligência também multiplica as opressões, mas o que aborrece a avareza prolongará os seus dias.'),(48321,2,20,28,17,'O homem carregado do sangue de qualquer pessoa fugirá até à cova: ninguém o detenha.'),(48322,2,20,28,18,'O que anda sinceramente salvar-se-á, mas o perverso em seus caminhos cairá logo.'),(48323,2,20,28,19,'O que lavrar a sua terra virá a fartar-se de pão, mas o que segue a ociosos se fartará de pobreza.'),(48324,2,20,28,20,'O homem fiel abundará em bênçãos, mas o que se apressa a enriquecer não ficará sem castigo.'),(48325,2,20,28,21,'Ter respeito à aparência de pessoas não é bom, porque até por um bocado de pão o homem prevaricará.'),(48326,2,20,28,22,'Aquele que tem um olho mau corre atrás das riquezas, mas não sabe que há de vir sobre ele a pobreza.'),(48327,2,20,28,23,'O que repreende ao homem achará depois mais favor do que aquele que lisonjeia com a língua.'),(48328,2,20,28,24,'O que rouba a seu pai, ou a sua mãe, e diz: Não há transgressão, companheiro é do destruidor.'),(48329,2,20,28,25,'O altivo de ânimo levanta contendas, mas o que confia no Senhor engordará.'),(48330,2,20,28,26,'O que confia no seu próprio coração é insensato, mas o que anda sabiamente escapará.'),(48331,2,20,28,27,'O que dá ao pobre não terá necessidade, mas o que esconde os seus olhos terá muitas maldições.'),(48332,2,20,28,28,'Quando os ímpios sobem, os homens se escondem, mas quando eles perecem, os justos se multiplicam.'),(48333,2,20,29,1,'O HOMEM que muitas vezes repreendido endurece a cerviz, será quebrantado de repente sem que haja cura.'),(48334,2,20,29,2,'Quando os justos se engrandecem, o povo se alegra, mas quando o ímpio domina, o povo suspira.'),(48335,2,20,29,3,'O homem que ama a sabedoria alegra a seu pai, mas o companheiro de prostitutas desperdiça a fazenda.'),(48336,2,20,29,4,'O rei com juízo sustém a terra, mas o amigo de peitas a transtorna.'),(48337,2,20,29,5,'O homem que lisonjeia a seu próximo, arma uma rede aos seus passos.'),(48338,2,20,29,6,'Na transgressão do homem mau há laço, mas o justo canta e regozija-se.'),(48339,2,20,29,7,'Informa-se o justo da causa dos pobres, mas o ímpio não compreende isso.'),(48340,2,20,29,8,'Os homens escarnecedores abrasam a cidade, mas os sábios desviam a ira.'),(48341,2,20,29,9,'O homem sábio que pleiteia com o tolo, quer se perturbe quer se ria, não terá descanso.'),(48342,2,20,29,10,'Os homens sanguinários aborrecem aquele que é sincero, mas os retos procuram o seu bem.'),(48343,2,20,29,11,'Um tolo expande toda a sua ira mas o sábio a encobre e reprime.'),(48344,2,20,29,12,'O governador que dá atenção às palavras mentirosas, achará que todos os seus servos são ímpios.'),(48345,2,20,29,13,'O pobre e o usurário se encontram, e o Senhor alumia os olhos de ambos.'),(48346,2,20,29,14,'O rei, que julga os pobres conforme a verdade, firmará o seu trono para sempre.'),(48347,2,20,29,15,'A vara e a repreensão dão sabedoria, mas o rapaz entregue a si mesmo envergonha a sua mãe.'),(48348,2,20,29,16,'Quando os ímpios se multiplicam, multiplicam-se as transgressões, mas os justos verão a sua queda.'),(48349,2,20,29,17,'Castiga a teu filho, e te fará descansar; e dará delícias à tua alma.'),(48350,2,20,29,18,'Não havendo profecia, o povo se corrompe; mas o que guarda a lei esse é bem-aventurado.'),(48351,2,20,29,19,'O servo não se emendará com palavras, porque, ainda que te entenda, não te atenderá.'),(48352,2,20,29,20,'Tens visto um homem precipitado nas suas palavras? maior esperança há dum tolo do que dele.'),(48353,2,20,29,21,'Quando alguém cria delicadamente o seu servo desde a mocidade, por derradeiro ele quererá ser seu filho.'),(48354,2,20,29,22,'O homem iracundo levanta contendas; e o furioso multiplica as transgressões.'),(48355,2,20,29,23,'A soberba do homem o abaterá, mas o humilde de espírito obterá honra.'),(48356,2,20,29,24,'O que tem parte com o ladrão aborrece a sua própria alma: ouve maldições, e não o denuncia.'),(48357,2,20,29,25,'O receio do homem armará laços, mas o que confia no Senhor será posto em alto retiro.'),(48358,2,20,29,26,'Muitos buscam a face do príncipe, mas o juízo de cada um vem do Senhor.'),(48359,2,20,29,27,'Abominação é para os justos o homem iníquo, e abominação é para o ímpio o de retos caminhos.'),(48360,2,20,30,1,'PALAVRAS de Agur, filho de Jaque, o oráculo. Disse este varão a Itiel; a Itiel e a Ucal:'),(48361,2,20,30,2,'Na verdade que eu sou mais bruto do que ninguém; não tenho o entendimento do homem.'),(48362,2,20,30,3,'Nem aprendi a sabedoria, nem tenho o conhecimento do Santo.'),(48363,2,20,30,4,'Quem subiu ao céu e desceu? quem encerrou os ventos nos seus punhos? quem amarrou as águas na sua roupa? quem estabeleceu todas as extremidades da terra? qual é o seu nome, e qual é o nome de seu filho, se é que o sabes?'),(48364,2,20,30,5,'Toda a palavra de Deus é pura; escudo é para os que confiam nele.'),(48365,2,20,30,6,'Nada acrescentes às suas palavras, para que não te repreenda e sejas achado mentiroso.'),(48366,2,20,30,7,'Duas cousas te pedi: não mas negues, antes que morra:'),(48367,2,20,30,8,'Afasta de mim a vaidade e a palavra mentirosa; não me dês nem a pobreza nem a riqueza: mantém-me do pão da minha porção acostumada;'),(48368,2,20,30,9,'Para que porventura de farto te não negue, e diga: Quem é o Senhor? ou que, empobrecendo, não venha a furtar, e lance mão do nome de Deus.'),(48369,2,20,30,10,'Não calunies o servo diante de seu senhor, para que te não amaldiçoe e fiques culpado.'),(48370,2,20,30,11,'Há uma geração que amaldiçoa a seu pai, e que não bendiz a sua mãe.'),(48371,2,20,30,12,'Há uma geração que é pura aos seus olhos, e que nunca foi lavada da sua imundícia.'),(48372,2,20,30,13,'Há uma geração cujos olhos são altivos, e cujas pálpebras são levantadas para cima.'),(48373,2,20,30,14,'Há uma geração cujos dentes são espadas, e cujos queixais são facas, para consumirem na terra os aflitos, e os necessitados entre os homens.'),(48374,2,20,30,15,'A sanguessuga tem duas filhas, a saber: Dá, Dá. Estas três cousas nunca se fartam; e quatro nunca dizem: Basta.'),(48375,2,20,30,16,'A sepultura; a madre estéril; a terra que se não farta de água; e o fogo, nunca dizem: Basta.'),(48376,2,20,30,17,'Os olhos que zombam do pai, ou desprezam a obediência da mãe, corvos do ribeiro os arrancarão e os pintãos da águia os comerão.'),(48377,2,20,30,18,'Há três cousas que me maravilham; e a quarta não a conheço:'),(48378,2,20,30,19,'O caminho da águia no céu; o caminho da cobra na penha; o caminho do navio no meio do mar; e o caminho do homem com uma virgem.'),(48379,2,20,30,20,'Tal é o caminho da mulher adúltera: ela come, e limpa a sua boca, e diz: Não cometi maldade.'),(48380,2,20,30,21,'Por três cousas se alvoroça a terra, e a quarta não a pode suportar:'),(48381,2,20,30,22,'Pelo servo, quando reina; e pelo tolo, quando anda farto de pão:'),(48382,2,20,30,23,'Pela mulher aborrecida, quando se casa; e pela serva, quando fica herdeira da sua senhora.'),(48383,2,20,30,24,'Estas quatro cousas são das mais pequenas da terra, mas sábias, bem-providas de sabedoria:'),(48384,2,20,30,25,'As formigas são um povo impotente; todavia no verão preparam a sua comida;'),(48385,2,20,30,26,'Os coelhos são um povo débil; e contudo fazem a sua casa nas rochas;'),(48386,2,20,30,27,'Os gafanhotos não têm rei; e contudo todos saem, e em bandos se repartem;'),(48387,2,20,30,28,'A aranha apanha com as mãos, e está nos paços dos reis.'),(48388,2,20,30,29,'Há três que têm um bom andar, e o quarto passeia muito bem:'),(48389,2,20,30,30,'O leão, o mais forte entre os animais, que por ninguém torna atrás:'),(48390,2,20,30,31,'O cavalo de guerra, bem-cingido pelos lombos: e o bode também: e o rei a quem se não pode resistir.'),(48391,2,20,30,32,'Se obraste loucamente, elevando-te, e se imaginaste o mal, põe a mão na boca.'),(48392,2,20,30,33,'Porque o espremer do leite produz manteiga, e o espremer do nariz produz sangue, e o espremer da ira produz contenda.'),(48393,2,20,31,1,'PALAVRAS do rei Lemuel: a profecia que lhe ensinou sua mãe.'),(48394,2,20,31,2,'Como, filho meu? e como, ó filho do meu ventre? e como, ó filho das minhas promessas?'),(48395,2,20,31,3,'Não dês às mulheres a tua força, nem os teus caminhos ao que destrói os reis.'),(48396,2,20,31,4,'Não é próprio dos reis, ó Lemuel, não é próprio dos reis beber vinho, nem dos príncipes desejar bebida forte.'),(48397,2,20,31,5,'Para que não bebam, e se esqueçam do estatuto, e pervertam o juízo de todos os aflitos.'),(48398,2,20,31,6,'Dai bebida forte aos que perecem, e o vinho aos amargosos de espírito;'),(48399,2,20,31,7,'Para que bebam, e se esqueçam da sua pobreza, e do seu trabalho não se lembrem mais.'),(48400,2,20,31,8,'Abre a tua boca a favor do mudo, pelo direito de todos os que se acham em desolação.'),(48401,2,20,31,9,'Abre a tua boca; julga retamente; e faze justiça aos pobres e aos necessitados.'),(48402,2,20,31,10,'Álefe. Mulher virtuosa quem a achará? o seu valor muito excede o de rubins.'),(48403,2,20,31,11,'Bete. O coração do seu marido está nela confiado, e a ela nenhuma fazenda faltará.'),(48404,2,20,31,12,'Guímel. Ela lhe faz bem, e não mal, todos os dias da sua vida.'),(48405,2,20,31,13,'Dálete. Busca lã e linho, e trabalha de boa vontade com as suas mãos.'),(48406,2,20,31,14,'Hê. É como o navio mercante: de longe traz o seu pão.'),(48407,2,20,31,15,'Vau. Ainda de noite se levanta, e dá mantimento à sua casa, e a tarefa às suas servas.'),(48408,2,20,31,16,'Zaine. Examina uma herdade, e adquire-a: planta uma vinha com o fruto de suas mãos.'),(48409,2,20,31,17,'Hete. Cinge os seus lombos de força, e fortalece os seus braços.'),(48410,2,20,31,18,'Tete. Prova e vê que é boa sua mercadoria; e a sua lâmpada não se apaga de noite.'),(48411,2,20,31,19,'Jode. Estende as suas mãos ao fuso, e as palmas das suas mãos pegam na roca.'),(48412,2,20,31,20,'Cafe. Abre a sua mão ao aflito; e ao necessitado estende as suas mãos.'),(48413,2,20,31,21,'Lâmede. Não temerá, por causa da neve, porque toda a sua casa anda forrada de roupa dobrada.'),(48414,2,20,31,22,'Meme. Faz para si tapeçaria; de linho fino e de púrpura é o seu vestido.'),(48415,2,20,31,23,'Num. Conhece-se o seu marido nas portas, quando se assenta com os anciãos da terra.'),(48416,2,20,31,24,'Sâmeque. Faz panos de linho fino, e vende-os e dá cintas aos mercadores.'),(48417,2,20,31,25,'Aim. A força e a glória são os seus vestidos, e ri-se do dia futuro.'),(48418,2,20,31,26,'Pê. Abre a sua boca com sabedoria, e a lei da beneficência está na sua língua.'),(48419,2,20,31,27,'Tsadê. Olha pelo governo de sua casa, e não come o pão da preguiça.'),(48420,2,20,31,28,'Cofe. Levantam-se seus filhos, e chamam-na bem-aventurada; como também seu marido, que a louva, dizendo:'),(48421,2,20,31,29,'Rexe. Muitas filhas obraram virtuosamente; mas tu a todas és superior.'),(48422,2,20,31,30,'Chim. Enganosa é a graça e vaidade a formosura, mas a mulher que teme ao Senhor, essa será louvada.'),(48423,2,20,31,31,'Tau. Dai-lhe do fruto das suas mãos, e louvem-na nas portas as suas obras.'),(48424,2,21,1,1,'PALAVRAS do pregador, filho de Davi, rei em Jerusalém:'),(48425,2,21,1,2,'Vaidade de vaidades! diz o pregador, vaidade de vaidades! é tudo vaidade.'),(48426,2,21,1,3,'Que vantagem tem o homem, de todo o seu trabalho, que ele faz debaixo do sol?'),(48427,2,21,1,4,'Uma geração vai, e outra geração vem; mas a terra para sempre permanece.'),(48428,2,21,1,5,'E nasce o sol, e põe-se o sol, e volta ao seu lugar donde nasceu.'),(48429,2,21,1,6,'O vento vai para o sul, e faz o seu giro para o norte; continuamente vai girando o vento, e volta fazendo os seus circuitos.'),(48430,2,21,1,7,'Todos os ribeiros vão para o mar, e contudo o mar não se enche; para o lugar para onde os ribeiros vão, para aí tornam eles a ir.'),(48431,2,21,1,8,'Todas estas cousas se cansam tanto, que ninguém o pode declarar: os olhos não se fartam de ver, nem os ouvidos de ouvir.'),(48432,2,21,1,9,'O que foi, isso é o que há de ser; e o que se fez, isso se tornará a fazer: de modo que nada há novo debaixo do sol.'),(48433,2,21,1,10,'Há alguma cousa de que se possa dizer: Vê, isto é novo? já foi nos séculos passados, que foram antes de nós.'),(48434,2,21,1,11,'Já não há lembrança das cousas que precederam; e das cousas que hão de ser também delas não haverá lembrança, nos que hão de vir depois.'),(48435,2,21,1,12,'Eu, o pregador, fui rei sobre Israel em Jerusalém.'),(48436,2,21,1,13,'E apliquei o meu coração a esquadrinhar, e a informar-me com sabedoria de tudo quanto sucede debaixo do céu: esta enfadonha ocupação deu Deus aos filhos dos homens, para nela os exercitar.'),(48437,2,21,1,14,'Atentei para todas as obras que se fazem debaixo do sol, e eis que tudo era vaidade e aflição de espírito.'),(48438,2,21,1,15,'Aquilo que é torto não se pode endireitar; aquilo que falta não pode ser calculado.'),(48439,2,21,1,16,'Falei eu com o meu coração, dizendo: Eis que eu me engrandeci, e sobrepujei em sabedoria a todos os que houve antes de mim em Jerusalém: na verdade, o meu coração contemplou abundantemente a sabedoria e a ciência.'),(48440,2,21,1,17,'E apliquei o meu coração a conhecer a sabedoria e a conhecer os desvarios e as loucuras, e vim a saber que também isto era aflição de espírito.'),(48441,2,21,1,18,'Porque na muita sabedoria há muito enfado; e o que aumenta em ciência, aumenta em trabalho.'),(48442,2,21,2,1,'DISSE eu no meu coração: Ora vem, eu te provarei com a alegria; portanto goza o prazer; mas eis que também isto era vaidade.'),(48443,2,21,2,2,'Do riso disse: Está doido; e da alegria: De que serve esta?'),(48444,2,21,2,3,'Busquei no meu coração como me daria ao vinho (regendo porém o meu coração com sabedoria), e como reterei a loucura, até ver o que seria melhor que os filhos dos homens fizessem debaixo do céu, durante o número dos dias de sua vida.'),(48445,2,21,2,4,'Fiz para mim obras magníficas: edifiquei para mim casas: plantei para mim vinhas.'),(48446,2,21,2,5,'Fiz para mim hortas e jardins, e plantei neles árvores de toda a espécie de fruto.'),(48447,2,21,2,6,'Fiz para mim tanques de águas, para regar com eles o bosque em que reverdeciam as árvores.'),(48448,2,21,2,7,'Adquiri servos e servas, e tive servos nascidos em casa; também tive grande possessão de vacas e ovelhas, mais do que todos os que houve antes de mim em Jerusalém.'),(48449,2,21,2,8,'Amontoei também para mim prata e ouro, e joias de reis e das províncias; provi-me de cantores e cantoras, e das delícias dos filhos dos homens, e de instrumentos de música de toda a sorte.'),(48450,2,21,2,9,'E engrandeci-me, e aumentei mais do que todos os que houve antes de mim em Jerusalém: perseverou também comigo a minha sabedoria.'),(48451,2,21,2,10,'E tudo quanto desejaram os meus olhos não lho neguei, nem privei o meu coração de alegria alguma; mas o meu coração se alegrou por todo o meu trabalho, e esta foi a minha porção de todo o meu trabalho.'),(48452,2,21,2,11,'E olhei eu para todas as obras que fizeram as minhas mãos, como também para o trabalho que eu, trabalhando, tinha feito, e eis que tudo era vaidade e aflição de espírito, e que proveito nenhum havia debaixo do sol.'),(48453,2,21,2,12,'Então passei à contemplação da sabedoria, e dos desvarios, e da doidice; porque, que fará o homem que seguir ao rei? o mesmo que outros já fizeram;'),(48454,2,21,2,13,'Então vi eu que a sabedoria é mais excelente do que a estultícia, quanto a luz é mais excelente do que as trevas.'),(48455,2,21,2,14,'Os olhos do sábio estão na sua cabeça, mas o louco anda em trevas: também então entendi eu que o mesmo lhes sucede a todos.'),(48456,2,21,2,15,'Pelo que eu disse no meu coração: Como acontece ao tolo, assim me sucederá a mim; por que então busquei eu mais a sabedoria? Então disse no meu coração que também isto era vaidade.'),(48457,2,21,2,16,'Porque nunca haverá mais lembrança do sábio do que do tolo; porquanto de tudo nos dias futuros total esquecimento haverá. E como morre o sábio, assim morre o tolo!'),(48458,2,21,2,17,'Pelo que aborreci esta vida, porque a obra que se faz debaixo do sol me era penosa; sim, tudo é vaidade e aflição de espírito.'),(48459,2,21,2,18,'Também eu aborreci todo o meu trabalho, em que trabalhei debaixo do sol, visto como eu havia de deixá-lo ao homem que viesse depois de mim.'),(48460,2,21,2,19,'E quem sabe se será sábio ou tolo? contudo, ele se assenhoreará de todo o meu trabalho em que trabalhei, e em que me houve sabiamente debaixo do sol; também isto é vaidade.'),(48461,2,21,2,20,'Pelo que eu me apliquei a fazer que o meu coração perdesse a esperança de todo o trabalho, em que trabalhei debaixo do sol.'),(48462,2,21,2,21,'Porque há homem cujo trabalho é feito com sabedoria, e ciência, e destreza; contudo, a um homem que não trabalhou nele, o deixará como porção sua; também isto é vaidade e grande enfado.'),(48463,2,21,2,22,'Porque, que mais tem o homem de todo o seu trabalho, e da fadiga do seu coração, em que ele anda trabalhando debaixo do sol?'),(48464,2,21,2,23,'Porque todos os seus dias são dores, e a sua ocupação é desgosto; até de noite não descansa o seu coração: também isto é vaidade.'),(48465,2,21,2,24,'Não é pois bom para o homem que coma e beba, e que faça gozar a sua alma do bem do seu trabalho? Isto também eu vi que vem da mão de Deus.'),(48466,2,21,2,25,'(Porque quem pode comer, ou quem pode gozar melhor do que eu?)'),(48467,2,21,2,26,'Porque ao homem que é bom diante dele, dá Deus sabedoria e conhecimento e alegria; mas ao pecador dá trabalho, para que ele ajunte, e amontoe, e o dê ao bom perante a sua face. Também isto é vaidade e aflição de espírito.'),(48468,2,21,3,1,'TUDO tem o seu tempo determinado, e há tempo para todo o propósito debaixo do céu:'),(48469,2,21,3,2,'Há tempo de nascer, e tempo de morrer: tempo de plantar, e tempo de arrancar o que se plantou:'),(48470,2,21,3,3,'Tempo de matar, e tempo de curar: tempo de derribar, e tempo de edificar:'),(48471,2,21,3,4,'Tempo de chorar, e tempo de rir: tempo de prantear, e tempo de saltar:'),(48472,2,21,3,5,'Tempo de espalhar pedras, e tempo de ajuntar pedras: tempo de abraçar, e tempo de afastar-se de abraçar:'),(48473,2,21,3,6,'Tempo de buscar, e tempo de perder: tempo de guardar, e tempo de deitar fora:'),(48474,2,21,3,7,'Tempo de rasgar, e tempo de coser: tempo de estar calado, e tempo de falar:'),(48475,2,21,3,8,'Tempo de amar, e tempo de aborrecer: tempo de guerra, e tempo de paz.'),(48476,2,21,3,9,'Que vantagem tem o trabalhador naquilo em que trabalha?'),(48477,2,21,3,10,'Tenho visto o trabalho que Deus deu aos filhos dos homens, para com ele os afligir.'),(48478,2,21,3,11,'Tudo fez formoso em seu tempo: também pôs o mundo no coração deles, sem que o homem possa descobrir a obra que Deus fez desde o princípio até ao fim.'),(48479,2,21,3,12,'Já tenho conhecido que não há cousa melhor para eles do que alegrarem-se e fazerem bem na sua vida;'),(48480,2,21,3,13,'E também que todo o homem coma e beba, e goze do bem de todo o seu trabalho: isto é um dom de Deus.'),(48481,2,21,3,14,'Eu sei que tudo quanto Deus faz durará eternamente: nada se lhe deve acrescentar, e nada se lhe deve tirar; e isto faz Deus para que haja temor diante dele.'),(48482,2,21,3,15,'O que é, já foi; e o que há de ser, também já foi; e Deus pede conta do que passou.'),(48483,2,21,3,16,'Vi mais debaixo do sol: no lugar do juízo, impiedade; e no lugar da justiça, impiedade ainda.'),(48484,2,21,3,17,'Eu disse no meu coração: Deus julgará o justo e o ímpio; porque há um tempo para todo o intento e para toda a obra.'),(48485,2,21,3,18,'Disse eu no meu coração: é por causa dos filhos dos homens, para que Deus possa prová-los, e eles possam ver que são em si mesmos como os animais.'),(48486,2,21,3,19,'Porque o que sucede aos filhos dos homens, isso mesmo também sucede aos animais; a mesma cousa lhes sucede: como morre um, assim morre o outro, todos têm o mesmo fôlego; e a vantagem dos homens sobre os animais não é nenhuma, porque todos são vaidade.'),(48487,2,21,3,20,'Todos vão para um lugar: todos são pó, e todos ao pó tornarão.'),(48488,2,21,3,21,'Quem adverte que o fôlego dos filhos dos homens sobe para cima, e que o fôlego dos animais desce para baixo da terra?'),(48489,2,21,3,22,'Assim que tenho visto que não há cousa melhor do que alegrar-se o homem nas suas obras, porque essa é a sua porção; porque quem o fará voltar para ver o que será depois dele?'),(48490,2,21,4,1,'DEPOIS voltei-me, e atentei para todas as opressões que se fazem debaixo do sol: e eis que vi as lágrimas dos que foram oprimidos e dos que não têm consolador; e a força estava da banda dos seus opressores; mas eles não tinham nenhum consolador.'),(48491,2,21,4,2,'Pelo que eu louvei os que já morreram, mais do que os que vivem ainda.'),(48492,2,21,4,3,'E melhor que uns e outros é aquele que ainda não é; que não viu as más obras que se fazem debaixo do sol.'),(48493,2,21,4,4,'Também vi eu que todo o trabalho, e toda a destreza em obras, traz ao homem a inveja do seu próximo. Também isto é vaidade e aflição de espírito.'),(48494,2,21,4,5,'O tolo cruza as suas mãos, e come a sua própria carne.'),(48495,2,21,4,6,'Melhor é uma mão cheia com descanso do que ambas as mãos cheias com trabalho e aflição de espírito.'),(48496,2,21,4,7,'Outra vez me voltei, e vi vaidade debaixo do sol.'),(48497,2,21,4,8,'Há um que é só, e não tem segundo; sim, ele não tem filho nem irmã; e contudo de todo o seu trabalho não há fim, nem os seus olhos se fartam de riquezas; e não diz: Para quem trabalho eu, privando a minha alma do bem? Também isto é vaidade e enfadonha ocupação.'),(48498,2,21,4,9,'Melhor é serem dois do que um, porque têm melhor paga do seu trabalho.'),(48499,2,21,4,10,'Porque se um cair, o outro levanta o seu companheiro: mas ai do que estiver só; pois, caindo, não haverá outro que o levante.'),(48500,2,21,4,11,'Também, se dois dormirem juntos, eles se aquentarão; mas um só como se aquentará?'),(48501,2,21,4,12,'E, se alguém quiser prevalecer contra um, os dois lhe resistirão; e o cordão de três dobras não se quebra tão depressa.'),(48502,2,21,4,13,'Melhor é o mancebo pobre e sábio do que o rei velho e insensato, que se não deixa mais admoestar.'),(48503,2,21,4,14,'Porque um sai do cárcere para reinar; sim, um que nasceu pobre no seu reino.'),(48504,2,21,4,15,'Vi a todos os viventes andarem debaixo do sol com o mancebo, o sucessor, que ficará em seu lugar.'),(48505,2,21,4,16,'Não tem fim todo o povo, todo o que ele domina; tão pouco os descendentes se alegrarão dele. Na verdade que também isto é vaidade e aflição de espírito.'),(48506,2,21,5,1,'GUARDA o teu pé, quando entrares na casa de Deus; e inclina-te mais a ouvir do que a oferecer sacrifícios de tolos, pois não sabem que fazem mal.'),(48507,2,21,5,2,'Não te precipites com a tua boca, nem o teu coração se apresse a pronunciar palavra alguma diante de Deus; porque Deus está nos céus, e tu estás sobre a terra; pelo que sejam poucas as tuas palavras.'),(48508,2,21,5,3,'Porque, da muita ocupação vêm os sonhos, e a voz do tolo da multidão das palavras.'),(48509,2,21,5,4,'Quando a Deus fizeres algum voto, não tardes em cumpri-lo; porque não se agrada de tolos: o que votares, paga-o.'),(48510,2,21,5,5,'Melhor é que não votes do que votes e não pagues.'),(48511,2,21,5,6,'Não consintas que a tua boca faça pecar a tua carne, nem digas diante do anjo que foi erro: por que razão se iraria Deus contra a tua voz, de sorte que destruísse a obra das tuas mãos?'),(48512,2,21,5,7,'Porque, como na multidão dos sonhos há vaidades, assim também nas muitas palavras: mas tu teme a Deus.'),(48513,2,21,5,8,'Se vires em alguma província opressão de pobres, e a violência em lugar do juízo e da justiça, não te maravilhes de semelhante caso; porque o que mais alto é do que os altos para isso atenta; e há mais altos do que eles.'),(48514,2,21,5,9,'O proveito da terra é para todos; até o rei se serve do campo.'),(48515,2,21,5,10,'O que amar o dinheiro nunca se fartará de dinheiro; e quem amar a abundância nunca se fartará da renda: também isto é vaidade.'),(48516,2,21,5,11,'Onde a fazenda se multiplica, aí se multiplicam também os que a comem: que mais proveito pois têm os seus donos do que verem-na com os seus olhos?'),(48517,2,21,5,12,'Doce é o sono do trabalhador, quer coma pouco quer muito; mas a fartura do rico não o deixa dormir.'),(48518,2,21,5,13,'Há mal que vi debaixo do sol, e atrai enfermidades: as riquezas que os seus donos guardam para o seu próprio dano;'),(48519,2,21,5,14,'Porque as mesmas riquezas se perdem por qualquer má aventura; e havendo algum filho nada fica na sua mão.'),(48520,2,21,5,15,'Como saiu do ventre de sua mãe, assim nu voltará, indo-se como veio; e nada tomará do seu trabalho, que possa levar na sua mão.'),(48521,2,21,5,16,'Também isto é um mal que causa enfermidades: que, infalivelmente, como veio, assim ele vai; e que proveito lhe vem de trabalhar para o vento.'),(48522,2,21,5,17,'E de haver comido todos os seus dias nas trevas, e de haver padecido muito enfado, e enfermidades, e cruel furor?'),(48523,2,21,5,18,'Eis aqui o que eu vi, uma boa e bela cousa: comer e beber, e gozar cada um do bem de todo o seu trabalho, em que trabalhou debaixo do sol, todos os dias da sua vida que Deus lhe deu; porque esta é a sua porção.'),(48524,2,21,5,19,'E quanto ao homem, a quem Deus deu riquezas e fazenda, e lhe deu poder para delas comer, e tomar a sua porção, e gozar do seu trabalho: isto é dom de Deus.'),(48525,2,21,5,20,'Porque não se lembrará muito dos dias da sua vida; porquanto Deus lhe responde na alegria do seu coração.'),(48526,2,21,6,1,'HÁ um mal que tenho visto debaixo do sol, e que mui frequente é entre os homens:'),(48527,2,21,6,2,'Um homem a quem Deus deu riquezas, fazenda e honra, e nada lhe falta de tudo quanto a sua alma deseja, mas Deus não lhe dá poder para daí comer, antes o estranho lho come: também isto é vaidade e má enfermidade.'),(48528,2,21,6,3,'Se o homem gerar cem filhos, e viver muitos anos, e os dias dos seus anos forem muitos e se a sua alma se não fartar do bem, e além disso não tiver um enterro, digo que um aborto é melhor do que ele;'),(48529,2,21,6,4,'Porquanto debalde veio, e em trevas se vai, e de trevas se cobre o seu nome;'),(48530,2,21,6,5,'E ainda que nunca viu o sol, nem o conheceu, mais descanso tem do que o tal.'),(48531,2,21,6,6,'E certamente, ainda que vivesse duas vezes mil anos, mas não gozasse o bem, não vão todos para um mesmo lugar?'),(48532,2,21,6,7,'Todo o trabalho do homem é para a sua boca, e contudo nunca se satisfaz a sua cobiça.'),(48533,2,21,6,8,'Porque, que mais tem o sábio do que o tolo? e que mais tem o pobre que sabe andar perante os vivos?'),(48534,2,21,6,9,'Melhor é a vista dos olhos do que o vaguear da cobiça: também isto é vaidade, e aflição de espírito.'),(48535,2,21,6,10,'Seja qualquer o que for, já o seu nome foi nomeado, e sabe-se que é homem, e que não pode contender com o que é mais forte do que ele.'),(48536,2,21,6,11,'Sendo certo que há muitas cousas que aumentam a vaidade, que mais tem o homem de melhor?'),(48537,2,21,6,12,'Porque quem sabe o que é bom nesta vida para o homem, por todos os dias da sua vaidade, os quais gasta como sombra? porque quem declarará ao homem o que será depois dele debaixo do sol?'),(48538,2,21,7,1,'MELHOR é a boa fama do que o melhor unguento, e o dia da morte do que o dia do nascimento de alguém.'),(48539,2,21,7,2,'Melhor é ir à casa onde há luto do que ir à casa onde há banquete, porque ali se vê o fim de todos os homens; e os vivos o aplicam ao seu coração.'),(48540,2,21,7,3,'Melhor é a tristeza do que o riso, porque com a tristeza do rosto se faz melhor o coração.'),(48541,2,21,7,4,'O coração dos sábios está na casa do luto, mas o coração dos tolos na casa da alegria.'),(48542,2,21,7,5,'Melhor é ouvir a repreensão do sábio, do que ouvir alguém a canção do tolo.'),(48543,2,21,7,6,'Porque qual o crepitar dos espinhos debaixo duma panela, tal é o riso do tolo: também isto é vaidade.'),(48544,2,21,7,7,'Verdadeiramente a opressão faz endoidecer até o sábio, e a peita corrompe o coração.'),(48545,2,21,7,8,'Melhor é o fim das cousas do que o princípio delas: melhor é o longânimo do que o altivo de coração.'),(48546,2,21,7,9,'Não te apresses no teu espírito a irar-te, porque a ira abriga-se no seio dos tolos.'),(48547,2,21,7,10,'Nunca digas: Por que foram os dias passados melhores do que estes? porque nunca com sabedoria isto perguntarias.'),(48548,2,21,7,11,'Tão boa é a sabedoria como a herança, e dela tiram proveito os que veem o sol.'),(48549,2,21,7,12,'Porque a sabedoria serve de sombra, como de sombra serve o dinheiro; mas a excelência da sabedoria é que ela dá vida ao seu possuidor.'),(48550,2,21,7,13,'Atenta para a obra de Deus; porque quem poderá endireitar o que ele fez torto?'),(48551,2,21,7,14,'No dia da prosperidade goza do bem, mas no dia da adversidade considera; porque também Deus fez a este em oposição àquele, para que o homem nada ache que tenha de vir depois dele.'),(48552,2,21,7,15,'Tudo isto vi nos dias da minha vaidade; há um justo que perece na sua justiça, e há um ímpio que prolonga os seus dias na sua maldade.'),(48553,2,21,7,16,'Não sejas demasiadamente justo, nem demasiadamente sábio: porque te destruirias a ti mesmo?'),(48554,2,21,7,17,'Não sejas demasiadamente ímpio, nem sejas louco: por que morrerias fora de teu tempo?'),(48555,2,21,7,18,'Bom é que retenhas isto, e também disto não retires a tua mão; porque quem teme a Deus escapa de tudo isto.'),(48556,2,21,7,19,'A sabedoria fortalece ao sábio, mais do que dez governadores que haja na cidade.'),(48557,2,21,7,20,'Na verdade que não há homem justo sobre a terra, que faça bem, e nunca peque.'),(48558,2,21,7,21,'Tão pouco apliques o teu coração a todas as palavras que se disserem, para que não venhas a ouvir que o teu servo te amaldiçoa.'),(48559,2,21,7,22,'Porque o teu coração também já confessou muitas vezes que tu amaldiçoaste a outros.'),(48560,2,21,7,23,'Tudo isto inquiri com sabedoria; e disse: Sabedoria adquirirei; mas ela ainda estava longe de mim.'),(48561,2,21,7,24,'Longe está o que foi, e profundíssimo; quem o achará?'),(48562,2,21,7,25,'Eu tornei a voltar-me, e determinei em meu coração saber, e inquirir, e buscar a sabedoria e a razão, e conhecer a loucura da impiedade e a doidice dos desvarios.'),(48563,2,21,7,26,'E eu achei uma cousa mais amarga do que a morte, a mulher cujo coração são redes e laços, e cujas mãos são ataduras: quem for bom diante de Deus escapará dela, mas o pecador virá a ser preso por ela.'),(48564,2,21,7,27,'Vedes aqui, isto achei diz o pregador, conferindo uma cousa com a outra para achar a causa;'),(48565,2,21,7,28,'Causa que a minha alma ainda busca, mas não a achei; um homem entre mil achei eu, mas uma mulher entre todas estas não achei.'),(48566,2,21,7,29,'Vede, isto tão somente achei: que Deus fez ao homem reto, mas eles buscaram muitas invenções.'),(48567,2,21,8,1,'QUEM é como o sábio? e quem sabe a interpretação das cousas? A sabedoria do homem faz brilhar o seu rosto, e a dureza do seu rosto se muda.'),(48568,2,21,8,2,'Eu digo: Observa o mandamento do rei, e isso em consideração para com o juramento de Deus.'),(48569,2,21,8,3,'Não te apresses a sair da presença dele, nem persistas em alguma cousa má, porque ele faz tudo o que quer.'),(48570,2,21,8,4,'Porque a palavra do rei tem poder; e quem lhe dirá: Que fazes?'),(48571,2,21,8,5,'Quem guardar o mandamento não experimentará nenhum mal; e o coração do sábio discernirá o tempo e o modo.'),(48572,2,21,8,6,'Porque para todo o propósito há tempo e modo; porquanto o mal do homem é grande sobre ele.'),(48573,2,21,8,7,'Porque não sabe o que há de suceder: e, como haja de suceder, quem lho dará a entender?'),(48574,2,21,8,8,'Nenhum homem há que tenha domínio sobre o espírito, para reter o espírito; nem tem poder sobre o dia da morte; nem há armas nesta peleja: nem tão pouco a impiedade livrará aos ímpios.'),(48575,2,21,8,9,'Tudo isto vi quando apliquei o meu coração a toda a obra que se faz debaixo do sol: tempo há em que um homem tem domínio sobre outro homem, para desgraça sua.'),(48576,2,21,8,10,'Assim também vi os ímpios sepultados, e eis que havia quem fosse à sua sepultura, e os que fizeram bem e saíam do lugar santo, foram esquecidos na cidade: também isto é vaidade.'),(48577,2,21,8,11,'Visto como se não executa logo o juízo sobre a má obra, por isso o coração dos filhos dos homens está inteiramente disposto para praticar o mal.'),(48578,2,21,8,12,'Ainda que o pecador faça mal, cem vezes, e os dias se lhe prolonguem, eu sei com certeza que bem sucede aos que temem a Deus, aos que temerem diante dele.'),(48579,2,21,8,13,'Mas ao ímpio não irá bem, e ele não prolongará os seus dias; será como a sombra, visto que ele não teme diante de Deus.'),(48580,2,21,8,14,'Ainda há outra vaidade que se faz sobre a terra: há justos a quem sucede segundo as obras dos ímpios, e há ímpios a quem sucede segundo as obras dos justos. Digo que também isto é vaidade.'),(48581,2,21,8,15,'Então exaltei eu a alegria, porquanto o homem nenhuma cousa melhor tem debaixo do sol do que comer, beber e alegrar-se; porque isso o acompanhará no seu trabalho nos dias da sua vida que Deus lhe dá debaixo do sol.'),(48582,2,21,8,16,'Aplicando eu o meu coração a conhecer a sabedoria, e a ver o trabalho que há sobre a terra (pois nem de dia nem de noite vê o homem sono nos seus olhos);'),(48583,2,21,8,17,'Então vi toda a obra de Deus, que o homem não pode alcançar a obra que se faz debaixo do sol; por mais que trabalhe o homem para a buscar, não a achará; e, ainda que diga o sábio que a virá a conhecer, nem por isso a poderá alcançar.'),(48584,2,21,9,1,'DEVERAS revolvi todas estas cousas no meu coração, para claramente entender tudo isto: que os justos, e os sábios, e as suas obras, estão nas mãos de Deus, e também que o homem não conhece nem o amor nem o ódio; tudo passa perante a sua face.'),(48585,2,21,9,2,'Tudo sucede igualmente a todos; o mesmo sucede ao justo e ao ímpio: ao bom e ao puro, como ao impuro; assim ao que sacrifica como ao que não sacrifica: assim ao bom como ao pecador; ao que jura como ao que teme o juramento.'),(48586,2,21,9,3,'Este é o mal que há entre tudo quanto se faz debaixo do sol: que a todos sucede o mesmo; que também o coração dos filhos dos homens está cheio de maldade; que há desvarios no seu coração, na sua vida, e que depois se vão aos mortos.'),(48587,2,21,9,4,'Ora, para o que acompanha com todos os vivos há esperança (porque melhor é o cão vivo do que o leão morto).'),(48588,2,21,9,5,'Porque os vivos sabem que hão de morrer, mas os mortos não sabem cousa nenhuma, nem tão pouco eles têm jamais recompensa, mas a sua memória ficou entregue ao esquecimento.'),(48589,2,21,9,6,'Até o seu amor, o seu ódio, e a sua inveja já pereceram, e já não têm parte alguma neste século, em cousa alguma do que se faz debaixo do sol.'),(48590,2,21,9,7,'Vai, pois, come com alegria o teu pão e bebe com bom coração o teu vinho, pois já Deus se agrada das tuas obras.'),(48591,2,21,9,8,'Em todo o tempo sejam alvos os teus vestidos, e nunca falte o óleo sobre a tua cabeça.'),(48592,2,21,9,9,'Goza a vida com a mulher que amas, todos os dias de vida da tua vaidade, os quais Deus te deu debaixo do sol, todos os dias da tua vaidade: porque esta é a tua porção nesta vida, e do teu trabalho, que tu fizeste debaixo do sol.'),(48593,2,21,9,10,'Tudo quanto te vier à mão para fazer, faze-o conforme as tuas forças, porque na sepultura, para onde tu vais, não há obra, nem indústria, nem ciência, nem sabedoria alguma.'),(48594,2,21,9,11,'Voltei-me, e vi debaixo do sol que não é dos ligeiros a carreira, nem dos valentes a peleja, nem tão pouco dos sábios o pão, nem ainda dos prudentes a riqueza, nem dos entendidos o favor, mas que o tempo e a sorte pertencem a todos.'),(48595,2,21,9,12,'Que também o homem não conhece o seu tempo; como os peixes que se pescam com a rede maligna, e como os passarinhos que se prendem com o laço, assim se enlaçam também os filhos dos homens no mau tempo, quando cai de repente sobre eles.'),(48596,2,21,9,13,'Também vi sabedoria debaixo do sol, que foi para mim grande:'),(48597,2,21,9,14,'Houve uma pequena cidade em que havia poucos homens, e veio contra ela um grande rei, e a cercou e levantou contra ela grandes tranqueiras:'),(48598,2,21,9,15,'E vivia nela um sábio pobre, que livrou aquela cidade pela sua sabedoria, e ninguém se lembrava daquele pobre homem.'),(48599,2,21,9,16,'Então disse eu: Melhor é a sabedoria do que a força, ainda que a sabedoria do pobre foi desprezada, e as suas palavras não foram ouvidas.'),(48600,2,21,9,17,'As palavras dos sábios devem em silêncio ser ouvidas, mais do que o clamor do que domina sobre os tolos.'),(48601,2,21,9,18,'Melhor é a sabedoria do que as armas de guerra, mas um só pecador destrói muitos bens.'),(48602,2,21,10,1,'ASSIM como a mosca morta faz exalar mau cheiro e inutilizar o unguento do perfumador, assim é para o famoso em sabedoria e em honra uma pouca de estultícia.'),(48603,2,21,10,2,'O coração do sábio está à sua mão direita mas o coração do tolo está à sua esquerda.'),(48604,2,21,10,3,'E, até quando o tolo vai pelo caminho, lhe falta entendimento e diz a todos que é tolo.'),(48605,2,21,10,4,'Levantando-se contra ti o espírito do governador, não deixes o teu lugar, porque o acordo é um remédio que aquieta grandes pecados.'),(48606,2,21,10,5,'Ainda há um mal que vi debaixo do sol, como o erro que procede do governador.'),(48607,2,21,10,6,'Ao tolo assentam-no em grandes alturas, mas os ricos estão assentados em lugar baixo.'),(48608,2,21,10,7,'Vi os servos a cavalo, e os príncipes que andavam a pé como servos sobre a terra.'),(48609,2,21,10,8,'Quem fizer uma cova cairá nela, e, quem romper um muro, uma cobra o morderá.'),(48610,2,21,10,9,'Quem acarretar pedras, será maltratado por elas, e o que rachar lenha expõe-se ao perigo.'),(48611,2,21,10,10,'Se estiver embotado o ferro, e não se afiar o corte, então se devem pôr mais forças; mas a sabedoria é excelente para dirigir.'),(48612,2,21,10,11,'Se a cobra morder antes de estar encantada, então remédio nenhum haverá no mais hábil encantador.'),(48613,2,21,10,12,'Nas palavras da boca do sábio há favor, mas os lábios do tolo o devoram.'),(48614,2,21,10,13,'O princípio das palavras da sua boca é a estultícia, e o fim da sua boca um desvario péssimo.'),(48615,2,21,10,14,'Bem que o tolo multiplique as palavras, não sabe o homem o que será; e quem lhe fará saber o que será depois dele?'),(48616,2,21,10,15,'O trabalho dos tolos a cada um deles fatiga, pois não sabem como ir à cidade.'),(48617,2,21,10,16,'Ai de ti, ó terra, cujo rei é criança, e cujos príncipes comem de manhã.'),(48618,2,21,10,17,'Bem-aventurada tu, ó terra, cujo rei é filho dos nobres, e cujos príncipes comem a tempo, para refazerem as forças, e não para bebedice.'),(48619,2,21,10,18,'Pela muita preguiça se enfraquece o teto, e pela frouxidão das mãos goteja a casa.'),(48620,2,21,10,19,'Para rir se fazem convites, e o vinho alegra a vida, e por tudo o dinheiro responde.'),(48621,2,21,10,20,'Nem ainda no teu pensamento amaldiçoes ao rei, nem tão pouco no mais interior da tua recâmara amaldiçoes ao rico: porque as aves dos céus levariam a voz, e o que tem asas daria notícia da palavra.'),(48622,2,21,11,1,'LANÇA o teu pão sobre as águas, porque depois de muitos dias o acharás.'),(48623,2,21,11,2,'Reparte com sete, e ainda até com oito, porque não sabes que mal haverá sobre a terra.'),(48624,2,21,11,3,'Estando as nuvens cheias, derramam a chuva sobre a terra, e caindo a árvore para o sul, ou para o norte, no lugar em que a árvore cair ali ficará.'),(48625,2,21,11,4,'Quem observa o vento, nunca semeará, e o que olha para as nuvens nunca segará.'),(48626,2,21,11,5,'Assim como tu não sabes qual o caminho do vento, nem como se formam os ossos no ventre da que está grávida, assim também não sabes as obras de Deus, que faz todas as cousas.'),(48627,2,21,11,6,'Pela manhã semeia a tua semente, e à tarde não retires a tua mão, porque tu não sabes qual prosperará: se esta, se aquela, ou se ambas igualmente serão boas.'),(48628,2,21,11,7,'Verdadeiramente suave é a luz, e agradável é aos olhos ver o sol.'),(48629,2,21,11,8,'Mas se o homem viver muitos anos, e em todos eles se alegrar, também se deve lembrar dos dias das trevas, porque hão de ser muitos. Tudo quanto sucede é vaidade.'),(48630,2,21,11,9,'Alegra-te, mancebo, na tua mocidade, e recreie-se o teu coração nos dias da tua mocidade, e anda pelos caminhos do teu coração, e pela vista dos teus olhos: sabe, porém, que por todas estas cousas te trará Deus a juízo.'),(48631,2,21,11,10,'Afasta pois a ira do teu coração, e remove da tua carne o mal, porque a adolescência e a juventude são vaidade.'),(48632,2,21,12,1,'LEMBRA-TE do teu Criador nos dias da tua mocidade, antes que venham os maus dias, e cheguem os anos dos quais venhas a dizer: Não tenho neles contentamento:'),(48633,2,21,12,2,'Antes que se escureçam o sol, e a luz, e a lua, e as estrelas, e tornem a vir as nuvens depois da chuva:'),(48634,2,21,12,3,'No dia em que tremerem os guardas da casa, e se curvarem os homens fortes, e cessarem os moedores, por já serem poucos, e se escurecerem os que olham pelas janelas;'),(48635,2,21,12,4,'E as duas portas da rua se fecharem por causa do baixo ruído da moedura, e se levantar à voz das aves, e todas as vozes do canto se baixarem;'),(48636,2,21,12,5,'Como também quando temerem o que está no alto, e houver espantos no caminho, e florescer a amendoeira, e o gafanhoto for um peso, e perecer o apetite: porque o homem se vai à sua eterna casa, e os pranteadores andarão rodeando pela praça;'),(48637,2,21,12,6,'Antes que se quebre a cadeia de prata, e se despedace o copo de ouro, e se despedace o cântaro junto à fonte, e se despedace a roda junto ao poço,'),(48638,2,21,12,7,'E o pó volte à terra, como o era, e o espírito volte a Deus, que o deu.'),(48639,2,21,12,8,'Vaidade de vaidade, diz o pregador, tudo é vaidade.'),(48640,2,21,12,9,'E, quanto mais sábio foi o pregador, tanto mais sabedoria ao povo ensinou; e atentou, e esquadrinhou, e compôs muitos provérbios.'),(48641,2,21,12,10,'Procurou o pregador achar palavras agradáveis; e o escrito é a retidão, palavras de verdade.'),(48642,2,21,12,11,'As palavras dos sábios são como aguilhões, e como pregos bem-fixados pelos mestres das congregações, que nos foram dadas pelo único Pastor.'),(48643,2,21,12,12,'E, de mais disto, filho meu, atenta: não há limite para fazer livros, e o muito estudar enfado é da carne.'),(48644,2,21,12,13,'De tudo o que se tem ouvido, o fim é: Teme a Deus, e guarda os seus mandamentos; porque este é o dever de todo o homem.'),(48645,2,21,12,14,'Porque Deus há de trazer a juízo toda a obra, e até tudo o que está encoberto, quer seja bom quer seja mau.'),(48646,2,22,1,1,'CÂNTICO de cânticos, que é de Salomão.'),(48647,2,22,1,2,'Beije-me ele com os beijos da sua boca; porque melhor é o seu amor do que o vinho.'),(48648,2,22,1,3,'Para cheirar são bons os teus unguentos; como unguento derramado é o teu nome; por isso as virgens te amam.'),(48649,2,22,1,4,'Leva-me tu, correremos após ti. O rei me introduziu nas suas recâmaras: em ti nos regozijaremos e nos alegraremos; do teu amor nos lembraremos, mais do que do vinho: os retos te amam.'),(48650,2,22,1,5,'Eu sou morena, mas agradável, ó filhas de Jerusalém, como as tendas de Quedar, como as cortinas de Salomão.'),(48651,2,22,1,6,'Não olheis para o eu ser morena, porque o sol resplandeceu sobre mim: os filhos de minha mãe se indignaram contra mim, e me puseram por guarda de vinhas; a vinha que me pertence não guardei.'),(48652,2,22,1,7,'Dize-me, ó tu, a quem ama a minha alma: Onde apascentas o teu rebanho, onde o recolhes pelo meio-dia: pois por que razão seria eu como a que erra ao pé dos rebanhos de teus companheiros?'),(48653,2,22,1,8,'Se tu o não sabes, ó mais formosa entre as mulheres, sai-te pelas pisadas das ovelhas, e apascenta as tuas cabras junto às moradas dos pastores.'),(48654,2,22,1,9,'Às éguas dos carros de Faraó te comparo, ó amiga minha.'),(48655,2,22,1,10,'Agradáveis são as tuas faces entre os teus enfeites, o teu pescoço com os colares.'),(48656,2,22,1,11,'Enfeites de ouro te faremos, com pregos de prata.'),(48657,2,22,1,12,'Enquanto o rei está assentado à sua mesa, dá o meu nardo o seu cheiro.'),(48658,2,22,1,13,'O meu amado é para mim um ramalhete de mirra; morará entre os meus seios.'),(48659,2,22,1,14,'Como um cacho de Chipre nas vinhas de Engedi é para mim o meu amado.'),(48660,2,22,1,15,'Eis que és formosa, ó amiga minha, eis que és formosa: os teus olhos são como os das pombas.'),(48661,2,22,1,16,'Eis que és gentil e agradável, ó amado meu; o nosso leito é viçoso.'),(48662,2,22,1,17,'As traves da nossa casa são de cedro, as nossas varandas de cipreste.'),(48663,2,22,2,1,'EU sou a rosa de Sarom, o lírio dos vales.'),(48664,2,22,2,2,'Qual o lírio entre os espinhos, tal é a minha amiga entre as filhas.'),(48665,2,22,2,3,'Qual a macieira entre as árvores do bosque tal é o meu amado entre os filhos: desejo muito a sua sombra, e debaixo dela me assento; e o seu fruto é doce ao meu paladar.'),(48666,2,22,2,4,'Levou-me à sala do banquete, e o seu estandarte em mim era o amor.'),(48667,2,22,2,5,'Sustentai-me com passas, confortai-me com maçãs, porque desfaleço de amor.'),(48668,2,22,2,6,'A sua mão esquerda esteja debaixo da minha cabeça, e a sua mão direita me abrace.'),(48669,2,22,2,7,'Conjuro-vos, ó filhas de Jerusalém, pelas gazelas e cervas do campo, que não acordeis nem desperteis o meu amor, até que queira.'),(48670,2,22,2,8,'Esta é a voz do meu amado: ei-lo aí, que já vem saltando sobre os montes, pulando sobre os outeiros.'),(48671,2,22,2,9,'O meu amado é semelhante ao gamo, ou ao filho do veado: eis que está detrás da nossa parede, olhando pelas janelas, reluzindo pelas grades.'),(48672,2,22,2,10,'O meu amado fala e me diz: Levanta-te, amiga minha, formosa minha, e vem.'),(48673,2,22,2,11,'Porque eis que passou o inverno: a chuva cessou, e se foi:'),(48674,2,22,2,12,'Aparecem as flores na terra, o tempo de cantar chega, e a voz da rola ouve-se em nossa terra:'),(48675,2,22,2,13,'A figueira já deu os seus figuinhos, e as vides em flor exalam o seu aroma: levanta-te, amiga minha, formosa minha, e vem.'),(48676,2,22,2,14,'Pomba minha, que andas pelas fendas das penhas, no oculto das ladeiras, mostra-me a tua face, faze-me ouvir a tua voz, porque a tua voz é doce e a tua face aprazível.'),(48677,2,22,2,15,'Apanhai-me as raposas, as raposinhas, que fazem mal às vinhas, porque as nossas vinhas estão em flor.'),(48678,2,22,2,16,'O meu amado é meu, e eu sou dele: ele apascenta o seu rebanho entre os lírios.'),(48679,2,22,2,17,'Antes que refresque o dia, e caiam as sombras, volta, amado meu: faze-te semelhante ao gamo ou ao filho dos veados sobre os montes de Beter.'),(48680,2,22,3,1,'DE noite busquei em minha cama aquele a quem ama a minha alma: busquei-o, e não o achei.'),(48681,2,22,3,2,'Levantar-me-ei, pois, e rodearei a cidade; pelas ruas e pelas praças buscarei aquele a quem ama a minha alma; busquei-o, e não o achei.'),(48682,2,22,3,3,'Acharam-me os guardas, que rondavam pela cidade: eu perguntei-lhes: Vistes aquele a quem ama a minha alma?'),(48683,2,22,3,4,'Apartando-me eu um pouco deles, logo achei aquele a quem ama a minha alma: detive-o, até que o introduzi em casa de minha mãe, na câmara daquela que me gerou.'),(48684,2,22,3,5,'Conjuro-vos, ó filhas de Jerusalém, pelas gazelas e cervas do campo, que não acordeis, nem desperteis o meu amor, até que queira.'),(48685,2,22,3,6,'Quem é esta que sobe do deserto, como colunas de fumo, perfumada de mirra, de incenso, e de toda a sorte de pós aromáticos?'),(48686,2,22,3,7,'Eis que é a liteira de Salomão; sessenta valentes estão ao redor dela, dos valentes de Israel:'),(48687,2,22,3,8,'Todos armados de espadas, destros na guerra: cada um com a sua espada à cinta, por causa dos temores noturnos.'),(48688,2,22,3,9,'O rei Salomão fez para si um palanquim de madeira do Líbano.'),(48689,2,22,3,10,'Fez-lhe as colunas de prata, o estrado de ouro, o assento de púrpura, o interior revestido com amor, pelas filhas de Jerusalém.'),(48690,2,22,3,11,'Saí, ó filhas de Sião, e contemplai ao rei Salomão com a coroa com que o coroou sua mãe no dia do seu desposório e no dia do júbilo do seu coração.'),(48691,2,22,4,1,'EIS que és formosa, amiga minha, eis que és formosa: os teus olhos são como os das pombas entre as tuas tranças: o teu cabelo é como o rebanho de cabras que pastam no monte de Gileade.'),(48692,2,22,4,2,'Os teus dentes são como o rebanho das ovelhas tosquiadas, que sobem do lavadouro, e das quais todas produzem gêmeos, e nenhuma há estéril entre elas.'),(48693,2,22,4,3,'Os teus lábios são como um fio de escarlate, e o teu falar é doce: a tua fronte é qual pedaço de romã entre as tuas tranças.'),(48694,2,22,4,4,'O teu pescoço é como a torre de Davi, edificada para pendurar armas: mil escudos pendem dela, todos broquéis de valorosos.'),(48695,2,22,4,5,'Os teus dois peitos são como dois filhos gêmeos da gazela, que se apascentam entre os lírios.'),(48696,2,22,4,6,'Antes que refresque o dia, e caiam as sombras, irei ao monte da mirra e ao outeiro do incenso.'),(48697,2,22,4,7,'Tu és toda formosa, amiga minha, e em ti não há mancha.'),(48698,2,22,4,8,'Vem comigo do Líbano, minha esposa, vem comigo do Líbano: olha desde o cume de Amana, desde o cume de Senir e de Hermom, desde as moradas dos leões, desde os montes dos leopardos.'),(48699,2,22,4,9,'Tiraste-me o coração, minha irmã, minha esposa: tiraste-me o coração com um dos teus olhos, com um colar do teu pescoço.'),(48700,2,22,4,10,'Que belos são os teus amores, irmã minha! ó esposa minha! quanto melhores são os teus amores do que o vinho! e o aroma dos teus bálsamos do que o de todas as especiarias!'),(48701,2,22,4,11,'Favos de mel manam dos teus lábios, minha esposa! mel e leite estão debaixo da tua língua, e o cheiro dos teus vestidos é como o cheiro do Líbano.'),(48702,2,22,4,12,'Jardim fechado és tu, irmã minha, esposa minha, manancial fechado, fonte selada.'),(48703,2,22,4,13,'Os teus renovos são um pomar de romãs, com frutos excelentes: o cipreste e o nardo,'),(48704,2,22,4,14,'O nardo, e o açafrão, o cálamo, e a canela, com toda a sorte de árvores de incenso, a mirra e aloés, com todas as principais especiarias.'),(48705,2,22,4,15,'És a fonte dos jardins, poço das águas vivas, que correm do Líbano!'),(48706,2,22,4,16,'Levanta-te, vento norte, e vem tu, vento sul: assopra no meu jardim, para que se derramem os seus aromas: ah! se viesse o meu amado para o seu jardim, e comesse os seus frutos excelentes!'),(48707,2,22,5,1,'JÁ vim para o meu jardim, irmã minha, minha esposa: colhi a minha mirra com a minha especiaria, comi o meu favo com o meu mel, bebi o meu vinho com o meu leite: comei, amigos, bebei abundantemente, ó amados.'),(48708,2,22,5,2,'Eu dormia, mas o meu coração velava: eis a voz do meu amado, que estava batendo: abre-me, irmã minha, amiga minha, pomba minha, minha imaculada, porque a minha cabeça está cheia de orvalho, os meus cabelos das gotas da noite:'),(48709,2,22,5,3,'Já despi os meus vestidos; como os tornarei a vestir? já lavei os meus pés; como os tornarei a sujar?'),(48710,2,22,5,4,'O meu amado meteu a sua mão pela fresta da porta, e as minhas entranhas estremeceram por amor dele.'),(48711,2,22,5,5,'Eu me levantei para abrir ao meu amado, e as minhas mãos destilavam mirra, e os meus dedos gotejavam mirra sobre as aldravas da fechadura.'),(48712,2,22,5,6,'Eu abri ao meu amado, mas já o meu amado se tinha retirado, e se tinha ido: a minha alma tinha-se derretido quando ele falara; busquei-o e não o achei; chamei-o, e não me respondeu.'),(48713,2,22,5,7,'Acharam-me os guardas que rondavam pela cidade: espancaram-me, feriram-me; tiraram-me o meu manto os guardas dos muros.'),(48714,2,22,5,8,'Conjuro-vos, ó filhas de Jerusalém, que, se achardes o meu amado, lhe digais que estou enferma de amor.'),(48715,2,22,5,9,'Que é o teu amado mais do que outro amado, ó tu, a mais formosa entre as mulheres? que é o teu amado mais do que outro amado, que tanto nos conjuraste.'),(48716,2,22,5,10,'O meu amado é cândido e rubicundo; ele traz a bandeira entre dez mil.'),(48717,2,22,5,11,'A sua cabeça é como o ouro mais apurado, os seus cabelos são crespos, pretos como o corvo.'),(48718,2,22,5,12,'Os seus olhos são como os das pombas junto às correntes das águas, lavados em leite, postos em engaste.'),(48719,2,22,5,13,'As suas faces são como um canteiro de bálsamo, como colinas de ervas aromáticas; os seus lábios são como lírios que gotejam mirra.'),(48720,2,22,5,14,'As suas mãos são como anéis de ouro que têm engastadas as turquesas; o seu ventre como alvo marfim, coberto de safiras.'),(48721,2,22,5,15,'As suas pernas como colunas de mármore, fundadas sobre bases de ouro puro; o seu parecer como o Líbano, excelente como os cedros.'),(48722,2,22,5,16,'O seu falar é muitíssimo suave; sim, ele é totalmente desejável. Tal é o meu amado, e tal o meu amigo, ó filhas de Jerusalém.'),(48723,2,22,6,1,'PARA onde foi o teu amado, ó mais formosa entre as mulheres? para onde virou a vista o teu amado, e o buscaremos contigo?'),(48724,2,22,6,2,'O meu amado desceu ao seu jardim, aos canteiros de bálsamo, para se alimentar nos jardins e para colher os lírios.'),(48725,2,22,6,3,'Eu sou do meu amado, e o meu amado é meu: ele se alimenta entre os lírios.'),(48726,2,22,6,4,'Formosa és, amiga minha, como Tirzá, aprazível como Jerusalém, formidável como um exército com bandeiras.'),(48727,2,22,6,5,'Desvia de mim os teus olhos, porque eles me perturbam. O teu cabelo é como o rebanho das cabras que pastam em Gileade.'),(48728,2,22,6,6,'Os teus dentes são como o rebanho de ovelhas que sobem do lavadouro, e das quais todas produzem gêmeos, e não há estéril entre elas.'),(48729,2,22,6,7,'Como um pedaço de romã, assim são as tuas faces entre as tuas tranças.'),(48730,2,22,6,8,'Sessenta são as rainhas, e oitenta as concubinas, e as virgens sem número.'),(48731,2,22,6,9,'Mas uma é a minha pomba, a minha imaculada, a única de sua mãe, e a mais querida de aquela que a deu à luz; vendo-a, as filhas lhe chamarão bem-aventurada, as rainhas e as concubinas a louvarão.'),(48732,2,22,6,10,'Quem é esta que aparece como a alva do dia, formosa como a lua, brilhante como o sol, formidável como um exército com bandeiras?'),(48733,2,22,6,11,'Desci ao jardim das nogueiras, para ver os novos frutos do vale, a ver se floresciam as vides e brotavam as romeiras.'),(48734,2,22,6,12,'Antes de eu o sentir, me pôs a minha alma nos carros do meu povo excelente.'),(48735,2,22,6,13,'Volta, volta, ó Sulamita, volta, volta, para que nós te vejamos. Por que olhas para a Sulamita como para as fileiras de dois exércitos?'),(48736,2,22,7,1,'QUE formosos são os teus pés nos sapatos, ó filha do príncipe! As voltas de tuas coxas são como joias, trabalhadas por mãos de artista.'),(48737,2,22,7,2,'O teu umbigo como uma taça redonda, a que não falta bebida; o teu ventre como monte de trigo, cercado de lírios.'),(48738,2,22,7,3,'Os teus dois peitos como dois filhos gêmeos da gazela.'),(48739,2,22,7,4,'O teu pescoço como a torre de marfim: os teus olhos como os viveiros de Hesbom, junto à porta de Bete-Arabim: o teu nariz como torre do Líbano, que olha para Damasco.'),(48740,2,22,7,5,'A tua cabeça sobre ti é como o monte Carmelo, e os cabelos da tua cabeça como a púrpura: o rei está preso pelas suas tranças.'),(48741,2,22,7,6,'Quão formosa, e quão aprazível és, ó amor em delícias!'),(48742,2,22,7,7,'A tua estatura é semelhante à palmeira, e os teus peitos aos cachos de uvas.'),(48743,2,22,7,8,'Dizia eu: Subirei à palmeira, pegarei em seus ramos; e então os teus peitos serão como os cachos na vide, e o cheiro da tua respiração como o das maçãs.'),(48744,2,22,7,9,'E o teu paladar como o bom vinho para o meu amado, que se bebe suavemente, e faz com que falem os lábios dos que dormem.'),(48745,2,22,7,10,'Eu sou do meu amado, e ele me tem afeição.'),(48746,2,22,7,11,'Vem, ó meu amado, saiamos ao campo, passemos as noites nas aldeias.'),(48747,2,22,7,12,'Levantemo-nos de manhã para ir às vinhas, vejamos se florescem as vides, se se abre a flor, se já brotam as romeiras; ali te darei o meu grande amor.'),(48748,2,22,7,13,'As mandrágoras dão cheiro, e às nossas portas há toda a sorte de excelentes frutos, novos e velhos: ó amado meu, eu os guardei para ti.'),(48749,2,22,8,1,'AH! quem me dera que foras meu irmão, e que te tivesses amamentado aos seios de minha mãe! quando te achasse na rua, beijar-te-ia, e não me desprezariam!'),(48750,2,22,8,2,'Levar-te-ia, e te introduziria na casa de minha mãe, e tu me ensinarias; e te daria a beber vinho aromático e do mosto das minhas romãs.'),(48751,2,22,8,3,'A sua mão esquerda esteja debaixo da minha cabeça, e a sua direita me abrace.'),(48752,2,22,8,4,'Conjuro-vos, ó filhas de Jerusalém, que não acordeis nem desperteis o meu amor, até que queira.'),(48753,2,22,8,5,'Quem é esta que sobe do deserto, e vem encostada tão aprazivelmente ao seu amado? Debaixo duma macieira te despertei, ali esteve tua mãe com dores; ali esteve com dores aquela que te deu à luz.'),(48754,2,22,8,6,'Põe-me como selo sobre o teu coração, como selo sobre o teu braço, porque o amor é forte como a morte, e duro como a sepultura o ciúme: as suas brasas são brasas de fogo, labaredas do Senhor.'),(48755,2,22,8,7,'As muitas águas não poderiam apagar este amor nem os rios afogá-lo: ainda que alguém desse toda a fazenda de sua casa por este amor, certamente a desprezariam.'),(48756,2,22,8,8,'Temos uma irmã pequena, que ainda não tem peitos: que faremos a esta nossa irmã, no dia em que dela se falar?'),(48757,2,22,8,9,'Se ela for um muro, edificaremos sobre ela um palácio de prata; e, se ela for uma porta, cercá-la-emos com tábuas de cedro.'),(48758,2,22,8,10,'Eu sou um muro, e os meus peitos como as suas torres: então eu era aos seus olhos como aquela que acha paz.'),(48759,2,22,8,11,'Teve Salomão uma vinha em Baal-Hamom; entregou esta vinha a uns guardas; e cada um lhe trazia pelo seu fruto mil peças de prata.'),(48760,2,22,8,12,'A minha vinha que tenho está diante de mim: as mil peças de prata são para ti, ó Salomão, e duzentas para os guardas do seu fruto.'),(48761,2,22,8,13,'Ó tu, que habitas nos jardins, para a tua voz os companheiros atentam; faze-ma pois também ouvir.'),(48762,2,22,8,14,'Vem depressa, amado meu, e faze-te semelhante ao gamo ou ao filho dos veados sobre os montes dos aromas.'),(48763,2,23,1,1,'VISÃO de Isaías, filho de Amós, a qual ele viu a respeito de Judá e Jerusalém, nos dias de Uzias, Jotão, Acaz, e Ezequias, reis de Judá.'),(48764,2,23,1,2,'Ouvi, ó céus, e presta ouvidos, tu ó terra, porque fala o Senhor: Criei filhos, e exalcei-os; mas eles prevaricaram contra mim.'),(48765,2,23,1,3,'O boi conhece o seu possuidor, e o jumento a manjedoura do seu dono; mas Israel não tem conhecimento, o meu povo não entende.'),(48766,2,23,1,4,'Ai da nação pecadora, do povo carregado de iniquidade da semente de malignos, dos filhos corrutores: deixaram ao Senhor, blasfemaram do Santo de Israel, voltaram para trás.'),(48767,2,23,1,5,'Porque seríeis ainda castigados, se mais vos rebelaríeis? toda a cabeça está enferma e todo o coração fraco.'),(48768,2,23,1,6,'Desde a planta do pé até à cabeça não há nele cousa sã, senão feridas, e inchaços, e chagas podres, não espremidas, nem ligadas, nem nenhuma delas amolecida com óleo.'),(48769,2,23,1,7,'A vossa terra está assolada, as vossas cidades abrasadas pelo fogo: a vossa região os estranhos a devoram em vossa presença; e está devastada, como numa subversão de estranhos.'),(48770,2,23,1,8,'E a filha de Sião se ficou como a cabana na vinha, como a choupana no pepinal, como cidade sitiada.'),(48771,2,23,1,9,'Se o Senhor dos Exércitos nos não deixara algum remanescente, já como Sodoma seríamos, e semelhantes a Gomorra.'),(48772,2,23,1,10,'Ouvi a palavra do Senhor, vós  príncipes de Sodoma: prestai ouvidos à lei de nosso Deus, vós, ó povo de Gomorra.'),(48773,2,23,1,11,'De que me serve a mim a multidão de vossos sacrifícios, diz o Senhor? Já estou farto dos holocaustos de carneiros, e da gordura de animais nédios; e não folgo com o sangue de bezerros, nem de cordeiros, nem de bodes.'),(48774,2,23,1,12,'Quando vindes para comparecerdes perante mim, quem requereu isto de vossas mãos, que viésseis pisar os meus átrios?'),(48775,2,23,1,13,'Não tragais mais ofertas debalde: o incenso é para mim abominação e as luas novas, e os sábados, e a convocação das congregações; não posso suportar iniquidade, nem mesmo o ajuntamento solene.'),(48776,2,23,1,14,'As vossas luas novas, e as vossas solenidades as aborrece a minha alma; já me são pesadas: já estou cansado de as sofrer.'),(48777,2,23,1,15,'Pelo que, quando estendeis as vossas mãos, escondo de vós os meus olhos; sim, quando multiplicais as vossas orações, não as ouço, porque as vossas mãos estão cheias de sangue.'),(48778,2,23,1,16,'Lavai-vos, purificai-vos, tirai a maldade de vossos atos de diante dos meus olhos: cessai de fazer mal:'),(48779,2,23,1,17,'Aprendei a fazer bem; praticai o que é reto; ajudai o oprimido: fazei justiça ao órfão; tratai da causa das viúvas.'),(48780,2,23,1,18,'Vinde então, e argui-me, diz o Senhor: ainda que os vossos pecados sejam como a escarlata, eles se tornarão brancos como a neve: ainda que sejam vermelhos como o carmesim, se tornarão como a branca lã.'),(48781,2,23,1,19,'Se quiserdes, e ouvirdes, comereis o bem desta terra.'),(48782,2,23,1,20,'Mas se recusardes, e fordes rebeldes, sereis devorados à espada, porque a boca do Senhor o disse.'),(48783,2,23,1,21,'Como se fez prostituta a cidade fiel! ela que estava cheia de retidão! A justiça habitava nela, mas agora homicidas.'),(48784,2,23,1,22,'A tua prata se tornou em escórias, o teu vinho se misturou com água.'),(48785,2,23,1,23,'Os teus príncipes são rebeldes, e companheiros de ladrões: cada um deles ama as peitas, e corre após salários: não fazem justiça ao órfão, e não chega perante eles a causa das viúvas.'),(48786,2,23,1,24,'Portanto diz o Senhor Deus dos Exércitos, o Forte de Israel: Ah! consolar-me-ei acerca dos meus adversários, e vingar-me dos meus inimigos.'),(48787,2,23,1,25,'E voltarei contra ti a minha mão, e purificarei inteiramente as tuas escórias; e tirar-te-ei toda a impureza.'),(48788,2,23,1,26,'E te restituirei os teus juízes, como eram dantes; e os teus conselheiros, como antigamente; e então te chamarão cidade de justiça, cidade fiel.'),(48789,2,23,1,27,'Sião será remida com juízo, e os que voltam para ela com justiça.'),(48790,2,23,1,28,'Mas os transgressores e os pecadores serão juntamente destruídos; e os que deixarem o Senhor serão consumidos.'),(48791,2,23,1,29,'Porque vos envergonhareis pelos carvalhos que cobiçastes, e sereis confundidos pelos jardins que escolhestes.'),(48792,2,23,1,30,'Porque sereis como o carvalho, ao qual caem as folhas, e como a floresta que não tem água.'),(48793,2,23,1,31,'E o forte se tornará em estopa, e a sua obra em faísca; e ambos arderão juntamente, e não haverá quem os apague.'),(48794,2,23,2,1,'VISÃO que teve Isaías, filho de Amós, a respeito de Judá e de Jerusalém.'),(48795,2,23,2,2,'E acontecerá nos últimos dias que se firmará o monte da casa do Senhor no cume dos montes e se exalçará por cima dos outeiros: e concorrerão a ele todas as nações.'),(48796,2,23,2,3,'E virão muitos povos, e dirão: Vinde, subamos ao monte do Senhor, à casa do Deus de Jacó, para que nos ensine o que concerne aos seus caminhos, e andemos nas suas veredas; porque de Sião sairá a lei, e de Jerusalém a palavra do Senhor.'),(48797,2,23,2,4,'E ele exercerá o seu juízo sobre as gentes, e repreenderá a muitos povos; e estes converterão as suas espadas em enxadões e as suas lanças em foices: não levantará espada nação contra nação, nem aprenderão mais a guerrear.'),(48798,2,23,2,5,'Vinde, ó casa de Jacó: e andemos na luz do Senhor.'),(48799,2,23,2,6,'Mas tu desamparaste o teu povo, a casa de Jacó; porque se encheram dos costumes do oriente e são agoureiros como os filisteus; e se associam com os filhos dos estranhos.'),(48800,2,23,2,7,'E a sua terra está cheia de prata e ouro, e não têm fim os seus tesouros: também está cheia a sua terra de cavalos, e os seus carros não têm fim.'),(48801,2,23,2,8,'Também está cheia a sua terra de ídolos: inclinaram-se perante a obra das suas mãos, diante daquilo que fabricaram os seus dedos.'),(48802,2,23,2,9,'Ali o povo se abate, e os nobres se humilham: portanto lhes não perdoarás.'),(48803,2,23,2,10,'Vai, entra nas rochas, e esconde-te no pó, da presença espantosa do Senhor e da glória da sua majestade.'),(48804,2,23,2,11,'Os olhos altivos dos homens serão abatidos, e a altivez dos varões será humilhada: e só o Senhor será exaltado naquele dia.'),(48805,2,23,2,12,'Porque o dia do Senhor dos Exércitos será contra todo o soberbo e altivo, e contra todo o que se exalta, para que seja abatido;'),(48806,2,23,2,13,'E contra todos os cedros do Líbano, altos e sublimes; e contra todos os carvalhos de Basã;'),(48807,2,23,2,14,'E contra todos os montes altos, e contra todos os outeiros elevados;'),(48808,2,23,2,15,'E contra toda a torre alta, e contra todo o muro firme;'),(48809,2,23,2,16,'E contra todos os navios de Tarsis, e contra todas as pinturas desejáveis.'),(48810,2,23,2,17,'E a altivez do homem será humilhada, e a altivez dos varões se abaterá, e só o Senhor será exaltado naquele dia.'),(48811,2,23,2,18,'E todos os ídolos totalmente desaparecerão.'),(48812,2,23,2,19,'Então os homens se meterão nas concavidades das rochas, e nas cavernas da terra, por causa da presença espantosa do Senhor, e por causa da glória da sua majestade, quando ele se levantar para assombrar a terra.'),(48813,2,23,2,20,'Naquele dia o homem lançará às toupeiras e aos morcegos os seus ídolos de prata, e os seus ídolos de ouro, que fizeram para ante eles se prostrarem.'),(48814,2,23,2,21,'E meter-se-á pelas fendas das rochas, e pelas cavernas das penhas, por causa da presença espantosa do Senhor, e por causa da glória da sua majestade, quando ele se levantar para assombrar a terra.'),(48815,2,23,2,22,'Deixai-vos pois do homem cujo fôlego está no seu nariz; porque em que se deve ele estimar?'),(48816,2,23,3,1,'PORQUE eis que o Senhor Deus dos Exércitos tirará de Jerusalém e de Judá o bordão e o cajado, todo o sustento de pão, e toda a sede de água;'),(48817,2,23,3,2,'O valente, e o soldado, o juiz, e o profeta, e o adivinho, e o ancião;'),(48818,2,23,3,3,'O capitão de cinquenta, e o respeitável, e o conselheiro, e o sábio entre os artífices, e o eloquente;'),(48819,2,23,3,4,'E dar-lhes-ei mancebos por príncipes, e crianças governarão sobre eles.'),(48820,2,23,3,5,'E o povo será oprimido; um será contra o outro, e cada um contra o seu próximo: o menino se atreverá contra o ancião, e o vil contra o nobre.'),(48821,2,23,3,6,'Quando algum for ter com seu irmão à casa de seu pai, dizendo: Tu tens roupa, sê nosso príncipe, e toma sob a tua mão esta ruína;'),(48822,2,23,3,7,'Naquele dia levantará este a sua voz dizendo: Não posso ser médico, nem tão pouco há em minha casa pão, ou vestido algum: não me ponhais por príncipe do povo.'),(48823,2,23,3,8,'Porque Jerusalém tropeçou, e Judá caiu; porquanto a sua língua e as suas obras são contra o Senhor, para irritarem os olhos da sua glória.'),(48824,2,23,3,9,'O parecer do seu rosto testifica contra eles: e publicam os seus pecados como Sodoma: não os dissimulam. Ai da sua alma! porque se fazem mal a si mesmos.'),(48825,2,23,3,10,'Dizei aos justos que bem lhes irá: porque comerão do fruto das suas obras.'),(48826,2,23,3,11,'Ai do ímpio! mal lhe irá: porque a recompensa das suas mãos se lhe dará.'),(48827,2,23,3,12,'Os opressores do meu povo são crianças, e mulheres estão à testa do seu governo ah! povo meu! os que te guiam te enganam, e destroem o caminho das tuas veredas.'),(48828,2,23,3,13,'O Senhor se levanta para pleitear, e sai a julgar os povos.'),(48829,2,23,3,14,'O Senhor vem em juízo contra os anciãos do seu povo, e contra os seus príncipes: é que fostes vós que consumistes esta vinha; o espólio do pobre está em vossas casas.'),(48830,2,23,3,15,'Que tendes vós que afligir o meu povo e moer as faces do pobre? diz o Senhor, o Deus dos Exércitos.'),(48831,2,23,3,16,'Diz ainda mais o Senhor: Porquanto as filhas de Sião se exaltam, e andam de pescoço erguido, e têm olhares impudentes, e, quando andam, como que vão dançando, e cascavelando com os pés:'),(48832,2,23,3,17,'Portanto o Senhor fará tinhosa a cabeça das filhas de Sião, e o Senhor porá a descoberto a sua nudez.'),(48833,2,23,3,18,'Naquele dia tirará o Senhor o enfeite das ligas, e as redezinhas, e as luetas:'),(48834,2,23,3,19,'Os pendentes, e as manilhas, e os vestidos resplandecentes;'),(48835,2,23,3,20,'Os diademas, e os enfeites dos braços, e as cadeias, e as caixinhas de perfumes e as arrecadas:'),(48836,2,23,3,21,'Os anéis, e as joias pendentes do nariz:'),(48837,2,23,3,22,'Os vestidos de festa, e os mantos, e as coifas, e os alfinetes;'),(48838,2,23,3,23,'Os espelhos, e as capinhas de linho finíssimas, e as toucas, e os véus.'),(48839,2,23,3,24,'E será que em lugar de cheiro suave haverá fedor, e por cinto uma corda; e em lugar de encrespadura de cabelos, calvície, e em lugar de veste larga, cilício; e queimadura em lugar de formosura.'),(48840,2,23,3,25,'Teus varões cairão à espada, e teus valentes na peleja.'),(48841,2,23,3,26,'E as suas portas gemerão e se carpirão e ela se assentará no chão, desolada.'),(48842,2,23,4,1,'E SETE mulheres naquele dia lançarão mão dum homem, dizendo: Nós comeremos do nosso pão, e nos vestiremos de nossos vestidos: tão somente queremos que sejamos chamadas pelo teu nome; tira o nosso opróbrio.'),(48843,2,23,4,2,'Naquele dia o Renovo do Senhor será cheio de beleza e de glória; e o fruto da terra excelente e formoso para os que escaparem de Israel.'),(48844,2,23,4,3,'E será que aquele que ficar em Sião e o que permanecer em Jerusalém, será chamado santo: todo aquele que estiver inscrito entre os vivos em Jerusalém;'),(48845,2,23,4,4,'Quando o Senhor lavar a Imundícia das filhas de Sião, e limpar o sangue de Jerusalém do meio dela, com o espírito de justiça, e com o espírito de ardor.'),(48846,2,23,4,5,'E criará o Senhor sobre toda a habitação do monte de Sião, e sobre as suas congregações, uma nuvem de dia, e um fumo, e um resplendor de fogo chamejante de noite; porque sobre toda a glória haverá proteção.'),(48847,2,23,4,6,'E haverá um tabernáculo para sombra contra o calor do dia; e para refúgio e esconderijo contra a tempestade e contra a chuva.'),(48848,2,23,5,1,'AGORA cantarei ao meu amado o cântico do meu querido a respeito da sua vinha. O meu amado tem uma vinha num outeiro fértil.'),(48849,2,23,5,2,'E a cercou, e a limpou das pedras, e a plantou de excelentes vides; e edificou no meio dela uma torre, e também construiu nela um lagar; e esperava que desse uvas, mas deu uvas bravas.'),(48850,2,23,5,3,'Agora pois, ó moradores de Jerusalém, e homens de Judá julgai, vos peço, entre mim e a minha vinha.'),(48851,2,23,5,4,'Que mais se podia fazer à minha vinha, que eu lhe não tenha feito? e como, esperando eu que desse uvas, veio a produzir uvas bravas?'),(48852,2,23,5,5,'Agora pois vos farei saber o que eu hei de fazer à minha vinha: tirarei a sua sebe, para que sirva de pasto; derribarei a sua parede, para que seja pisada;'),(48853,2,23,5,6,'E a tornarei em deserto; não será podada nem cavada; mas crescerão nela sarças e espinheiros; e às nuvens darei ordem que não derramem chuva sobre ela.'),(48854,2,23,5,7,'Porque a vinha do Senhor dos Exércitos é a casa de Israel, e os homens de Judá são a planta das suas delícias: e esperou que exercessem juízo, e eis aqui opressão; justiça, e eis aqui clamor.'),(48855,2,23,5,8,'Ai dos que ajuntam casa a casa, reúnem herdade a herdade, até que não haja mais lugar, e fiquem como únicos moradores no meio da terra!'),(48856,2,23,5,9,'A meus ouvidos disse o Senhor dos Exércitos: Em verdade que muitas casas ficarão desertas, e até as grandes e excelentes sem moradores.'),(48857,2,23,5,10,'E dez jeiras de vinha não darão mais do que um bato: e um ômer de semente não dará mais do que um efa.'),(48858,2,23,5,11,'Ai dos que se levantam pela manhã, e seguem a bebedice; e se demoram até à noite, até que o vinho os esquenta!'),(48859,2,23,5,12,'E harpas e alaúdes, tamboris e pífanos, e vinho há nos seus banquetes; e não olham para a obra do Senhor, nem consideram as obras das suas mãos.'),(48860,2,23,5,13,'Portanto o meu povo será levado cativo, por falta de entendimento; e os seus nobres terão fome, e a sua multidão se secará de sede.'),(48861,2,23,5,14,'Por isso a sepultura aumentou o seu apetite, e abriu a sua boca desmesuradamente; e a glória deles, e a sua multidão, e a sua pompa, e os que entre eles folgavam, a ela desceram.'),(48862,2,23,5,15,'Então o plebeu se abaterá, e o nobre se humilhará; e os olhos dos altivos se humilharão.'),(48863,2,23,5,16,'Mas o Senhor dos Exércitos será exaltado em juízo, e Deus, o Santo, será santificado em justiça.'),(48864,2,23,5,17,'Então os cordeiros se pascerão como em pastios seus; e os lugares pisados pelos gordos servirão de alimento a forasteiros.'),(48865,2,23,5,18,'Ai dos que puxam pela iniquidade com cordas de vaidade, e pelo pecado como se fosse com cordas de carros!'),(48866,2,23,5,19,'E dizem: Avie-se, e acabe a sua obra, para que a vejamos; e aproxime-se e venha o conselho do Santo de Israel, para que o conheçamos.'),(48867,2,23,5,20,'Ai dos que ao mal chamam bem, e ao bem mal: que fazem da escuridade luz, e da luz escuridade; e fazem do amargo doce, e do doce amargo!'),(48868,2,23,5,21,'Ai dos que são sábios a seus próprios olhos, e prudentes diante de si mesmos!'),(48869,2,23,5,22,'Ai dos que são poderosos para beber vinho, e homens forçosos para misturar bebida forte:'),(48870,2,23,5,23,'Dos que justificam o ímpio por presentes, e ao justo negam justiça!'),(48871,2,23,5,24,'Pelo que, como a língua de fogo consome a estopa, e a palha se desfaz pela chama, assim será a sua raiz, como podridão, e a sua flor se esvaecerá como pó; porquanto rejeitaram a lei do Senhor dos Exércitos, e desprezaram a palavra do Santo de Israel.'),(48872,2,23,5,25,'Pelo que se acendeu a ira do Senhor contra o seu povo, e estendeu a sua mão contra ele, e o feriu; e as montanhas tremeram, e os seus cadáveres eram como monturo no meio das ruas: com tudo isto não tornou atrás a sua ira, mas ainda está alçada a sua mão.'),(48873,2,23,5,26,'E ele arvorará o estandarte ante as nações de longe, e lhes assobiará desde a extremidade da terra: e eis que virão apressadamente.'),(48874,2,23,5,27,'Não haverá entre eles cansado, nem claudicante; ninguém tosquenejará nem dormirá: não se lhe desatará o cinto dos seus lombos, nem se lhe quebrará a correia dos seus sapatos.'),(48875,2,23,5,28,'As suas frechas serão agudas, e todos os seus arcos retesados: as unhas dos seus cavalos dir-se-iam de pederneira, e as rodas dos seus carros um redemoinho.'),(48876,2,23,5,29,'O seu rugido será como o do leão; rugirão como filhos de leão; sim, rugirão e arrebatarão a presa, e a levarão, e não haverá quem a livre.'),(48877,2,23,5,30,'E bramarão contra eles naquele dia, como o bramido do mar: e se alguém olhar para a terra, eis que só verá trevas e ânsia, e a luz se escurecerá em suas assolações.'),(48878,2,23,6,1,'NO ano em que morreu o rei Uzias, eu vi ao Senhor assentado sobre um alto e sublime trono; e o seu séquito enchia o templo.'),(48879,2,23,6,2,'Os serafins estavam acima dele; cada um tinha seis asas: com duas cobriam os seus rostos, e com duas cobriam os seus pés e com duas voavam.'),(48880,2,23,6,3,'E clamavam uns para os outros, dizendo: Santo, Santo, Santo é o Senhor dos Exércitos: toda a terra está cheia da sua glória.'),(48881,2,23,6,4,'E os umbrais das portas se moveram com a voz do que clamava, e a casa se encheu de fumo.'),(48882,2,23,6,5,'Então disse eu: Ai de mim, que vou perecendo! porque eu sou um homem de lábios impuros, e habito no meio de um povo de impuros lábios: e os meus olhos viram o rei, o Senhor dos Exércitos!'),(48883,2,23,6,6,'Mas um dos serafins voou para mim trazendo na sua mão uma brasa viva, que tirara do altar com uma tenaz;'),(48884,2,23,6,7,'E com ela tocou a minha boca, e disse: Eis que isto tocou os teus lábios; e a tua iniquidade foi tirada, e purificado o teu pecado.'),(48885,2,23,6,8,'Depois disto ouvi a voz do Senhor, que dizia: A quem enviarei, e quem há de ir por nós? Então disse eu: Eis-me aqui, envia-me a mim.'),(48886,2,23,6,9,'Então disse ele: Vai, e dize a este povo: Ouvis, de fato, e não entendeis, e vedes, em verdade, mas não percebeis.'),(48887,2,23,6,10,'Engorda o coração deste povo, e endurece-lhe os ouvidos, e fecha-lhe os olhos; não venha ele a ver com os seus olhos e a ouvir com os seus ouvidos, e a entender com o seu coração, e a converter-se, e a ser sarado.'),(48888,2,23,6,11,'Então disse eu: Até quando, Senhor? E respondeu: Até que se assolem as cidades, e fiquem sem habitantes, e nas casas não fique morador, e a terra seja assolada de todo.'),(48889,2,23,6,12,'E o Senhor afaste dela os homens e no meio da terra seja grande o desamparo.'),(48890,2,23,6,13,'Mas se ainda a décima parte dela ficar, tornará a ser pastada: como o carvalho, e como a azinheira, que, depois de se desfolharem, ainda ficam firmes, assim a santa semente será a firmeza dela.'),(48891,2,23,7,1,'SUCEDEU pois nos dias de Acaz, filho de Jotão, filho de Uzias, rei de Judá, que Rezim, rei da Síria, e Peca filho de Remalias, rei de Israel, subiram a Jerusalém, para pelejarem contra ela, mas nada puderam contra ela.'),(48892,2,23,7,2,'E deram aviso à casa de Davi, dizendo: A Síria fez aliança com Efraim. Então se moveu o seu coração, e o coração do seu povo, como se movem as árvores do bosque com o vento.'),(48893,2,23,7,3,'Então disse o Senhor a Isaías: Agora tu e teu filho Sear-Jasube saí ao encontro de Acaz, ao fim do canal do viveiro superior, ao caminho do campo do lavandeiro.'),(48894,2,23,7,4,'E dize-lhe: Acautela-te e aquieta-te; não temas, nem se desanime o teu coração por causa destes dois pedaços de tições fumegantes; por causa do ardor da ira de Rezim e da Síria, e do filho de Remalias.'),(48895,2,23,7,5,'Porquanto a Síria teve contra ti maligno conselho, com Efraim, e com o filho de Remalias, dizendo:'),(48896,2,23,7,6,'Vamos subir contra Judá, e atormentemo-lo, e repartamo-lo entre nós, e façamos reinar no meio dele o filho de Tabeal.'),(48897,2,23,7,7,'Assim diz o Senhor Deus: Isto não subsistirá, nem tão pouco acontecerá.'),(48898,2,23,7,8,'Mas a cabeça da Síria será Damasco, e o cabeça de Damasco Rezim: e dentro de sessenta e cinco anos Efraim será quebrantado, e deixará de ser povo.'),(48899,2,23,7,9,'Entretanto a cabeça de Efraim será Samaria, e a cabeça de Samaria, o filho de Remalias; se o não crerdes, certamente não ficareis firmes.'),(48900,2,23,7,10,'E continuou o Senhor a falar com Acaz, dizendo:'),(48901,2,23,7,11,'Pede para ti ao Senhor teu Deus um sinal; pede-o ou em baixo nas profundezas ou em cima nas alturas.'),(48902,2,23,7,12,'Acaz, porém, disse: Não o pedirei nem tentarei ao Senhor.'),(48903,2,23,7,13,'Então ele disse: Ouvi agora, ó casa de Davi: Pouco vos é afadigardes os homens, senão que ainda afadigareis também ao meu Deus?'),(48904,2,23,7,14,'Portanto o mesmo Senhor vos dará um sinal: Eis que uma virgem conceberá, e dará à luz um filho, e será o seu nome Emanuel.'),(48905,2,23,7,15,'Manteiga e mel comerá, até que ele saiba rejeitar o mal e escolher o bem.'),(48906,2,23,7,16,'Na verdade, antes que este menino saiba rejeitar o mal e escolher o bem, a terra de que te enfadas será desamparada dos seus dois reis.'),(48907,2,23,7,17,'Mas o Senhor fará vir sobre ti, e sobre o teu povo, e sobre a casa de teu pai, pelo rei da Assíria, dias tais, quais nunca vieram, desde o dia em que Efraim se separou de Judá.'),(48908,2,23,7,18,'Porque há de acontecer que naquele dia assobiará o Senhor às moscas, que há no extremo dos rios do Egito, e às abelhas que andam na terra da Assíria;'),(48909,2,23,7,19,'E virão, e pousarão todas nos vales desertos e nas fendas das rochas, e em todos os espinhos e em todas as florestas.'),(48910,2,23,7,20,'Naquele dia rapará o Senhor com uma navalha alugada, que está além do rio, isto é, com o rei da Assíria, a cabeça e os cabelos dos pés: e até a barba totalmente tirará.'),(48911,2,23,7,21,'E sucederá naquele dia que alguém criará uma vaca e duas ovelhas.'),(48912,2,23,7,22,'E acontecerá que por causa da abundância do leite que elas hão de dar, comerá manteiga; e manteiga e mel comerá todo aquele que ficar de resto no meio da terra.'),(48913,2,23,7,23,'Sucederá também naquele dia que todo o lugar, em que houver mil vides, do valor de mil moedas de prata, será para sarças e para espinheiros.'),(48914,2,23,7,24,'Com arco e frechas se entrará nele, porque as sarças e os espinheiros cobrirão toda a terra.'),(48915,2,23,7,25,'E também a todos os montes, que costumam cavar com enxadas, se não irá, por causa do temor das sarças e dos espinheiros; mas servirão para se mandarem para lá os bois e para serem pisados pelas ovelhas.'),(48916,2,23,8,1,'DISSE-ME também o Senhor: Toma um grande volume, e escreve nele em estilo de homem: Apressando-se ao despojo, apressurou-se à presa.'),(48917,2,23,8,2,'Então tomei comigo fiéis testemunhas, a Urias sacerdote, e a Zacarias, filho de Jeberequias.'),(48918,2,23,8,3,'E fui ter com a profetisa; e ela concebeu, e deu à luz um filho; e o Senhor me disse: Põe-lhe o nome de Maer-Salal-Hás-Baz.'),(48919,2,23,8,4,'Porque antes que o menino saiba dizer meu pai ou minha mãe se levarão as riquezas de Damasco, e os despojos de Samaria, diante do rei da Assíria.'),(48920,2,23,8,5,'E continuou o Senhor a falar ainda comigo, dizendo:'),(48921,2,23,8,6,'Porquanto este povo desprezou as águas de Siloé que correm brandamente, e com Rezim e com o filho de Remalias se alegrou:'),(48922,2,23,8,7,'Eis que o Senhor fará vir sobre eles as águas do rio, fortes e impetuosas, isto é, o rei da Assíria, com toda a sua glória; e subirá sobre todos os seus leitos, e transbordará por todas as suas ribanceiras;'),(48923,2,23,8,8,'E passará a Judá inundando-o, e irá passando por ele e chegará até ao pescoço; e a extensão de suas asas encherá a largura da tua terra, ó Emanuel.'),(48924,2,23,8,9,'Alvoroçai-vos, ó povos, e sereis quebrantados; dai ouvidos, todos os que sois de longes terras: cingi-vos e sereis feitos em pedaços, cingi-vos e sereis feitos em pedaços.'),(48925,2,23,8,10,'Tomai juntamente conselho, e ele será dissipado: dizei a palavra, e ela não subsistirá, porque Deus é conosco.'),(48926,2,23,8,11,'Porque assim o Senhor me disse com uma forte mão, e me ensinou que não andasse pelo caminho deste povo, dizendo:'),(48927,2,23,8,12,'Não chameis conjuração, a tudo quanto este povo chama conjuração: e não temais o seu temor, nem tão pouco vos assombreis.'),(48928,2,23,8,13,'Ao Senhor dos Exércitos, a ele santificai: e seja ele o vosso temor e seja ele o vosso assombro.'),(48929,2,23,8,14,'Então ele vos será santuário; mas servirá de pedra de tropeço, e de rocha de escândalo, às duas casas de Israel; de laço e rede aos moradores de Jerusalém.'),(48930,2,23,8,15,'E muitos dentre eles tropeçarão, e cairão, e serão quebrantados, e enlaçados, e presos.'),(48931,2,23,8,16,'Liga o testemunho, sela a lei entre os meus discípulos.'),(48932,2,23,8,17,'E esperarei ao Senhor, que esconde o seu rosto da casa de Jacó, e a ele aguardarei.'),(48933,2,23,8,18,'Eis-me aqui, com os filhos que me deu o Senhor, como sinais e maravilhas em Israel da parte do Senhor dos Exércitos, que habita no monte de Sião.'),(48934,2,23,8,19,'Quando vos disserem: Consultai os que têm espíritos familiares e os adivinhos, que chilreiam e murmuram entre dentes; ? não recorrerá um povo ao seu Deus? a favor dos vivos interrogar-se-ão os mortos?'),(48935,2,23,8,20,'À Lei e ao Testemunho! se eles não falarem segundo esta palavra, nunca verão a alva.'),(48936,2,23,8,21,'E passarão pela terra duramente oprimidos e famintos: e será que, tendo fome, e enfurecendo-se, então amaldiçoarão ao seu rei e ao seu Deus, olhando para cima.'),(48937,2,23,8,22,'E, olhando para a terra, eis que haverá angústia e escuridão, e serão entenebrecidos com ânsias, e arrastados para a escuridão.'),(48938,2,23,9,1,'MAS a terra, que foi angustiada, não será entenebrecida. Ele envileceu, nos primeiros tempos, a terra de Zebulom, e a terra de Naftali; mas nos últimos a enobreceu junto ao caminho do mar, além do Jordão, a Galileia dos gentios.'),(48939,2,23,9,2,'O povo que andava em trevas, viu uma grande luz, e sobre os que habitavam na região da sombra de morte resplandeceu a luz.'),(48940,2,23,9,3,'Tu multiplicaste este povo, a alegria lhe aumentaste: todos se alegrarão perante ti, como se alegram na ceifa e como exultam quando se repartem os despojos.'),(48941,2,23,9,4,'Porque tu quebraste o jugo que pesava sobre ele, a vara que lhe feria os ombros, e o cetro do seu opressor como no dia dos midianitas,'),(48942,2,23,9,5,'Porque toda a armadura daqueles que pelejavam com ruído, e os vestidos que rolavam no sangue serão queimados, servirão de pasto ao fogo.'),(48943,2,23,9,6,'Porque um menino nos nasceu, um filho se nos deu; e o principado está sobre os seus ombros; e o seu nome será: Maravilhoso, Conselheiro, Deus forte, Pai da eternidade, Príncipe da paz.'),(48944,2,23,9,7,'Do incremento deste principado e da paz não haverá fim, sobre o trono de Davi e no seu reino, para o firmar e o fortificar em juízo e em justiça, desde agora para sempre; o zelo do Senhor dos Exércitos fará isto.'),(48945,2,23,9,8,'O Senhor enviou uma palavra a Jacó, e ela caiu em Israel.'),(48946,2,23,9,9,'E todo este povo o saberá, Efraim e os moradores de Samaria, que em soberba e altivez de coração, dizem:'),(48947,2,23,9,10,'Os ladrilhos caíram, mas com cantaria tornaremos a edificar; cortaram-se as figueiras bravas, mas por cedros as substituiremos.'),(48948,2,23,9,11,'Portanto, o Senhor suscitará contra ele os adversários de Rezim, e instigará os seus inimigos.'),(48949,2,23,9,12,'Pela frente virão os siros, e por detrás os filisteus, e devorarão a Israel com a boca escancarada: e nem com tudo isto se apartou a sua ira, mas ainda está estendida a sua mão.'),(48950,2,23,9,13,'Contudo este povo não se voltou para quem o feria, nem buscou ao Senhor dos Exércitos.'),(48951,2,23,9,14,'Pelo que o Senhor cortará de Israel a cabeça e a cauda, o ramo e o junco, num mesmo dia.'),(48952,2,23,9,15,'(O ancião e o varão de respeito é a cabeça, e o profeta que ensina a falsidade é a cauda.)'),(48953,2,23,9,16,'Porque os guias deste povo são enganadores, e os que por eles são guiados são devorados.'),(48954,2,23,9,17,'Pelo que o Senhor não se regozijará com os seus mancebos, e não se compadecerá dos seus órfãos e das suas viúvas, porque todos eles são hipócritas e malfazejos, e toda a boca profere doidices. Com tudo isto não se apartou a sua ira, mas ainda está estendida a sua mão.'),(48955,2,23,9,18,'Porque a impiedade lavra como um fogo, ela devora as sarças e os espinheiros; sim, ela se ateará no emaranhado da floresta; e subirão ao alto espessas nuvens de fumo.'),(48956,2,23,9,19,'Por causa da ira do Senhor dos Exércitos a terra se escurecerá, e será o povo como pasto do fogo; ninguém poupará ao seu irmão.'),(48957,2,23,9,20,'Se cortar da banda direita, ainda terá fome, e se comer da banda esquerda, ainda se não fartará; cada um comerá a carne de seu braço:'),(48958,2,23,9,21,'Manassés a Efraim, e Efraim a Manassés, e ambos eles serão contra Judá. Com tudo isto não se apartou a sua ira, mas ainda está estendida a sua mão.'),(48959,2,23,10,1,'AI dos que decretam leis injustas, e dos escrivães que escrevem perversidades,'),(48960,2,23,10,2,'Para prejudicarem os pobres em juízo, e para arrebatarem o direito dos aflitos do meu povo; para despojarem as viúvas e para roubarem os órfãos!'),(48961,2,23,10,3,'Mas que fareis vós outros no dia da visitação, e da assolação, que há de vir de longe? a quem recorrereis para obter socorro, e onde deixareis a vossa glória,'),(48962,2,23,10,4,'Sem que cada um se abata entre os presos, e caia entre os mortos? Com tudo isto a sua ira não se apartou, mas ainda está estendida a sua mão.'),(48963,2,23,10,5,'Ai da Assíria! a vara da minha ira: porque a minha indignação é como bordão nas suas mãos.'),(48964,2,23,10,6,'Enviá-lo-ei contra uma nação hipócrita, e contra o povo do meu furor lhe darei ordem, para que lhe roube a presa, e lhe tome o despojo, e o ponha para ser pisado aos pés, como a lama das ruas:'),(48965,2,23,10,7,'Ainda que ele não cuide assim, nem o seu coração assim o imagine: antes no seu coração intenta destruir e desarraigar não poucas nações.'),(48966,2,23,10,8,'Porque diz: Não são meus príncipes todos eles reis?'),(48967,2,23,10,9,'Não é Calno como Carquêmis? não é Hamate como Arpade? e Samaria como Damasco?'),(48968,2,23,10,10,'A minha mão alcançou os reinos dos ídolos, ainda que as suas imagens de escultura eram melhores do que as de Jerusalém e do que as de Samaria.'),(48969,2,23,10,11,'Porventura como fiz a Samaria e aos seus ídolos, não o faria igualmente a Jerusalém e aos seus ídolos?'),(48970,2,23,10,12,'Por isso acontecerá que, havendo o Senhor acabado toda a sua obra no monte de Sião e em Jerusalém, então visitarei o fruto do arrogante coração do rei da Assíria e a pompa da altivez dos seus olhos.'),(48971,2,23,10,13,'Porquanto disse: Com a força da minha mão fiz isto, e com a minha sabedoria, porque sou entendido: eu removi os limites dos povos, e roubei os seus tesouros, e como valente abati aos que se sentavam sobre tronos.'),(48972,2,23,10,14,'E achou a minha mão as riquezas dos povos como a um ninho, e como se ajuntam os ovos abandonados, assim eu ajuntei toda a terra: e não houve quem movesse a asa, ou abrisse a boca, ou murmurasse.'),(48973,2,23,10,15,'Porventura gloriar-se-á o machado contra o que corta com ele? ou presumirá a serra contra o que puxa por ela? como se o bordão movesse aos que o levantam, ou a vara levantasse o que não é pau!'),(48974,2,23,10,16,'Pelo que o Senhor, o Senhor dos Exércitos, fará definhar os que entre eles são gordos, e debaixo da sua glória ateará um incêndio, como incêndio de fogo.'),(48975,2,23,10,17,'Porque a Luz de Israel virá a ser como fogo e o seu Santo como labareda, que abrase e consuma os seus espinheiros e as suas sarças num dia.'),(48976,2,23,10,18,'Também consumirá a glória da sua floresta, e do seu campo fértil desde a alma até ao corpo: e será como quando desmaia o porta-bandeira.'),(48977,2,23,10,19,'E o resto das árvores da sua floresta será tão pouco que um menino as poderá contar.'),(48978,2,23,10,20,'E acontecerá naquele dia que os resíduos de Israel, e os escapados da casa de Jacó, nunca mais se estribarão sobre o que os feriu: antes se estribarão sobre o Senhor, o Santo de Israel, em verdade.'),(48979,2,23,10,21,'Os resíduos se converterão, sim, os resíduos de Jacó, ao Deus forte.'),(48980,2,23,10,22,'Porque ainda que o teu povo, ó Israel, seja como a areia do mar, só um resto dele se converterá: uma destruição está determinada, trasbordando de justiça.'),(48981,2,23,10,23,'Porque determinada já a destruição, o Senhor Jeová dos Exércitos a executará no meio de toda esta terra.'),(48982,2,23,10,24,'Pelo que assim diz o Senhor Jeová dos Exércitos: Não temas, povo meu, que habitas em Sião, a Assíria, quando te ferir com a vara, e contra ti levantar o seu bordão à maneira dos egípcios;'),(48983,2,23,10,25,'Porque daqui a bem pouco se cumprirá a minha indignação, e a minha ira, para os consumir.'),(48984,2,23,10,26,'Porque o Senhor dos Exércitos suscitará contra ele um flagelo, como a matança de Midiã junto à rocha de Orebe, e como a sua vara sobre o mar, que contra ele se levantará, como sucedeu aos egípcios.'),(48985,2,23,10,27,'E acontecerá naquele dia, que a sua carga será tirada do teu ombro, e o seu jugo do teu pescoço: e o jugo será despedaçado por causa da unção.'),(48986,2,23,10,28,'Já vem chegando a Aiate, já vai passando por Migrom, e em Micmas lança a sua bagagem.'),(48987,2,23,10,29,'Já vão passando, já se alojam em Geba; já Ramá treme, e Gibeá de Saul vai fugindo.'),(48988,2,23,10,30,'Clama alto com a tua voz, ó filha de Galim! ouve ó Laís! ó tu pobre Anatote!'),(48989,2,23,10,31,'Já Madmena se foi; os moradores de Gebim vão fugindo em bandos.'),(48990,2,23,10,32,'Neste mesmo dia parará em Nobe: acenará com a sua mão ao monte da filha de Sião, o outeiro de Jerusalém.'),(48991,2,23,10,33,'Mas eis que o Senhor Jeová dos Exércitos desbastará os ramos com violência, e os de alta estatura serão cortados, e os altivos serão abatidos.'),(48992,2,23,10,34,'E cortará com o ferro a espessura da floresta, e o Líbano cairá pela mão de um poderoso.'),(48993,2,23,11,1,'PORQUE brotará um rebento do tronco de Jessé, e das suas raízes um renovo frutificará.'),(48994,2,23,11,2,'E repousará sobre ele o espírito do Senhor, o espírito de sabedoria e de inteligência, o espírito de conselho e de fortaleza, o espírito de conhecimento e de temor do Senhor.'),(48995,2,23,11,3,'E deleitar-se-á no temor do Senhor: e não julgará segundo a vista dos seus olhos, nem repreenderá segundo o ouvir dos seus ouvidos;'),(48996,2,23,11,4,'Mas julgará com justiça os pobres, e repreenderá com equidade os mansos da terra; e ferirá a terra com a vara de sua boca, e com o sopro dos seus lábios matará o ímpio.'),(48997,2,23,11,5,'E a justiça será o cinto dos seus lombos, e a verdade o cinto dos seus rins.'),(48998,2,23,11,6,'E morará o lobo com o cordeiro, e o leopardo com o cabrito se deitará, e o bezerro, e o filho de leão e a nédia ovelha viverão juntos, e um menino pequeno os guiará.'),(48999,2,23,11,7,'A vaca e a ursa pastarão juntas, e seus filhos juntos se deitarão; e o leão comerá palha como o boi.'),(49000,2,23,11,8,'E brincará a criança de peito sobre a toca do áspide, e o já desmamado meterá a sua mão na cova do basilisco.'),(49001,2,23,11,9,'Não se fará mal nem dano algum em todo o monte da minha santidade, porque a terra se encherá do conhecimento do Senhor, como as águas cobrem o mar.'),(49002,2,23,11,10,'E acontecerá naquele dia que as nações perguntarão pela raiz de Jessé, posta por pendão dos povos, e o lugar do seu repouso será glorioso.'),(49003,2,23,11,11,'Porque há de acontecer naquele dia que o Senhor tornará a estender a sua mão para adquirir outra vez os resíduos do seu povo, que restarem da Assíria, e do Egito, e de Patros, e da Etiópia, e de Elão, e de Sinear, e de Hamate, e das ilhas do mar.'),(49004,2,23,11,12,'E levantará um pendão entre as nações, e ajuntará os desterrados de Israel, e os dispersos de Judá congregará desde os quatro confins da terra.'),(49005,2,23,11,13,'E desterrar-se-á a inveja de Efraim, e os adversários de Judá serão desarraigados: Efraim não invejará a Judá e Judá não oprimirá a Efraim.'),(49006,2,23,11,14,'Antes voarão sobre os ombros dos filisteus ao ocidente; juntos despojarão os filhos do oriente: em Edom e Moabe porão as suas mãos, e os filhos de Amom lhes obedecerão.'),(49007,2,23,11,15,'E o Senhor destruirá totalmente o braço de mar do Egito, e moverá a sua mão contra o rio com a força do seu vento, e, ferindo-o, dividi-lo-á em sete correntes, que qualquer atravessará com sapatos.'),(49008,2,23,11,16,'E haverá caminho plano para os resíduos do seu povo, que restarem da Assíria, como sucedeu a Israel no dia em que subiu da terra do Egito.'),(49009,2,23,12,1,'E DIRÁS naquele dia: Graças te dou, ó Senhor, porque, ainda que te iraste contra mim, a tua ira se retirou, e tu me consolaste.'),(49010,2,23,12,2,'Eis que Deus é a minha salvação: eu confiarei e não temerei porque o Senhor Jeová é a minha força e o meu cântico, e se tornou a minha salvação.'),(49011,2,23,12,3,'E vós com alegria tirareis águas das fontes da salvação.'),(49012,2,23,12,4,'E direis naquele dia: Dai graças ao Senhor, invocai o seu nome, tornai manifestos os seus feitos entre os povos, contai quão excelso é o seu nome.'),(49013,2,23,12,5,'Cantai ao Senhor, porque fez cousas grandiosas: saiba-se isto em toda a terra.'),(49014,2,23,12,6,'Exulta e canta de gozo, ó habitante de Sião, porque grande é o Santo de Israel no meio de ti.'),(49015,2,23,13,1,'PESO de Babilônia, que viu Isaías, filho de Amós.'),(49016,2,23,13,2,'Alçai uma bandeira sobre o monte escalvado; levantai a voz para eles: acenai-lhes com a mão, para que entrem pelas portas dos príncipes.'),(49017,2,23,13,3,'Eu dei ordens aos meus santificados: sim, já chamei os meus valentes para a minha ira, os que exultam com a minha majestade.'),(49018,2,23,13,4,'Já se ouve a gritaria da multidão sobre os montes, semelhante à de um grande povo: a voz do reboliço de reinos e de nações já congregadas. O Senhor dos Exércitos passa em revista o exército de guerra.'),(49019,2,23,13,5,'Já vem duma terra de longe, desde a extremidade do céu, o Senhor, e os instrumentos da sua indignação, para destruir toda aquela terra.'),(49020,2,23,13,6,'Uivai, porque o dia do Senhor está perto: vem do Todo-poderoso como assolação.'),(49021,2,23,13,7,'Pelo que todas as mãos se debilitarão, e o coração de todos os homens se desanimará.'),(49022,2,23,13,8,'E assombrar-se-ão, e apoderar-se-ão deles dores e ais, e se angustiarão, como a mulher parturiente; cada um se espantará do seu próximo; os seus rostos serão rostos flamejantes.'),(49023,2,23,13,9,'Eis que o dia do Senhor vem, horrendo, com furor e ira ardente, para pôr a terra em assolação, e destruir os pecadores dela.'),(49024,2,23,13,10,'Porque as estrelas dos céus e os astros não deixarão brilhar a sua luz; o sol se escurecerá ao nascer, e a lua não fará resplandecer a sua luz.'),(49025,2,23,13,11,'E visitarei sobre o mundo a maldade, e sobre os ímpios a sua iniquidade: e farei cessar a arrogância dos atrevidos, e abaterei a soberba dos tiranos.'),(49026,2,23,13,12,'Farei que um homem seja mais precioso do que o ouro puro, e mais raro do que o ouro fino de Ofir.'),(49027,2,23,13,13,'Pelo que farei estremecer os céus; e a terra se moverá do seu lugar, por causa do furor do Senhor dos Exércitos, e por causa do dia da sua ardente ira.'),(49028,2,23,13,14,'E cada um será como a corça que foge, e como a ovelha que ninguém recolhe: cada um voltará para o seu povo, e cada um fugirá para a sua terra.'),(49029,2,23,13,15,'Todo o que for achado será traspassado: e todo o que for apanhado, cairá à espada.'),(49030,2,23,13,16,'E suas crianças serão despedaçadas perante os seus olhos: as suas casas serão saqueadas, e as suas mulheres violadas.'),(49031,2,23,13,17,'Eis que eu despertarei contra eles os medos, que não farão caso da prata, nem tão pouco desejarão ouro.'),(49032,2,23,13,18,'E os seus arcos despedaçarão os mancebos, e não se compadecerão do fruto do ventre; o seu olho não poupará os filhos.'),(49033,2,23,13,19,'E Babilônia, o ornamento dos reinos, a glória e a soberba dos caldeus será como Sodoma e Gomorra, quando Deus as transtornou.'),(49034,2,23,13,20,'Nunca mais será habitada, nem reedificada de geração em geração: nem o árabe armará ali a sua tenda, nem tão pouco os pastores ali farão deitar os seus rebanhos.'),(49035,2,23,13,21,'Mas as feras do deserto repousarão ali, e as suas casas se encherão de horríveis animais; e ali habitarão as avestruzes, e os sátiros pularão ali.'),(49036,2,23,13,22,'E as feras que uivam gritarão umas às outras nos seus palácios vazios, como também os chacais nos seus palácios de prazer; pois bem perto já vem chegando o seu tempo, e os seus dias não se prolongarão.'),(49037,2,23,14,1,'PORQUE o Senhor se compadecerá de Jacó, e ainda elegerá a Israel e os porá na sua própria terra: e ajuntar-se-ão com eles os estranhos, e se achegarão à casa de Jacó.'),(49038,2,23,14,2,'E os povos os receberão, e os levarão aos seus lugares, e a casa de Israel os possuirá por servos e por servas, na terra do Senhor; e cativarão aqueles que os cativaram, e dominarão os seus opressores.'),(49039,2,23,14,3,'E acontecerá que no dia em que Deus vier a dar-te descanso do teu trabalho, e do teu tremor, e da dura servidão com que te fizeram servir.'),(49040,2,23,14,4,'Então proferirás este dito contra o rei de Babilônia e dirás: Como cessou o opressor! a cidade dourada acabou!'),(49041,2,23,14,5,'Já quebrantou o Senhor o bastão dos ímpios e o cetro dos dominadores.'),(49042,2,23,14,6,'Aquele que feria os povos com furor, com praga incessante, o que com ira dominava as nações, agora é perseguido, sem que alguém o possa impedir.'),(49043,2,23,14,7,'Já descansa, já está sossegada toda a terra! exclamam com júbilo.'),(49044,2,23,14,8,'Até as faias se alegram sobre ti, e os cedros do Líbano, dizendo: Desde que tu caíste ninguém sobe contra nós para nos cortar.'),(49045,2,23,14,9,'O inferno desde o profundo se turbou por ti, para te sair ao encontro na tua vinda: despertou por ti os mortos, e todos os príncipes da terra, e fez levantar dos seus tronos a todos os reis das nações.'),(49046,2,23,14,10,'Estes todos responderão, e te dirão: Tu também adoeceste como nós, e foste semelhante a nós.'),(49047,2,23,14,11,'Já foi derribada no inferno a tua soberba com o som dos teus alaúdes: os bichinhos debaixo de ti se estenderão, e os bichos te cobrirão.'),(49048,2,23,14,12,'Como caíste do céu, ó estrela da manhã, filha da alva! como foste lançado por terra, tu que debilitavas as nações!'),(49049,2,23,14,13,'E tu dizias no teu coração: Eu subirei ao céu, acima das estrelas de Deus exaltarei o meu trono, e no monte da congregação me assentarei, da banda dos lados do norte.'),(49050,2,23,14,14,'Subirei acima das mais altas nuvens, e serei semelhante ao Altíssimo.'),(49051,2,23,14,15,'E contudo levado serás ao inferno, ao mais profundo do abismo.'),(49052,2,23,14,16,'Os que te virem te contemplarão, considerar-te-ão, e dirão: É este o varão que fazia estremecer a terra, e que fazia tremer os reinos?'),(49053,2,23,14,17,'Que punha o mundo como um deserto, e assolava as suas cidades? que a seus cativos não deixava ir soltos para suas casas?'),(49054,2,23,14,18,'Todos os reis das nações, todos eles, jazem com honra, cada um na sua casa.'),(49055,2,23,14,19,'Mas tu és lançado da tua sepultura, como um renovo abominável, como um vestido de mortos atravessados à espada, como os que descem ao covil de pedras, como corpo morto e pisado.'),(49056,2,23,14,20,'Com eles não te reunirás na sepultura; porque destruíste a tua terra e mataste o teu povo: a descendência dos malignos não será nomeada para sempre.'),(49057,2,23,14,21,'Preparai a matança para os filhos por causa da maldade de seus pais, para que não se levantem, e possuam a terra, e encham o mundo de cidades.'),(49058,2,23,14,22,'Porque me levantarei contra eles, diz o Senhor dos Exércitos, e desarraigarei de Babilônia o nome, e os resíduos, e o filho, e o neto, diz o Senhor.'),(49059,2,23,14,23,'E reduzi-la-ei a possessão de corujas e a lagoas de águas: e varrê-la-ei com vassoura de perdição, diz o Senhor dos Exércitos.'),(49060,2,23,14,24,'O Senhor dos Exércitos jurou, dizendo: Como pensei, assim sucederá, e como determinei, assim se efetuará.'),(49061,2,23,14,25,'Quebrantarei a Assíria na minha terra, e nas minhas montanhas a pisarei, para que o seu jugo se aparte deles e a sua carga se desvie dos seus ombros.'),(49062,2,23,14,26,'Este é o conselho que foi determinado sobre toda esta terra; e esta é a mão que está estendida sobre todas as nações.'),(49063,2,23,14,27,'Porque o Senhor dos Exércitos o determinou; quem pois o invalidará? e a sua mão estendida está; quem pois a fará voltar atrás?'),(49064,2,23,14,28,'No ano em que morreu o rei Acaz, houve este peso.'),(49065,2,23,14,29,'Não te alegres, tu, toda a Filístia, por ser quebrada a vara que te feria; porque da raiz da cobra sairá um basilisco, e o seu fruto será uma serpente ardente, voadora.'),(49066,2,23,14,30,'E os primogênitos dos pobres serão apascentados, e os necessitados se deitarão seguros; mas farei morrer de fome a tua raiz, e serão destruídos os teus resíduos.'),(49067,2,23,14,31,'Uiva, ó porta; grita, ó cidade; tu, ó Filístia, estás toda derretida; porque do norte vem um fumo, e ninguém ficará solitário no tempo determinado.'),(49068,2,23,14,32,'Que se responderá pois aos mensageiros do povo? Que o Senhor fundou a Sião, para que os opressos do seu povo nela encontrem abrigo.'),(49069,2,23,15,1,'PESO de Moabe. Certamente numa noite foi destruída Ar de Moabe, e foi desfeita: certamente numa noite foi destruída Quir de Moabe, e foi desfeita.'),(49070,2,23,15,2,'Vai subindo a Bajite, e a Dibom, aos lugares altos, a chorar: por Nebo e por Medeba Moabe uivará; todas as cabeças ficarão calvas, e toda a barba será rapada.'),(49071,2,23,15,3,'Cingiram-se de sacos nas suas ruas: nos seus terraços e nas suas praças todos andam uivando, e choram abundantemente.'),(49072,2,23,15,4,'Assim Hesbom como Eleale, andam gritando; até Jaaz se ouve a sua voz: por isso os armados de Moabe clamam; a sua alma treme dentro deles.'),(49073,2,23,15,5,'O meu coração clama por causa de Moabe: fugiram os seus nobres para Zoar, como a novilha de três anos: porque vão chorando pela subida de Luíte, porque no caminho de Horonaim levantam um lastimoso pranto.'),(49074,2,23,15,6,'Porque as águas de Ninrim serão pura assolação; porque se secou o feno, definhou a erva, e não há verdura alguma.'),(49075,2,23,15,7,'Pelo que a abundância que ajuntaram, e o que guardaram, ao ribeiro dos salgueiros o levarão.'),(49076,2,23,15,8,'Porque o pranto rodeará os limites de Moabe; até Eglaim chegará o seu clamor, e ainda até Beerelim chegará o seu rugido.'),(49077,2,23,15,9,'Porquanto as águas de Dimom estão cheias de sangue, porque ainda acrescentarei mais a Dimom: leões contra aqueles que escaparem de Moabe, e contra as relíquias da terra.'),(49078,2,23,16,1,'ENVIAI o cordeiro ao dominador da terra, desde Sela, no deserto, até ao monte da filha de Sião.'),(49079,2,23,16,2,'Doutro modo sucederá que serão as filhas de Moabe junto aos vaus de Arnom como o pássaro vagueante, lançado fora do ninho.'),(49080,2,23,16,3,'Toma conselho, executa o juízo, põe a tua sombra no pino do meio-dia como a noite; esconde os desterrados, e não descubras os vagueantes.'),(49081,2,23,16,4,'Habitem entre ti os meus desterrados, ó Moabe; serve-lhes de refúgio perante a face do destruidor; porque o homem violento terá fim; a destruição é desfeita, e os opressores são consumidos sobre a terra.'),(49082,2,23,16,5,'Porque um trono se firmará em benignidade, e sobre ele no tabernáculo de Davi se assentará em verdade um que julgue, e busque o juízo, e se apresse a fazer justiça.'),(49083,2,23,16,6,'Ouvimos da soberba de Moabe, a soberbíssima: da sua altivez, e da sua soberba, e do seu furor; a sua jactância é vã.'),(49084,2,23,16,7,'Portanto Moabe uivará por Moabe; todos uivarão: gemereis pelos fundamentos de Quir-Haresete, pois já estão abalados.'),(49085,2,23,16,8,'Porque os campos de Hesbom enfraqueceram, e a vinha de Sibma; os senhores das nações talaram as suas melhores plantas; vão chegando a Jazer; andam vagueando pelo deserto: os seus ramos se estenderam e já passaram além do mar.'),(49086,2,23,16,9,'Pelo que prantearei, com o pranto de Jazer, a vinha de Sibma; regar-te-ei com as minhas lágrimas, ó Hesbom e Eleale; porque o júbilo dos teus frutos de verão e da tua sega desapareceu.'),(49087,2,23,16,10,'E fugiu o folguedo e a alegria do campo fértil, e já nas vinhas se não canta, nem há júbilo algum; já o pisador não pisará as uvas nos lagares. Eu fiz cessar o júbilo.'),(49088,2,23,16,11,'Pelo que minhas entranhas soam por Moabe como harpa, e o meu interior por Quir-Heres.'),(49089,2,23,16,12,'E será que, quando Moabe se apresentar, quando se cansar nos altos, e entrar no seu santuário a orar, nada alcançará.'),(49090,2,23,16,13,'Esta é a palavra que o Senhor falou no passado contra Moabe.'),(49091,2,23,16,14,'Mas agora falou o Senhor, dizendo: Dentro em três anos (tais quais os anos de jornaleiros), será envilecida a glória de Moabe, com toda a sua grande multidão; e o resíduo será pouco, pequeno e impotente.'),(49092,2,23,17,1,'PESO de Damasco. Eis que Damasco será tirada, e já não será cidade, mas um montão de ruínas.'),(49093,2,23,17,2,'As cidades de Aroer serão abandonadas; hão de ser para os rebanhos, que se deitarão sem haver quem os espante.'),(49094,2,23,17,3,'E a fortaleza de Efraim cessará, como também o reino de Damasco e o resíduo da Síria; serão como a glória dos filhos de Israel, diz o Senhor dos Exércitos.'),(49095,2,23,17,4,'E será diminuída naquele dia a glória de Jacó, e a gordura da sua carne desaparecerá.'),(49096,2,23,17,5,'Porque será como o segador que colhe o trigo, e com o seu braço sega as espigas: e será também como o que colhe espigas no vale de Refaim.'),(49097,2,23,17,6,'Mas ainda ficarão nele alguns rabiscos, como no sacudir da oliveira: duas ou três azeitonas na mais alta ponta dos ramos, e quatro ou cinco nos ramos mais exteriores de uma árvore frutífera, diz o Senhor Deus de Israel.'),(49098,2,23,17,7,'Naquele dia atentará o homem para o seu Criador, e os seus olhos olharão para o Santo de Israel.'),(49099,2,23,17,8,'E não atentará para os altares, obra das suas mãos, nem olhará para o que fizeram seus dedos, nem para os bosques, nem para as imagens do sol.'),(49100,2,23,17,9,'Naquele dia serão as suas cidades fortes como os lugares abandonados no bosque ou sobre o cume das montanhas, os quais foram abandonados ante os filhos de Israel: e haverá assolação.'),(49101,2,23,17,10,'Porquanto te esqueceste do Deus da tua salvação, e não te lembraste da rocha da tua fortaleza: pelo que bem plantarás plantas formosas, e as cercarás de sarmentos estranhos.'),(49102,2,23,17,11,'No dia em que as plantares as cercarás, e pela manhã farás que a tua semente brote: mas a colheita voará no dia da tribulação e das dores insofríveis.'),(49103,2,23,17,12,'Ai da multidão dos grandes povos que bramam como bramam os mares, e do rugido das nações que rugem como rugem as impetuosas águas.'),(49104,2,23,17,13,'Bem rugirão as nações, como rugem as muitas águas, mas ele repreendê-las-á e fugirão para longe; e serão afugentadas como a pragana dos montes diante do vento, e como a bola diante do tufão.'),(49105,2,23,17,14,'Ao anoitecer eis que há pavor, e antes que amanheça eles não serão. Esta é a parte daqueles que nos despojam, e a sorte daqueles que nos saqueiam.'),(49106,2,23,18,1,'AI da terra que ensombra com as suas asas, que está além dos rios da Etiópia.'),(49107,2,23,18,2,'Que envia embaixadores por mar em navios de junco sobre as águas, dizendo: Ide, mensageiros velozes, a uma nação alta e polida, a um povo terrível desde o seu princípio; a uma nação de medidas e de vexames, cuja terra os rios dividem.'),(49108,2,23,18,3,'Vós, todos os habitadores do mundo, e vós os moradores da terra, quando se arvorar a bandeira nos montes, o vereis; e quando se tocar a trombeta, o ouvireis.'),(49109,2,23,18,4,'Porque assim me disse o Senhor: Estarei quieto, olhando desde a minha morada, como o ardor do sol resplandecente, como a nuvem do orvalho no calor da sega.'),(49110,2,23,18,5,'Porque antes da sega, quando já o renovo está perfeito, e as uvas verdes amadurecem, então podará os sarmentos e tirará os ramos, e os cortará.'),(49111,2,23,18,6,'Eles serão deixados juntos às aves dos montes e aos animais da terra: e sobre eles veranearão as aves de rapina, e todos os animais da terra invernarão sobre eles.'),(49112,2,23,18,7,'Naquele tempo trará um presente ao Senhor dos exércitos um povo alto e polido, e um povo terrível desde o seu princípio; uma nação de medidas e de vexames cuja terra os rios dividem; ao lugar do nome do Senhor dos Exércitos, ao monte de Sião.'),(49113,2,23,19,1,'PESO do Egito. Eis que o Senhor vem cavalgando numa nuvem ligeira, e virá ao Egito: e os ídolos do Egito serão movidos perante a sua face, e o coração dos egípcios se derreterá no meio deles.'),(49114,2,23,19,2,'Porque farei com que os egípcios se levantem contra os egípcios, e cada um pelejará contra o seu irmão, e cada um contra o seu próximo, cidade contra cidade, reino contra reino.'),(49115,2,23,19,3,'E o espírito dos egípcios se esvaecerá dentro deles; eu destruirei o seu conselho: e eles consultarão os seus ídolos, e encantadores, e adivinhos e mágicos.'),(49116,2,23,19,4,'E entregarei os egípcios nas mãos de um senhor duro, e um rei rigoroso os dominará, diz o Senhor, o Senhor dos Exércitos.'),(49117,2,23,19,5,'E faltarão as águas do mar, e o rio se esgotará e secará.'),(49118,2,23,19,6,'Também os rios apodrecerão e se esgotarão e secarão os canais do Egito: as canas e os juncos se murcharão.'),(49119,2,23,19,7,'A relva que está junto ao rio, junto às ribanceiras dos rios, e tudo o que foi semeado junto ao rio, se secará, será arrancado, e não subsistirá.'),(49120,2,23,19,8,'E os pescadores gemerão, e suspirarão todos os que lançam anzol ao rio, e os que estendem rede sobre as águas desfalecerão.'),(49121,2,23,19,9,'E envergonhar-se-ão os que trabalham em linho fino, e os que tecem pano branco.'),(49122,2,23,19,10,'E os seus fundamentos serão despedaçados, e todos os que trabalham por salário ficarão com tristeza na alma.'),(49123,2,23,19,11,'Na verdade loucos são os príncipes de Zoã; o conselho dos sábios conselheiros de Faraó se embruteceu: como pois a Faraó direis: Sou filho de sábios, filho de antigos reis?'),(49124,2,23,19,12,'Onde estão agora os teus sábios? anunciem-te agora, ou informem-te do que o Senhor dos Exércitos determinou contra o Egito.'),(49125,2,23,19,13,'Loucos se tornaram os príncipes de Zoã, enganados estão os príncipes de Nofe: eles farão errar o Egito, eles que são a pedra de esquina das suas tribos.'),(49126,2,23,19,14,'O Senhor derramou no meio deles um perverso espírito; e eles fizeram errar o Egito com toda a sua obra, como o bêbedo quando se revolve no seu vômito.'),(49127,2,23,19,15,'E não aproveitará ao Egito obra alguma que possa fazer a cabeça, a cauda, o ramo, ou o junco.'),(49128,2,23,19,16,'Naquele tempo os egípcios serão como mulheres, e tremerão e temerão por causa do movimento da mão do Senhor dos Exércitos, porque ela se há de mover contra eles.'),(49129,2,23,19,17,'E a terra de Judá será um espanto para o Egito; todo aquele a quem isso se anunciar se assombrará, por causa do propósito do Senhor dos Exércitos, do que determinou contra eles.'),(49130,2,23,19,18,'Naquele tempo haverá cinco cidades na terra do Egito que falarão a língua de Canaã e farão juramento ao Senhor dos Exércitos; e uma se chamará: Cidade de destruição.'),(49131,2,23,19,19,'Naquele tempo o Senhor terá um altar no meio da terra do Egito, e um monumento se erigirá ao Senhor, na sua fronteira.'),(49132,2,23,19,20,'E servirá de sinal e de testemunho ao Senhor dos Exércitos na terra do Egito, porque ao Senhor clamarão por causa dos opressores, e ele lhes enviará um Redentor e um Protetor, que os livrará.'),(49133,2,23,19,21,'E o Senhor se dará a conhecer ao Egito, e os egípcios conhecerão ao Senhor, naquele dia; sim, eles o adorarão com sacrifícios e ofertas, e farão votos ao Senhor, e os cumprirão.'),(49134,2,23,19,22,'E ferirá o Senhor aos egípcios, e os curará: e converter-se-ão ao Senhor, e mover-se-á às suas orações, e os curará;'),(49135,2,23,19,23,'Naquele dia haverá estrada do Egito até à Assíria, e os assírios virão ao Egito, e os egípcios irão à Assíria: e os egípcios adorarão com os assírios ao Senhor.'),(49136,2,23,19,24,'Naquele dia Israel será o terceiro com os egípcios e os assírios, uma bênção no meio da terra.'),(49137,2,23,19,25,'Porque o Senhor dos Exércitos os abençoará, dizendo: Bendito seja o Egito, meu povo, e a Assíria, obra de minhas mãos, e Israel, minha herança.'),(49138,2,23,20,1,'NO ano em que veio Tartã a Asdode, enviando-o Sargom, rei da Assíria, e guerreou contra Asdode, e a tomou;'),(49139,2,23,20,2,'Falou o Senhor, pelo mesmo tempo, pelo ministério de Isaías, filho de Amós, dizendo: Vai, solta o cilício de teus lombos, e descalça os sapatos dos teus pés. E assim o fez, indo nu e descalço.'),(49140,2,23,20,3,'Então disse o Senhor: Assim como o meu servo Isaías andou três anos nu e descalço, por sinal e prodígio sobre o Egito e sobre a Etiópia.'),(49141,2,23,20,4,'Assim o rei da Assíria levará em cativeiro os presos do Egito, e os exilados da Etiópia, tanto moços como velhos, nus e descalços, e com as nádegas descobertas, para vergonha do Egito.'),(49142,2,23,20,5,'E assombrar-se-ão, e envergonhar-se-ão, por causa dos etíopes, sua esperança, e dos egípcios, sua glória.'),(49143,2,23,20,6,'Então dirão os moradores desta ilha naquele dia: Vede que tal é a nossa esperança, aquilo que buscamos por socorro, para nos livrarmos da face do rei da Assíria! como pois escaparemos nós?'),(49144,2,23,21,1,'PESO do deserto do mar. Como os tufões de vento do sul, que tudo assolam, ele virá do deserto, da terra horrível.'),(49145,2,23,21,2,'Visão dura se me manifesta: o pérfido trata perfidamente, e o destruidor anda destruindo. Sobe, ó Elão, sitia, ó medo, que já fiz cessar todo o seu gemido.'),(49146,2,23,21,3,'Pelo que os meus lombos estão cheios de grande enfermidade; angústias se apoderaram de mim como as angústias da que dá à luz: estou tão atribulado que não posso ouvir, e tão desfalecido que não posso ver.'),(49147,2,23,21,4,'O meu coração está anelante, o horror apavora-me: o crepúsculo, que desejava, se me tornou em tremores.'),(49148,2,23,21,5,'Eles põem a mesa, estão de atalaia, comem, bebem: levantai-vos, príncipes, e untai o escudo.'),(49149,2,23,21,6,'Porque assim me disse o Senhor: Vai, põe uma sentinela, e ela que diga o que vir.'),(49150,2,23,21,7,'E quando vir um bando com cavaleiros a par, um bando de jumentos, e um bando de camelos, ela que escute atentamente com grande cuidado.'),(49151,2,23,21,8,'E clamou como um leão: Senhor, sobre a torre de vigia estou em pé continuamente de dia, e de guarda me ponho noites inteiras.'),(49152,2,23,21,9,'E eis agora vem um bando de homens, e cavaleiros aos pares. Então respondeu e disse: Caída é Babilônia, caída é! e todas as imagens de escultura dos seus deuses se quebraram contra a terra.'),(49153,2,23,21,10,'Ah! malhada minha, e trigo da minha eira! o que ouvi do Senhor dos Exércitos, Deus de Israel, isso vos anunciei.'),(49154,2,23,21,11,'Peso de Duma. Gritam-me de Seir: Guarda, que houve de noite? guarda, que houve de noite?'),(49155,2,23,21,12,'E disse o guarda: Vem a manhã e também a noite; se quereis perguntar, perguntai; voltai, vinde.'),(49156,2,23,21,13,'Peso contra Arábia. Nos bosques da Arábia passareis a noite, ó viandantes de Dedanim.'),(49157,2,23,21,14,'Saí com água ao encontro dos sedentos: os moradores da terra de Tema encontraram os que fugiam com seu pão.'),(49158,2,23,21,15,'Porque fogem diante das espadas, diante da espada nua, e diante do arco armado, e diante do peso da guerra.'),(49159,2,23,21,16,'Porque assim me disse o Senhor: Dentro dum ano, tal como os anos de jornaleiros, toda a glória de Quedar desaparecerá.'),(49160,2,23,21,17,'E os restantes dos números dos frecheiros, os valentes dos filhos de Quedar, serão diminuídos, porque assim o disse o Senhor, Deus de Israel.'),(49161,2,23,22,1,'PESO do vale da visão. Que tens agora, para que assim totalmente subisses aos telhados?'),(49162,2,23,22,2,'Cidade cheia de aclamações, cidade turbulenta, cidade que salta de alegria, os teus mortos não são mortos à espada, nem morreram na guerra.'),(49163,2,23,22,3,'Todos os teus príncipes juntamente fugiram, foram ligados pelos archeiros: todos os que em ti se acharam, foram amarrados juntamente e fugiram para longe.'),(49164,2,23,22,4,'Portanto digo: Desviai de mim a vista, e chorarei amargamente: não vos canseis mais em consolar-me pela destruição da filha do meu povo.'),(49165,2,23,22,5,'Porque dia de alvoroço, e de vexame, e de confusão é este da parte do Senhor Jeová dos Exércitos, no vale da visão: um derribar de muros, e um clamor até às montanhas.'),(49166,2,23,22,6,'Porque Elão tomou a aljava, com carros de homens e cavaleiros: e Quir descobre os escudos.'),(49167,2,23,22,7,'E será que os teus mais formosos vales se encherão de carros, e os cavaleiros se porão em ordem às portas.'),(49168,2,23,22,8,'E se tirará a cobertura de Judá, e naquele dia olharás para as armas da casa do bosque.'),(49169,2,23,22,9,'E vereis as brechas da cidade de Davi, porquanto são muitas, e ajuntareis as águas do viveiro inferior.'),(49170,2,23,22,10,'Também contareis as casas de Jerusalém, e derribareis as casas, para fortalecer os muros.'),(49171,2,23,22,11,'Fizestes também um reservatório entre os dois muros para as águas do viveiro velho, mas não olhastes para cima, para o que o tinha feito, nem considerastes o que o formou desde a antiguidade.'),(49172,2,23,22,12,'E o Senhor, o Senhor dos Exércitos vos convidará naquele dia ao choro, e ao pranto, e à rapadura da cabeça, e ao cingidouro do saco.'),(49173,2,23,22,13,'Mas eis aqui gozo e alegria, matam-se vacas e degolam-se ovelhas, come-se carne, e bebe-se vinho, e diz-se: Comamos e bebamos, porque amanhã morreremos.'),(49174,2,23,22,14,'Mas o Senhor dos Exércitos se declarou aos meus ouvidos, dizendo. Certamente esta maldade não será expiada até que morrais, diz o Senhor Jeová dos Exércitos.'),(49175,2,23,22,15,'Assim diz o Senhor Jeová dos Exércitos: Anda, vai ter com este tesoureiro, com Sebna, o mordomo, e dize-lhe:'),(49176,2,23,22,16,'Que é que tens aqui? ou a quem tens tu aqui, para que cavasses aqui uma sepultura? Cavando em lugar alto a sua sepultura, cinzelando na rocha uma morada para si mesmo!'),(49177,2,23,22,17,'Eis que o Senhor te arrojará violentamente como um homem forte, e de todo te envolverá.'),(49178,2,23,22,18,'Certamente te fará rolar, como se faz rolar uma bola em terra larga e espaçosa: ali morrerás, e ali acabarão os carros da tua glória, o opróbrio da casa do teu Senhor.'),(49179,2,23,22,19,'E demitir-te-ei do teu ofício e te arrancarei do teu assento.'),(49180,2,23,22,20,'E será naquele dia que chamarei a meu servo Eliaquim, filho de Hilquias,'),(49181,2,23,22,21,'E revesti-lo-ei da tua túnica, e esforçá-lo-ei com o teu talabarte, e entregarei nas suas mãos o teu domínio, e será como pai para os moradores de Jerusalém, e para a casa de Judá.'),(49182,2,23,22,22,'E porei a chave da casa de Davi sobre o seu ombro, e abrirá, e ninguém fechará, e fechará, e ninguém abrirá.'),(49183,2,23,22,23,'E fixá-lo-ei como a um prego num lugar firme e será como um trono de honra para a casa de seu pai.'),(49184,2,23,22,24,'E dele penderá toda a glória da casa de seu pai, os renovos e os descendentes, todos os vasos menores, desde as taças até às garrafas.'),(49185,2,23,22,25,'Naquele dia, diz o Senhor dos Exércitos, o prego pregado em lugar firme será tirado: será arrancado, e cairá, e a carga que nele estava se desprenderá, porque o Senhor o disse.'),(49186,2,23,23,1,'PESO de Tiro. Uivai, navios de Tarsis, porque está assolada, a ponto de não haver nela casa nenhuma, e de ninguém mais entrar nela: desde a terra de Quitim lhes foi isto revelado.'),(49187,2,23,23,2,'Calai-vos, moradores da ilha, vós a quem encheram os mercadores de Sidom, navegando pelo mar.'),(49188,2,23,23,3,'E a sua provisão era a semente de Sicor, que vinha com as muitas águas, a ceifa do Nilo, e ela era a feira das nações.'),(49189,2,23,23,4,'Envergonha-te, ó Sidom, porque o mar, a fortaleza do mar, fala, dizendo: Eu não tive dores de parto, nem dei à luz, nem ainda criei mancebos, nem eduquei donzelas.'),(49190,2,23,23,5,'Como com as novas do Egito, assim haverá dores quando se ouvirem as de Tiro.'),(49191,2,23,23,6,'Passai a Tarsis: uivai, moradores da ilha.'),(49192,2,23,23,7,'É esta a vossa cidade que andava pulando de alegria? cuja antiguidade vem de dias remotos? pois levá-la-ão os seus próprios pés para longe andarem a peregrinar.'),(49193,2,23,23,8,'Quem formou este desígnio contra Tiro, a cidade coroada, cujos mercadores são príncipes e cujos negociantes são os mais nobres da terra?'),(49194,2,23,23,9,'O Senhor dos Exércitos formou este desígnio para denegrir a soberba de todo o ornamento, e envilecer os mais nobres da terra.'),(49195,2,23,23,10,'Passa como o Nilo pela tua terra, ó filha de Tarsis; já não há cinto ao redor de ti.'),(49196,2,23,23,11,'Ele estendeu a sua mão sobre o mar, e turbou os reinos: o Senhor deu mandado contra Canaã, para que se destruíssem as suas fortalezas.'),(49197,2,23,23,12,'E disse: Nunca mais pularás de alegria, ó oprimida donzela, filha de Sidom: levanta-te, passa a Quitim, e mesmo ali não terás descanso.'),(49198,2,23,23,13,'Vede a terra dos caldeus, ainda este povo não era povo; a Assíria a fundou para os que moravam no deserto: levantaram as suas fortalezas, e edificaram os seus paços; mas já está arruinada de todo.'),(49199,2,23,23,14,'Uivai, navios de Tarsis, porque é destruída a vossa força.'),(49200,2,23,23,15,'E sucederá naquele dia que Tiro será posta em esquecimento por setenta anos, conforme os dias dum rei: mas no fim de setenta anos Tiro será como a canção duma prostituta.'),(49201,2,23,23,16,'Toma a harpa, rodeia a cidade, ó prostituta entregue ao esquecimento: toca bem, canta e repete a ária, para que haja memória de ti.'),(49202,2,23,23,17,'Porque será no fim de setenta anos que o Senhor visitará a Tiro, e ela tornará à sua ganância de prostituta, e terá comércio com todos os reinos que há sobre a face da terra.'),(49203,2,23,23,18,'E será consagrado ao Senhor o seu comércio e a sua ganância de prostituta; não se entesourará, nem se fechará; mas o seu comércio será para os que habitam perante o Senhor, para que comam suficientemente, e tenham vestido durável.'),(49204,2,23,24,1,'EIS que o Senhor esvazia a terra, e a desola, e transtorna a sua superfície, e dispersa os seus moradores.'),(49205,2,23,24,2,'E o que suceder ao povo, sucederá ao sacerdote; ao servo, como ao seu senhor; à serva, como à sua senhora; ao comprador, como ao vendedor; ao que empresta, como ao que toma emprestado; ao que dá usura, como ao que paga usura.'),(49206,2,23,24,3,'De todo se esvaziará a terra, e de todo será saqueada, porque o Senhor pronunciou esta palavra.'),(49207,2,23,24,4,'A terra pranteia e se murcha: o mundo enfraquece e se murcha: enfraquecem os mais altos do povo da terra.'),(49208,2,23,24,5,'Na verdade a terra está contaminada por causa dos seus moradores; porquanto transgridem as leis, mudam os estatutos, e quebram a aliança eterna.'),(49209,2,23,24,6,'Por isso a maldição consome a terra; e os que habitam nela serão desolados; por isso serão queimados os moradores da terra, e poucos homens restarão.'),(49210,2,23,24,7,'Pranteia o mosto, enfraquece a vide; e suspirarão todos os alegres de coração.'),(49211,2,23,24,8,'Cessou o folguedo dos tamboris, acabou o ruído dos que pulam de prazer, e descansou a alegria da harpa.'),(49212,2,23,24,9,'Com canções não beberão vinho; a bebida forte será amarga para os que a beberem.'),(49213,2,23,24,10,'Demolida está a cidade vazia, todas as casas fecharam, ninguém já pode entrar.'),(49214,2,23,24,11,'Há lastimoso clamor nas ruas por causa do vinho; toda a alegria se escureceu, desterrou-se o gozo da terra.'),(49215,2,23,24,12,'Na cidade só ficou a desolação, e com estalidos se quebra a porta.'),(49216,2,23,24,13,'Porque será no interior da terra, no meio destes povos, como a sacudidura da oliveira, e como os rabiscos, quando está acabada a vindima.'),(49217,2,23,24,14,'Estes alçarão a sua voz, e cantarão com alegria; por causa da glória do Senhor clamarão desde o mar.'),(49218,2,23,24,15,'Por isso glorificai ao Senhor nos vales, e nas ilhas do mar ao nome do Senhor Deus de Israel.'),(49219,2,23,24,16,'Dos confins da terra ouvimos cantar: glória ao Justo; mas eu digo: Emagreço, emagreço, ai de mim! os pérfidos tratam perfidamente; sim, os pérfidos tratam perfidamente.'),(49220,2,23,24,17,'O temor, e a cova, e o laço vem sobre ti, ó morador da terra.'),(49221,2,23,24,18,'E será que aquele que fugir da voz do temor cairá na cova, e o que subir da cova o laço o prenderá; porque as janelas do alto se abriram, e os fundamentos da terra tremem.'),(49222,2,23,24,19,'De todo será quebrantada a terra, de todo se romperá, e de todo se moverá a terra.'),(49223,2,23,24,20,'De todo vacilará a terra como o ébrio, e será movida e removida como a choça de noite; e a sua transgressão se agravará sobre ela, e cairá, e nunca mais se levantará.'),(49224,2,23,24,21,'E será que naquele dia o Senhor visitará os exércitos do alto na altura, e os reis da terra sobre a terra.'),(49225,2,23,24,22,'E serão amontoados como presos numa masmorra, e serão encerrados num cárcere: e serão visitados depois de muitos dias.'),(49226,2,23,24,23,'E a lua se envergonhará, e o sol se confundirá quando o Senhor dos Exércitos reinar no monte de Sião e em Jerusalém; e então perante os seus anciãos haverá glória.'),(49227,2,23,25,1,'Ó SENHOR, tu és o meu Deus; exaltar-te-ei, a ti, e louvarei o teu nome, porque fizeste maravilhas: os teus conselhos antigos são verdade e firmeza.'),(49228,2,23,25,2,'Porque da cidade fizeste um montão de pedras, e da cidade forte uma ruína e do paço dos estranhos, que não seja mais cidade, e jamais se torne a edificar.'),(49229,2,23,25,3,'Pelo que te glorificará um povo poderoso, e a cidade das nações formidáveis te temerá.'),(49230,2,23,25,4,'Porque foste a fortaleza do pobre, e a fortaleza do necessitado na sua angústia: refúgio contra a tempestade, e sombra contra o calor; porque o sopro dos opressores é como a tempestade contra o muro.'),(49231,2,23,25,5,'Como o calor em lugar seco, tu abaterás o ímpeto dos estranhos; como se abranda o calor pela sombra da espessa nuvem, assim o cântico dos tiranos será humilhado.'),(49232,2,23,25,6,'E o Senhor dos Exércitos dará neste monte a todos os povos uma festa com animais gordos, uma festa com vinhos puros, com tutanos gordos, e com vinhos puros, bem purificados.'),(49233,2,23,25,7,'E destruirá neste monte a máscara do rosto, com que todos os povos andam cobertos, e o véu com que todas as nações se escondem.'),(49234,2,23,25,8,'Aniquilará a morte para sempre, e assim enxugará o Senhor Jeová as lágrimas de todos os rostos, e tirará o opróbrio do seu povo de toda a terra; porque o Senhor o disse.'),(49235,2,23,25,9,'E naquele dia se dirá: Eis que este é o nosso Deus, a quem aguardávamos, e ele nos salvará: este é o Senhor, a quem aguardávamos: na sua salvação gozaremos e nos alegraremos.'),(49236,2,23,25,10,'Porque a mão do Senhor descansará neste monte; mas Moabe será trilhado debaixo dele, como se trilha a palha no monturo.'),(49237,2,23,25,11,'E estenderá as suas mãos por entre eles, como as estende o nadador para nadar; e abaterá a sua altivez com a perícia das suas mãos deles.'),(49238,2,23,25,12,'E abaixará as altas fortalezas dos teus muros; abatê-las-á e derribá-las-á por terra até ao pó.'),(49239,2,23,26,1,'NAQUELE dia se entoará este cântico na terra de Judá: Uma forte cidade temos, a que Deus pôs a salvação por muros e antemuros.'),(49240,2,23,26,2,'Abri as portas, para que entre nela a nação justa, que observa a verdade.'),(49241,2,23,26,3,'Tu conservarás em paz aquele cuja mente está firme em ti; porque ele confia em ti.'),(49242,2,23,26,4,'Confiai no Senhor perpetuamente; porque o Senhor Deus é uma rocha eterna.'),(49243,2,23,26,5,'Porque ele abate os que habitam em lugares sublimes; a cidade exaltada humilhará até ao chão, e a derribará até ao pó.'),(49244,2,23,26,6,'O pé a pisará: os pés dos aflitos, e os passos dos pobres.'),(49245,2,23,26,7,'O caminho do justo é todo plano: tu retamente pesas o andar do justo.'),(49246,2,23,26,8,'Até no caminho dos teus juízos, Senhor, te esperamos; no teu nome e na tua memória está o desejo da nossa alma.'),(49247,2,23,26,9,'Com minha alma te desejei de noite, e com o meu espírito, que está dentro de mim, madrugarei a buscar-te; porque, havendo os teus juízos na terra, os moradores do mundo aprendem justiça.'),(49248,2,23,26,10,'Ainda que se mostre favor ao ímpio, nem por isso aprende a justiça; até na terra da retidão ele pratica a iniquidade, e não atenta para a majestade do Senhor.'),(49249,2,23,26,11,'Senhor, a tua mão está exaltada, mas nem por isso a veem: vê-la-ão, porém, e confundir-se-ão por causa do zelo que tens do teu povo; e o fogo consumirá os teus adversários.'),(49250,2,23,26,12,'Senhor, tu nos darás a paz, porque tu és o que fizeste em nós todas as nossas obras.'),(49251,2,23,26,13,'Ó Senhor Deus nosso, outros senhores têm tido domínio sobre nós; mas, por ti só, nos lembramos do teu nome.'),(49252,2,23,26,14,'Morrendo eles, não tornarão a viver; falecendo, não ressuscitarão; por isso os visitaste e destruíste, e apagaste toda a sua memória.'),(49253,2,23,26,15,'Tu, Senhor, aumentaste esta gente, tu aumentaste esta gente, fizeste-te glorioso; mas longe os lançaste, para todos os fins da terra.'),(49254,2,23,26,16,'Senhor, no aperto te visitaram; vindo sobre eles a tua correção, derramaram a sua oração secreta.'),(49255,2,23,26,17,'Como a mulher grávida, quando está próxima a sua hora, tem dores de parto, e dá gritos nas suas dores, assim fomos nós por causa da tua face, ó Senhor!'),(49256,2,23,26,18,'Bem concebemos nós, e tivemos dores de parto, mas isso não foi senão vento: livramento não trouxemos à terra, nem caíram os moradores do mundo.'),(49257,2,23,26,19,'Os teus mortos viverão, os teus mortos ressuscitarão; despertai e exultai, os que habitais no pó, porque o teu orvalho será como o orvalho das ervas, e a terra lançará de si os mortos.'),(49258,2,23,26,20,'Vai pois, povo meu, entra nos teus quartos, e fecha as tuas portas sobre ti: esconde-te só por um momento, até que passe a ira.'),(49259,2,23,26,21,'Porque eis que o Senhor sairá do seu lugar, para castigar os moradores da terra, por causa da sua iniquidade, e a terra descobrirá o seu sangue, e não encobrirá mais aqueles que foram mortos.'),(49260,2,23,27,1,'NAQUELE dia o Senhor castigará com a sua dura espada, grande e forte, o Leviatã, a serpente veloz, e o Leviatã, a serpente tortuosa, e matará o dragão, que está no mar.'),(49261,2,23,27,2,'Naquele dia haverá uma vinha de vinho tinto; cantai-lhe.'),(49262,2,23,27,3,'Eu, o Senhor, a guardo, e a cada momento a regarei; para que ninguém lhe faça dano, de noite e de dia a guardarei.'),(49263,2,23,27,4,'Não há indignação em mim: quem me poria sarças e espinheiros diante de mim na guerra? eu iria contra eles e juntamente os queimaria.'),(49264,2,23,27,5,'Ou que se apodere da minha força, e faça paz comigo: sim, que faça paz comigo.'),(49265,2,23,27,6,'Dias virão em que Jacó lançará raízes, e florescerá e brotará Israel, e encherão de fruto a face do mundo.'),(49266,2,23,27,7,'Porventura feriu-o ele como feriu aos que o feriram? ou matou-o ele assim como matou aos que por ele foram mortos?'),(49267,2,23,27,8,'Com medida contendeste com ela quando a rejeitaste; ele a tirou com o seu vento forte, no tempo do vento leste.'),(49268,2,23,27,9,'Por isso se expiará a iniquidade de Jacó, e este será todo o fruto de se haver tirado o seu pecado: quando ele fizer a todas as pedras do altar como pedras de cal feitas em pedaços, os bosques e as imagens do sol não poderão ficar em pé.'),(49269,2,23,27,10,'Porque a cidade forte está solitária, uma habitação rejeitada e abandonada como um deserto; ali pastarão os bezerros, e ali se deitarão, e devorarão os seus ramos.'),(49270,2,23,27,11,'Quando os seus ramos se secarem, serão quebrados; vindo as mulheres, os acenderão porque este povo não é povo de entendimento; por isso aquele que o fez não se compadecerá dele, e aquele que o formou não lhe mostrará nenhum favor.'),(49271,2,23,27,12,'E será naquele dia que o Senhor padejará o seu fruto desde as correntes do rio, até ao rio do Egito; e vós, ó filhos de Israel, sereis colhidos um a um.'),(49272,2,23,27,13,'E será naquele dia que se tocará uma grande trombeta, e os que andavam perdidos pela terra da Assíria, e os que foram desterrados para a terra do Egito tornarão a vir, e adorarão ao Senhor no monte santo em Jerusalém.'),(49273,2,23,28,1,'AI da coroa de soberba dos bêbados de Efraim, cujo glorioso ornamento é como a flor que cai, que está sobre a cabeça do fértil vale dos vencidos do vinho.'),(49274,2,23,28,2,'Eis que o Senhor mandará um homem valente e poderoso; como uma queda de saraiva, uma tormenta de destruição, e como uma tempestade de impetuosas águas que trasbordam, violentamente a derribará por terra.'),(49275,2,23,28,3,'A coroa de soberba dos bêbados de Efraim será pisada aos pés.'),(49276,2,23,28,4,'E a flor caída do seu glorioso ornamento, que está sobre a cabeça do fértil vale, será como a bêbera antes do verão, que, vendo-a alguém, e tendo-a ainda na mão, a engole.'),(49277,2,23,28,5,'Naquele dia o Senhor dos Exércitos será por coroa gloriosa, e por grinalda formosa, para os restantes de seu povo;'),(49278,2,23,28,6,'E por espírito de juízo, para o que se assenta a julgar, e por fortaleza para os que fazem recuar a peleja até à porta.'),(49279,2,23,28,7,'Mas também estes erram por causa do vinho e com a bebida forte se desencaminham: até o sacerdote e o profeta erram por causa da bebida forte; são absorvidos do vinho; desencaminham-se por causa da bebida forte; andam errados na visão, e tropeçam no juízo.'),(49280,2,23,28,8,'Porque todas as suas mesas estão cheias de vômitos e de imundícia, não há nenhum lugar limpo.'),(49281,2,23,28,9,'A quem pois se ensinaria a ciência? e a quem se daria a entender o que se ouviu? ao desmamado, e ao arrancado dos seios?'),(49282,2,23,28,10,'Porque é mandamento, sobre mandamento, mandamento sobre mandamento, regra sobre regra, regra sobre regra: um pouco aqui, um pouco ali.'),(49283,2,23,28,11,'Pelo que por lábios estranhos e por outra língua, falará a este povo.'),(49284,2,23,28,12,'Ao qual disse: Este é o descanso, dai descanso ao cansado; e este é o refrigério: mas não quiseram ouvir.'),(49285,2,23,28,13,'Assim pois a palavra do Senhor lhes será mandamento sobre mandamento, mandamento sobre mandamento, regra sobre regra, regra sobre regra, um pouco aqui, um pouco ali; para que vão, e caiam para trás, e se quebrantem, e se enlacem, e sejam presos.'),(49286,2,23,28,14,'Ouvi, pois, a palavra do Senhor, homens escarnecedores, que dominais este povo, que está em Jerusalém.'),(49287,2,23,28,15,'Porquanto dizeis: Fizemos concerto com a morte, e com o inferno fizemos aliança; quando passar o dilúvio do açoite, não chegará a nós, porque pusemos a mentira por nosso refúgio, e debaixo da falsidade nos escondemos.'),(49288,2,23,28,16,'Portanto assim diz o Senhor Jeová: Eis que eu assentei em Sião uma pedra, uma pedra já provada, pedra preciosa de esquina, que está bem firme e fundada: aquele que crer não se apresse.'),(49289,2,23,28,17,'E regrarei o juízo pela linha, e a justiça pelo prumo, e a saraiva varrerá o refúgio da mentira, e as águas cobrirão o esconderijo.'),(49290,2,23,28,18,'E o vosso concerto com a morte se anulará; e a vossa aliança com o inferno não subsistirá; e, quando o dilúvio do açoite passar, então sereis oprimidos por ele.'),(49291,2,23,28,19,'Desde que comece a passar, vos arrebatará, porque todas as manhãs passará, e todos os dias e todas as noites: e será que somente o ouvir tal notícia causará grande turbação.'),(49292,2,23,28,20,'Porque a cama será tão curta que ninguém se poderá estender nela; e o cobertor tão estreito que ninguém se poderá cobrir com ele.'),(49293,2,23,28,21,'Porque o Senhor se levantará como no monte de Perazim, e se irará, como no vale de Gibeom, para fazer a sua obra, a sua estranha obra, e para executar o seu ato, o seu estranho ato.'),(49294,2,23,28,22,'Agora pois não mais escarneçais, para que vossas ligaduras se não façam mais fortes: porque já ao Senhor Jeová dos Exércitos ouvi falar duma destruição, e essa já está determinada sobre toda a terra.'),(49295,2,23,28,23,'Inclinai os ouvidos, e ouvi a minha voz: atendei bem, e ouvi o meu discurso.'),(49296,2,23,28,24,'Porventura lavra todo o dia o lavrador, para semear? ou abre e esterroa todo o dia a sua terra?'),(49297,2,23,28,25,'Não é antes assim: quando já tem gradado a sua superfície, então espalha nela ervilhaca, e semeia cominhos: ou lança nela do melhor trigo, ou cevada escolhida, ou centeio, cada qual no seu lugar?'),(49298,2,23,28,26,'O seu Deus o ensina, e o instrui acerca do que há de fazer.'),(49299,2,23,28,27,'Porque a ervilhaca não se trilha com instrumento de trilhar, nem sobre os cominhos passa roda de carro; mas com uma vara se sacode a ervilhaca, e os cominhos com um pau.'),(49300,2,23,28,28,'O trigo é esmiuçado, mas não se trilha continuamente, nem se esmiúça com as rodas do seu carro, nem se quebra com os seus cavalos.'),(49301,2,23,28,29,'Até isto procede do Senhor dos Exércitos; porque é maravilhoso em conselho e grande em obra.'),(49302,2,23,29,1,'AI de Ariel, da cidade de Ariel, em que Davi assentou o seu arraial! acrescentai ano a ano, e sucedam-se as festas.'),(49303,2,23,29,2,'Contudo porei a Ariel em aperto, e haverá pranto e tristeza: e ela será para mim como Ariel.'),(49304,2,23,29,3,'Porque te cercarei com o meu arraial, e te sitiarei com baluartes, e levantarei tranqueiras contra ti.'),(49305,2,23,29,4,'Então serás abatida, falarás de debaixo da terra, e a tua fala desde o pó sairá fraca, e será a tua voz debaixo da terra, como a dum feiticeiro, e a tua fala assobiará desde o pó.'),(49306,2,23,29,5,'E a multidão dos teus inimigos será como o pó miúdo, e a multidão dos tiranos como a pragana que passa; num momento repentino isto acontecerá.'),(49307,2,23,29,6,'Do Senhor dos Exércitos serás visitada com trovões, e com terremotos, e grande ruído, com tufão de vento, e tempestade, e labareda de fogo consumidor.'),(49308,2,23,29,7,'E como o sonho e uma visão da noite será a multidão de todas as nações que hão de pelejar contra Ariel, como também todos os que pelejarem contra ela e contra os seus muros, e a puserem em aperto.'),(49309,2,23,29,8,'Será também como o faminto que sonha que está a comer, mas, acordando, sente a sua alma vazia; ou como o sequioso que sonha que está a beber, mas, acordando, eis que ainda desfalecido se acha, e a sua alma com sede: assim será toda a multidão das nações que pelejarem contra o monte de Sião.'),(49310,2,23,29,9,'Tardai, e maravilhai-vos, folgai, e clamai: bêbados estão, mas não de vinho, andam titubeando, mas não de bebida forte.'),(49311,2,23,29,10,'Porque o Senhor derramou sobre vós, um espírito de profundo sono, e fechou os vossos olhos, os profetas; e vendou os vossos cabeças, os videntes.'),(49312,2,23,29,11,'Pelo que toda a visão vos é como as palavras dum livro selado que se dá ao que sabe ler, dizendo: Ora lê isto; e ele dirá: Não posso, porque está selado.'),(49313,2,23,29,12,'Ou dá-se o livro ao que não sabe ler, dizendo: Ora lê isto; e ele dirá: Não sei ler.'),(49314,2,23,29,13,'Porque o Senhor disse: Pois que este povo se aproxima de mim, e com a sua boca, e com os seus lábios me honra, mas o seu coração se afasta para longe de mim e o seu temor para comigo consiste só em mandamentos de homens, em que foi instruídos;'),(49315,2,23,29,14,'Eis que continuarei a fazer uma obra maravilhosa no meio deste povo; uma obra maravilhosa e um assombro, porque a sabedoria dos seus sábios perecerá, e o entendimento dos seus prudentes se esconderá.'),(49316,2,23,29,15,'Ai dos que querem esconder profundamente o seu propósito do Senhor, e fazem as suas obras às escuras, e dizem: Quem nos vê? e quem nos conhece?'),(49317,2,23,29,16,'Vós tudo perverteis! Como se o oleiro fosse igual ao barro, e a obra dissesse do seu artífice: Não me fez; e o vaso formado dissesse do seu oleiro: Nada sabe.'),(49318,2,23,29,17,'Porventura não se converterá o Líbano, num breve momento, em campo fértil? e o campo fértil não se reputará por um bosque?'),(49319,2,23,29,18,'E naquele dia os surdos ouvirão as palavras do livro, e dentre a escuridão e dentre as trevas as verão os olhos dos cegos.'),(49320,2,23,29,19,'E os mansos terão gozo sobre gozo no Senhor; e os necessitados entre os homens se alegrarão no Santo de Israel:'),(49321,2,23,29,20,'Porque o tirano é reduzido a nada, e se consome o escarnecedor, e todos os que se dão a iniquidade são desarraigados;'),(49322,2,23,29,21,'Os que fazem culpado ao homem numa causa, os que armam laços ao que repreende na porta, e os que põem de parte o justo sem motivo.'),(49323,2,23,29,22,'Portanto assim diz o Senhor, que remiu a Abraão, acerca da casa de Jacó: Jacó não será agora envergonhado, nem agora se descorará a sua face.'),(49324,2,23,29,23,'Mas quando vir a seus filhos, a obra das minhas mãos, no meio dele santificarão o meu nome, e santificarão ao Santo de Jacó, e temerão ao Deus de Israel.'),(49325,2,23,29,24,'E os errados de espírito virão a ter entendimento, e os murmuradores aprenderão doutrina.'),(49326,2,23,30,1,'AI dos filhos rebeldes, diz o Senhor, que tomaram conselho, mas não de mim; e que se cobriram com uma cobertura, mas não do meu espírito, para acrescentarem pecado a pecado.'),(49327,2,23,30,2,'Que descem ao Egito, sem perguntarem à minha boca, para se fortificarem com a força de Faraó, e para confiarem na sombra do Egito.'),(49328,2,23,30,3,'Porque a força de Faraó se vos tornará em vergonha, e a confiança na sombra do Egito em confusão.'),(49329,2,23,30,4,'Porque os seus príncipes estão em Zoã, e os seus embaixadores chegaram a Hanes.'),(49330,2,23,30,5,'Eles se envergonharão de um povo que de nada lhe servirá, nem de ajuda, nem de proveito, antes de vergonha, e de opróbrio.'),(49331,2,23,30,6,'Peso dos animais do sul. Para a terra de aflição e de angústia (donde vem a leoa e o leão, o basilisco, e o áspide ardente voador) levarão às costas de jumentinhos as suas fazendas, e sobre as corcovas de camelos os seus tesouros, a um povo que de nada lhes aproveitará.'),(49332,2,23,30,7,'Porque o Egito os ajudará em vão, e para nenhum fim: pelo que clamei acerca disto: No estarem quietos estará a sua força.'),(49333,2,23,30,8,'Vai pois agora, escreve isto numa tábua perante eles, e aponta-o num livro; para que fique escrito para o tempo por vir, para sempre e perpetuamente.'),(49334,2,23,30,9,'Porque povo rebelde é este, filhos mentirosos, filhos que não querem ouvir a lei do Senhor.'),(49335,2,23,30,10,'Que dizem aos videntes: Não vejais; e aos profetas: Não profetizeis para nós o que é reto: dizei-nos cousas aprazíveis, e tende para nós enganadoras lisonjas.'),(49336,2,23,30,11,'Desviai-vos do caminho, apartai-vos da vereda: fazei que deixe de estar o Santo de Israel perante nós.'),(49337,2,23,30,12,'Pelo que assim diz o Santo de Israel: Visto como rejeitais esta palavra, e confiais na opressão e na perversidade, e sobre isso vos estribais,'),(49338,2,23,30,13,'Por isso esta maldade vos será como a parede fendida, que já forma barriga desde o mais alto sítio, e cuja queda virá subitamente, num momento.'),(49339,2,23,30,14,'E ele o quebrará como se quebra o vaso do oleiro, e, quebrando-o, não se compadecerá: não se achará entre os seus pedaços um que sirva para tomar fogo do lar, ou tirar água da poça.'),(49340,2,23,30,15,'Porque assim diz o Senhor Jeová, o Santo de Israel: Em vos converterdes, e em repousardes, estaria a vossa salvação; no sossego e na confiança estaria a vossa força, mas não quisestes.'),(49341,2,23,30,16,'Mas dizeis: Não; antes sobre cavalos fugiremos; portanto fugireis; e: sobre cavalos ligeiros cavalgaremos; por isso os vossos perseguidores serão ligeiros.'),(49342,2,23,30,17,'Mil homens fugirão ao grito dum, e ao grito de cinco todos vós fugireis, até que sejais deixados como o mastro no cume do monte, e como a bandeira no outeiro.'),(49343,2,23,30,18,'Por isso o Senhor esperará, para ter misericórdia de vós; e por isso será exalçado, para se compadecer de vós, porque o Senhor é um Deus de equidade: bem-aventurados todos os que nele esperam.'),(49344,2,23,30,19,'Porque o povo habitará em Sião, em Jerusalém: não chorarás mais: certamente se compadecerá de ti, à voz do teu clamor, e, ouvindo-a, te responderá.'),(49345,2,23,30,20,'Bem vos dará o Senhor pão de angústia e água de aperto, mas os teus instruidores nunca mais fugirão de ti, como voando com asas; antes os teus olhos verão a todos os teus mestres.'),(49346,2,23,30,21,'E os teus ouvidos ouvirão a palavra de que está por detrás de ti, dizendo: Este é o caminho, andai nele, sem vos desviardes nem para a direita nem para a esquerda.'),(49347,2,23,30,22,'E terás por contaminadas as coberturas das tuas esculturas de prata, e a coberta das tuas esculturas fundidas de ouro; e as lançarás fora como um pano imundo, e dirás a cada uma delas: Fora daqui.'),(49348,2,23,30,23,'Então te dará chuva sobre a tua semente, com que semeares a terra, como também pão da novidade da terra; e esta será fértil e cheia: naquele dia o teu gado pastará em lugares largos de pasto.'),(49349,2,23,30,24,'E os bois e os jumentinhos que lavram a terra, comerão grão puro, que for padejado com a pá, e cirandado com a ciranda.'),(49350,2,23,30,25,'E haverá em todo o monte alto, e em todo o outeiro elevado ribeiros e correntes de águas, no dia da grande matança, quando caírem as torres.'),(49351,2,23,30,26,'E será a luz da lua como a luz do sol, e a luz do sol sete vezes maior, como a luz de sete dias, no dia em que o Senhor ligar a quebradura do seu povo, e curar a chaga da sua ferida.'),(49352,2,23,30,27,'Eis que o nome do Senhor vem de longe ardendo na sua ira, e lançando espesso fumo: os seus lábios estão cheios de indignação, e a sua língua é como um fogo consumidor'),(49353,2,23,30,28,'E a sua respiração é como o ribeiro trasbordando, que chega até ao pescoço, para peneirar as nações com peneira de vaidade: e um freio de fazer errar estará nas queixadas dos povos.'),(49354,2,23,30,29,'Um cântico haverá entre vós, como na noite em que se celebra uma festa santa; e alegria de coração, como a daquele que sai tocando pífano, para vir ao monte do Senhor, à Rocha de Israel.'),(49355,2,23,30,30,'E o Senhor fará ouvir a glória da sua voz, e fará ver o abaixamento do seu braço, com indignação de ira, e a labareda do seu fogo consumidor, e raios e dilúvio e pedra de saraiva.'),(49356,2,23,30,31,'Porque com a voz do Senhor será desfeita em pedaços a Assíria, que feriu com a vara.'),(49357,2,23,30,32,'E a cada pancada do bordão do juízo que o Senhor der, haverá tamboris e harpas; e com combates de agitação combaterá contra eles.'),(49358,2,23,30,33,'Porque uma Tofete está preparada desde ontem; sim, está preparada para o rei; ele a fez profunda e larga; a sua pilha é fogo, e tem muita lenha; o assopro do Senhor como torrente de enxofre a acenderá.'),(49359,2,23,31,1,'AI dos que descem ao Egito a buscar socorro, e se estribam em cavalos; e têm confiança em carros, porque são muitos, e nos cavaleiros, porque são poderosíssimos; e não atentam para o Santo de Israel, e não buscam ao Senhor.'),(49360,2,23,31,2,'Todavia também ele é sábio, e fará vir o mal, e não retirará as suas Palavras; ele se levantará contra a casa dos malfeitores, e contra a ajuda dos que praticam a iniquidade.'),(49361,2,23,31,3,'Porque os egípcios são homens, e não Deus; e os seus cavalos carne, e não espírito; e quando o Senhor estender a sua mão, cairão por terra tanto o auxiliador, como o ajudado, e todos juntamente serão consumidos.'),(49362,2,23,31,4,'Porque assim me disse o Senhor: Como o leão, e o cachorro do leão, rugem sobre a sua presa, ainda que se convoque contra ele uma multidão de pastores, e não se espantam das suas vozes, nem se abatem pela sua multidão, assim o Senhor dos Exércitos descerá para pelejar pelo monte de Sião, e pelo seu outeiro.'),(49363,2,23,31,5,'Como as aves voam, assim o Senhor dos Exércitos amparará a Jerusalém: ele a amparará e a livrará, e, passando, a salvará.'),(49364,2,23,31,6,'Convertei-vos pois àquele contra quem os filhos de Israel se rebelaram tão profundamente.'),(49365,2,23,31,7,'Porque naquele dia cada um lançará fora os seus ídolos de prata, e os seus ídolos de ouro, que fabricaram as vossas mãos para pecardes.'),(49366,2,23,31,8,'E a Assíria cairá pela espada, não de varão; e a espada, não de homem, a consumirá; e fugirá perante a espada, e os seus mancebos serão derrotados.'),(49367,2,23,31,9,'E de medo passará a sua rocha, e os seus príncipes se assombrarão da bandeira, diz o Senhor, cujo fogo está em Sião e cuja fornalha em Jerusalém.'),(49368,2,23,32,1,'EIS aí está que reinará um Rei com justiça, e dominarão os príncipes segundo o juízo.'),(49369,2,23,32,2,'E será aquele Varão como um esconderijo contra o vento, e um refúgio contra a tempestade, como ribeiros de águas em lugares secos, e como a sombra duma grande rocha em terra sedenta.'),(49370,2,23,32,3,'E os olhos dos que veem não olharão para trás: e os ouvidos dos que ouvem estarão atentos.'),(49371,2,23,32,4,'E o coração dos imprudentes entenderá a sabedoria; e a língua dos gagos estará pronta para falar distintamente.'),(49372,2,23,32,5,'Ao louco nunca mais se chamará liberal; e do avarento nunca mais se dirá que é generoso.'),(49373,2,23,32,6,'Porque o louco fala loucamente, e o seu coração pratica a iniquidade, para usar de hipocrisia, e para proferir erros contra o Senhor, para deixar vazia a alma do faminto, e fazer com que o sedento venha a ter falta de bebida.'),(49374,2,23,32,7,'Também todos os instrumentos do avarento são maus: ele maquina invenções malignas, para destruir os mansos com palavras falsas, mesmo quando o pobre chega a falar retamente.'),(49375,2,23,32,8,'Mas o liberal projeta cousas liberais, e pela liberalidade está em pé.'),(49376,2,23,32,9,'Levantai-vos, mulheres que estais em repouso, e ouvi a minha voz: e vós, filhas que estais tão seguras, inclinai os ouvidos às minhas palavras.'),(49377,2,23,32,10,'Porque um ano e dias vireis a ser turbadas, ó mulheres que estais tão seguras; porque a vindima se acabará e a colheita não virá.'),(49378,2,23,32,11,'Tremei, mulheres que estais em repouso, e turbai-vos vós que estais tão seguras: despi-vos e ponde-vos nuas, e cingi com sacos os vossos lombos.'),(49379,2,23,32,12,'Ferirão os peitos sobre os campos desejáveis, e sobre as vides frutuosas.'),(49380,2,23,32,13,'Sobre a terra do meu povo virão espinheiros e sarças; como também sobre todas as casas de alegria, na cidade que anda pulando de prazer.'),(49381,2,23,32,14,'Porque o palácio será abandonado, o ruído da cidade cessará: Ofel e as torres da guarda servirão de cavernas eternamente, para alegria dos jumentos monteses, e para pasto dos gados;'),(49382,2,23,32,15,'Até que se derrame sobre nós o espírito lá do alto: então o deserto se tornará em campo fértil, e o campo fértil será reputado por um bosque.'),(49383,2,23,32,16,'E o juízo habitará no deserto, e a justiça morará no campo fértil.'),(49384,2,23,32,17,'E o efeito da justiça será paz, e a operação da justiça repouso e segurança, para sempre.'),(49385,2,23,32,18,'E o meu povo habitará em morada de paz, e em moradas bem seguras, e em lugares quietos de descanso.'),(49386,2,23,32,19,'Mas, descendo ao bosque, cairá saraiva, e a cidade será inteiramente abatida.'),(49387,2,23,32,20,'Bem-aventurados vós os que semeais sobre todas as águas, e que enviais o pé do boi e do jumento.'),(49388,2,23,33,1,'AI de ti despojador, que não foste despojado, e que obras perfidamente contra os que não obraram perfidamente contra ti! acabando tu de despojar, serás despojado: e, acabando tu de tratar perfidamente, perfidamente te tratarão.'),(49389,2,23,33,2,'Senhor, tem misericórdia de nós; por ti temos esperado: sê tu o seu braço cada manhã, como também a nossa salvação no tempo da tribulação.'),(49390,2,23,33,3,'Ao ruído do tumulto fugirão os povos: à tua exaltação as gentes serão dispersas.'),(49391,2,23,33,4,'Então ajuntar-se-á o vosso despojo como se apanha o pulgão: como os gafanhotos saltam, ali saltará.'),(49392,2,23,33,5,'O Senhor é exalçado, pois habita nas alturas: encheu a Sião de retidão e de justiça.'),(49393,2,23,33,6,'E haverá estabilidade nos teus tempos, abundância de salvação, sabedoria e ciência: e o temor do Senhor será o seu tesouro.'),(49394,2,23,33,7,'Eis que os seus embaixadores estão clamando de fora; e os mensageiros de paz estão chorando amargamente.'),(49395,2,23,33,8,'As estradas estão desoladas, cessam os que passam pelas veredas: ele rompeu a aliança, desprezou as cidades, e a homem nenhum estima.'),(49396,2,23,33,9,'A terra geme e pranteia, o Líbano se envergonha e se murcha: Sarom se tornou como um deserto; e Basã e Carmelo foram sacudidos.'),(49397,2,23,33,10,'Agora me levantarei, diz o Senhor: agora me levantarei a mim mesmo, agora, serei exaltado.'),(49398,2,23,33,11,'Concebestes palha, produzireis pragana: e o vosso espírito vos devorará como fogo.'),(49399,2,23,33,12,'E os povos serão como os incêndios de cal: como espinhos cortados arderão no fogo.'),(49400,2,23,33,13,'Ouvi, vós os que estais longe, o que tenho feito: e vós, que estais vizinhos, conhecei o meu poder.'),(49401,2,23,33,14,'Os pecadores de Sião se assombraram, o tremor surpreendeu os hipócritas. Quem dentre nós habitará com o fogo consumidor? quem dentre nós habitará com as labaredas eternas?'),(49402,2,23,33,15,'O que anda em justiça, e o que fala com retidão; o que arremessa para longe de si o ganho de opressões; o que sacode das suas mãos todo o presente; o que tapa os seus ouvidos para não ouvir falar de sangue, e fecha os seus olhos para não ver o mal.'),(49403,2,23,33,16,'Este habitará nas alturas: as fortalezas das rochas serão o seu alto refúgio, o seu pão lhe será dado, as suas águas serão certas.'),(49404,2,23,33,17,'Os teus olhos verão o Rei na sua formosura, e verão a terra que está longe.'),(49405,2,23,33,18,'O teu coração considerará em assombro, dizendo: Onde o escrivão, onde o pagador? onde o que conta as torres?'),(49406,2,23,33,19,'Não verás mais aquele povo cruel, povo de fala tão profunda, que não se pode perceber, e de língua tão estranha que não se pode entender.'),(49407,2,23,33,20,'Olha para Sião, a cidade das nossas solenidades: os teus olhos verão a Jerusalém, habitação quieta, tenda que não será derribada, cujas estacas nunca serão arrancadas, e das suas cordas nenhuma se quebrará.'),(49408,2,23,33,21,'Mas o Senhor ali nos será grandioso, lugar de rios e correntes largas; barco nenhum de remo passará por eles, nem navio grande navegará por eles.'),(49409,2,23,33,22,'Porque o Senhor é o nosso Juiz; o Senhor é o nosso Legislador; o Senhor é o nosso Rei: ele nos salvará.'),(49410,2,23,33,23,'As tuas cordas estão frouxas; não puderam ter firme o seu mastro, e vela não estenderam: então a presa de abundantes despojos se repartirá; e até os coxos roubarão a presa.'),(49411,2,23,33,24,'E morador nenhum dirá: Enfermo estou; porque o povo que habitar nela será absolvido da sua iniquidade.'),(49412,2,23,34,1,'CHEGAI-VOS, nações, para ouvir, e vós, povos, escutai: ouça a terra, e a sua plenitude, o mundo, e tudo quanto produz.'),(49413,2,23,34,2,'Porque a indignação do Senhor está sobre todas as nações, e o seu furor sobre todo o exército delas: ele as destruiu totalmente, entregou-as à matança.'),(49414,2,23,34,3,'E os seus mortos serão arremessados, e dos seus corpos subirá o mau cheiro; e com o seu sangue os montes se derreterão.'),(49415,2,23,34,4,'E todo o exército dos céus se gastará e os céus se enrolarão como um livro: e todo o seu exército cairá, como cai a folha da vide, e como cai o figo da figueira.'),(49416,2,23,34,5,'Porque a minha espada se embriagou nos céus: eis que sobre Edom descerá, e sobre o povo do meu anátema, para exercer juízo.'),(49417,2,23,34,6,'A espada do Senhor está cheia de sangue, está cheia da gordura de sangue de cordeiros e de bodes, da gordura dos rins de carneiros; porque o Senhor tem sacrifício em Bozra, e grande matança na terra de Edom.'),(49418,2,23,34,7,'E os unicórnios descerão com eles, e os bezerros com os touros; e a sua terra beberá sangue até se fartar, e o seu pó de gordura se encherá.'),(49419,2,23,34,8,'Porque será o dia da vingança do Senhor, ano de retribuições pela luta de Sião.'),(49420,2,23,34,9,'E os seus ribeiros se transformarão em pez, e o seu pó em enxofre, e a sua terra em pez ardente.'),(49421,2,23,34,10,'Nem de noite nem de dia se apagará; para sempre o seu fumo subirá: de geração em geração será assolada: de século em século ninguém passará por ela.'),(49422,2,23,34,11,'Mas o pelicano e a coruja a possuirão, e o bufo e o corvo habitarão nela: e ele estenderá sobre ela cordel de confusão e nível de vaidade.'),(49423,2,23,34,12,'Eles chamarão ao reino os seus nobres, mas nenhum haverá, e todos os seus príncipes não serão cousa nenhuma.'),(49424,2,23,34,13,'E nos seus palácios crescerão espinhos, urtigas e cardos nas suas fortalezas; e será uma habitação de dragões, e sala para os filhos do avestruz.'),(49425,2,23,34,14,'E os cães bravos se encontrarão com os gatos bravos; e o sátiro clamará ao seu companheiro: e os animais noturnos ali pousarão, e acharão lugar de repouso para si.'),(49426,2,23,34,15,'Ali se aninhará a mélroa e porá os seus ovos, e tirará os seus pintãos, e os recolherá debaixo da sua sombra: também ali os abutres se ajuntarão uns com os outros.'),(49427,2,23,34,16,'Buscai no livro do Senhor, e lede; nenhuma destas cousas falhará, nem uma nem outra faltará; porque a minha própria boca o ordenou, e o seu espírito mesmo as ajuntará.'),(49428,2,23,34,17,'Porque ele mesmo lançou as sortes por eles, e a sua mão lhes repartiu a terra com o cordel: para sempre a possuirão, de geração em geração habitarão nela.'),(49429,2,23,35,1,'O DESERTO e os lugares secos se alegrarão disto; e o ermo exultará e florescerá como a rosa.'),(49430,2,23,35,2,'Abundantemente florescerá, e também regorgitará de alegria e exultará; a glória do Líbano se lhe deu, a excelência do Carmelo e Sarom: eles verão a glória do Senhor, a excelência do nosso Deus.'),(49431,2,23,35,3,'Confortai as mãos fracas, e fortalecei os joelhos trementes.'),(49432,2,23,35,4,'Dizei aos turbados de coração: Esforçai-vos, não temais: eis que o vosso Deus virá com vingança, com recompensa de Deus; ele virá, e vos salvará.'),(49433,2,23,35,5,'Então os olhos dos cegos serão abertos, e os ouvidos dos surdos se abrirão.'),(49434,2,23,35,6,'Então os coxos saltarão como cervos, e a língua dos mudos cantará: porque águas arrebentarão no deserto e ribeiros no ermo.'),(49435,2,23,35,7,'E a terra seca se transformará em tanques, e a terra sedenta em mananciais de águas; e nas habitações em que jaziam os chacais haverá erva com canas e juncos.'),(49436,2,23,35,8,'E ali haverá um alto caminho, um caminho que se chamará o caminho santo; o imundo não passará por ele, mas será para aqueles: os caminhantes, até mesmo os loucos, não errarão.'),(49437,2,23,35,9,'Ali não haverá leão, nem animal feroz subirá a ele, nem se achará nele: mas os remidos andarão por ele.'),(49438,2,23,35,10,'E os resgatados do Senhor voltarão, e virão a Sião com júbilo: e alegria eterna haverá sobre as suas cabeças: gozo e alegria alcançarão, e deles fugirá a tristeza e o gemido.'),(49439,2,23,36,1,'E ACONTECEU no ano décimo quarto do rei Ezequias que Senaqueribe, rei da Assíria subiu contra todas as cidades fortes de Judá, e as tomou.'),(49440,2,23,36,2,'Então o rei da Assíria enviou Rabsaqué, desde Laquis a Jerusalém, ao rei Ezequias com um grande exército; e ele parou junto ao cano do tanque mais alto, junto ao caminho do campo do lavandeiro.'),(49441,2,23,36,3,'Então saiu a ele Eliaquim, filho de Hilquias, o mordomo, e Sebna, o escrivão, e Joá, filho de Asafe, o chanceler.'),(49442,2,23,36,4,'E Rabsaqué lhes disse: Ora dizei a Ezequias: Assim diz o grande rei, o rei da Assíria: Que confiança é esta, que tu manifestas?'),(49443,2,23,36,5,'Bem posso eu dizer: Teu conselho e poder para a guerra são apenas vãs palavras: em quem pois agora confias, que contra mim te rebelas?'),(49444,2,23,36,6,'Eis que confias naquele bordão de cana quebrada, a saber, no Egito, que, se alguém se apoiar nele, lhe entrará pela mão, e lha furará: assim é Faraó, rei do Egito, para com todos os que nele confiam.'),(49445,2,23,36,7,'Mas se me disseres: No Senhor, nosso Deus, confiamos; porventura não é esse aquele cujos altos e cujos altares Ezequias tirou, e disse a Judá e a Jerusalém: Perante este altar vos inclinareis?'),(49446,2,23,36,8,'Ora, pois, dá agora reféns ao meu senhor, o rei da Assíria, e dar-te-ei dois mil cavalos se tu puderes dar cavaleiros para eles.'),(49447,2,23,36,9,'Como, não podendo tu voltar o rosto a um só príncipe dos mínimos servos do meu senhor, confias no Egito, por causa dos carros e cavaleiros?'),(49448,2,23,36,10,'E subi eu agora sem o Senhor contra esta terra, para destruí-la? O Senhor mesmo me disse: Sobe contra esta terra, e destrói-a.'),(49449,2,23,36,11,'Então disse Eliaquim, e Sebna, e Joá, a Rabsaqué: Pedimos-te que fales aos teus servos em siríaco, por que bem o entendemos, e não nos fales em judaico, aos ouvidos do povo que está sobre os muros.'),(49450,2,23,36,12,'Mas Rabsaqué disse: Porventura mandou-me o meu senhor só ao teu senhor e a ti, para dizer estas palavras? e não antes aos homens que estão assentados sobre os muros, para que comam convosco o seu esterco, e bebam a sua urina?'),(49451,2,23,36,13,'Rabsaqué pois se pôs em pé, e clamou em alta voz em judaico, e disse: Ouvi as palavras do grande rei, do rei da Assíria.'),(49452,2,23,36,14,'Assim diz o rei: Não vos engane Ezequias: porque não vos poderá livrar.'),(49453,2,23,36,15,'Nem tão pouco Ezequias vos faça confiar no Senhor, dizendo: Infalivelmente nos livrará o Senhor, e esta cidade não será entregue nas mãos do rei da Assíria.'),(49454,2,23,36,16,'Não deis ouvidos a Ezequias; porque assim diz o rei da Assíria: Aliai-vos comigo, e saí a mim, e coma cada um da sua vide, e da sua figueira, e beba cada um da água da sua cisterna;'),(49455,2,23,36,17,'Até que eu venha, e vos leve para uma terra como a vossa: terra de trigo e de mosto, terra de pão e de vinhas.'),(49456,2,23,36,18,'Não vos engane Ezequias, dizendo: O Senhor nos livrará. Porventura os deuses das nações livraram cada um a sua terra das mãos do rei da Assíria?'),(49457,2,23,36,19,'Onde estão os deuses de Hamate e de Arpade? onde estão os deuses de Sefarvaim? Porventura livraram eles a Samaria da minha mão?'),(49458,2,23,36,20,'Quais são eles, dentre todos os deuses destes países, os que livraram a sua terra das minhas mãos para que o Senhor livrasse a Jerusalém das minha mãos?'),(49459,2,23,36,21,'Mas eles calaram-se e não lhe responderam palavra: porque havia mandado do rei, dizendo: não lhe respondereis.'),(49460,2,23,36,22,'Então Eliaquim, filho de Hilquias, o mordomo, e Sebna, o escrivão, e Joá, filho de Asafe, o chanceler, vieram a Ezequias com os vestidos rasgados, e lhe fizeram saber as palavras de Rabsaqué.'),(49461,2,23,37,1,'E ACONTECEU que, tendo ouvido isto o rei Ezequias, rasgou os seus vestidos, e se cobriu de saco, e entrou na casa do Senhor.'),(49462,2,23,37,2,'E enviou Eliaquim, o mordomo, e Sebna, o escrivão, e os anciãos dos sacerdotes, cobertos de sacos, a Isaías, filho de Amós, o profeta.'),(49463,2,23,37,3,'E disseram-lhe: Assim diz Ezequias: Este dia é dia de angústia e de vitupérios, e de blasfêmias, porque chegados são os filhos ao parto, e força não há para os dar à luz.'),(49464,2,23,37,4,'Porventura o Senhor teu Deus terá ouvido as palavras de Rabsaqué, a quem enviou o rei da Assíria, seu amo, para afrontar o Deus vivo, e para o vituperar com as palavras que o Senhor teu Deus tem ouvido: faze oração pelo resto que ficou.'),(49465,2,23,37,5,'E os servos do rei Ezequias vieram a Isaías.'),(49466,2,23,37,6,'E Isaías lhes disse: Assim direis a vosso amo: Assim diz o Senhor: Não temas à vista das palavras que ouviste, com as quais os servos do rei da Assíria de mim blasfemaram.'),(49467,2,23,37,7,'Eis que porei nele um espírito, e ele ouvirá um rumor e voltará para a sua terra; e fá-lo-ei cair morto à espada na sua terra.'),(49468,2,23,37,8,'Voltou pois Rabsaqué, e achou o rei da Assíria pelejando contra Libna; porque ouvira que já se havia retirado de Laquis.'),(49469,2,23,37,9,'E ouviu dizer que Tiraca, rei da Etiópia, tinha saído para lhe fazer guerra. Assim que isto ouviu, enviou mensageiros a Ezequias, dizendo:'),(49470,2,23,37,10,'Assim falareis a Ezequias, rei de Judá, dizendo: Não te engane o teu Deus, em quem confias, dizendo: Jerusalém não será entregue na mão do rei da Assíria.'),(49471,2,23,37,11,'Eis que já tens ouvido o que fizeram os reis da Assíria a todas as terras, destruindo-as totalmente: e escaparias tu?'),(49472,2,23,37,12,'Porventura as livraram os deuses das nações que meus pais destruíram: Gozã, e Harã, e Resefe, e os filhos de Édem, que estavam em Telassar?'),(49473,2,23,37,13,'Onde está o rei de Hamate, e o rei de Arpade, e o rei da cidade de Sefarvaim, Hena e Iva?'),(49474,2,23,37,14,'Recebendo pois Ezequias as cartas das mãos dos mensageiros, e lendo-as, subiu à casa do Senhor; e Ezequias as estendeu perante o Senhor.'),(49475,2,23,37,15,'E orou Ezequias ao Senhor, dizendo:'),(49476,2,23,37,16,'Ó Senhor dos Exércitos, Deus de Israel, que habitas entre os querubins; tu és o Deus, tu somente, de todos os reinos da terra; tu fizeste os céus e a terra.'),(49477,2,23,37,17,'Inclina ó Senhor, o teu ouvido, e ouve: abre, Senhor, os teus olhos, e olha: e ouve todas as palavras de Senaqueribe, as quais ele mandou para afrontar o Deus vivo.'),(49478,2,23,37,18,'Verdade é, Senhor, que os reis da Assíria assolaram todos os países, e suas terras.'),(49479,2,23,37,19,'E lançaram no fogo os seus deuses; porque deuses não eram, senão obra de mãos de homens, madeira e pedra; por isso os destruíram.'),(49480,2,23,37,20,'Agora pois, ó Senhor nosso Deus, livra-nos da sua mão, para que todos os reinos da terra conheçam que só tu és o Senhor.'),(49481,2,23,37,21,'Então Isaías, filho de Amós, mandou dizer a Ezequias: Assim diz o Senhor, o Deus de Israel: Quanto ao que me pediste acerca de Senaqueribe, rei da Assíria,'),(49482,2,23,37,22,'Esta é a palavra que o Senhor falou a respeito dele: A virgem, a filha de Sião, te despreza, e de ti zomba; a filha de Jerusalém meneia a cabeça por detrás de ti.'),(49483,2,23,37,23,'A quem afrontaste e de quem blasfemaste? e contra quem alçaste a voz e ergueste os teus olhos ao alto? Contra o Santo de Israel.'),(49484,2,23,37,24,'Por meio de teus servos afrontaste o Senhor, e disseste: Com a multidão dos meus carros subi eu aos cumes dos montes, aos últimos recessos do Líbano; e cortarei os seus altos cedros e as suas faias escolhidas, e entrarei no seu cume mais elevado, no bosque do seu campo fértil.'),(49485,2,23,37,25,'Eu cavei, e bebi as águas; e com as plantas de meus pés sequei todos os rios do Egito.'),(49486,2,23,37,26,'Porventura não ouviste que já muito antes eu fiz isto, e já desde os dias antigos o tinha pensado? Agora porém se cumpre, e eu quis que tu fosses que destruísses as cidades fortes, e as reduzisses a montões assolados.'),(49487,2,23,37,27,'Por isso os seus moradores, com as mãos caídas, andam atemorizados e envergonhados: eram como a erva do campo, e a erva verde, e o feno dos telhados, e o trigo queimado antes da seara.'),(49488,2,23,37,28,'Mas eu conheço o teu assentar, e o teu sair, e o teu entrar, e o teu furor contra mim.'),(49489,2,23,37,29,'Por causa da tua raiva contra mim, e porque a tua arrogância subiu até aos meus ouvidos, eis que porei o meu anzol no teu nariz e o meu freio nos teus beiços, e te farei voltar pelo caminho por onde vieste.'),(49490,2,23,37,30,'E isto te será por sinal: este ano se comerá o que espontaneamente nascer, e no segundo ano o que daí proceder: mas no terceiro ano semeai e segai, e plantai vinhas, e comei os frutos delas.'),(49491,2,23,37,31,'Porque o que escapou da casa de Judá, e ficou de resto, tornará a lançar raízes para baixo, e dará fruto para cima.'),(49492,2,23,37,32,'Porque de Jerusalém sairá o restante, e do monte de Sião o que escapou: o zelo do Senhor dos Exércitos fará isto.'),(49493,2,23,37,33,'Pelo que assim diz o Senhor acerca do rei da Assíria: Não entrará nesta cidade, nem lançará nela frecha alguma: tão pouco virá perante ela com escudo, ou levantará contra ela tranqueira.'),(49494,2,23,37,34,'Pelo caminho por onde vier, por esse voltará; mas nesta cidade não entrará, diz o Senhor.'),(49495,2,23,37,35,'Porque eu ampararei esta cidade, para a livrar, por amor de mim e por amor do meu servo Davi.'),(49496,2,23,37,36,'Então saiu o anjo do Senhor, e feriu no arraial dos assírios a cento e oitenta e cinco mil; e quando se levantaram pela manhã cedo, eis que tudo eram corpos mortos.'),(49497,2,23,37,37,'Assim Senaqueribe, rei da Assíria, se retirou, e se foi, e voltou, e ficou em Nínive.'),(49498,2,23,37,38,'E sucedeu que estando ele prostrado na casa de Nisroque, seu deus, Adrameleque e Sarezer, seus filhos, o feriram à espada; e eles fugiram para a terra de Arará: e Esaradom, seu filho, reinou em seu lugar.'),(49499,2,23,38,1,'NAQUELES dias Ezequias adoeceu duma enfermidade mortal: e veio a ele Isaías, filho de Amós, o profeta, e lhe disse: Assim diz o Senhor: Põe em ordem a tua casa, porque morrerás, e não viverás.'),(49500,2,23,38,2,'Então virou Ezequias o seu rosto para a parede, e orou ao Senhor.'),(49501,2,23,38,3,'E disse: Ah! Senhor, lembra-te, peço-te, de que andei diante de ti em verdade, e com coração perfeito, e fiz o que era reto aos teus olhos. E chorou Ezequias muitíssimo.'),(49502,2,23,38,4,'Então veio a palavra do Senhor a Isaías, dizendo:'),(49503,2,23,38,5,'Vai, e dize a Ezequias: Assim diz o Senhor, o Deus de Davi teu pai: Ouvi a tua oração, e vi as tuas lágrimas; eis que acrescentarei aos teus dias quinze anos.'),(49504,2,23,38,6,'E livrar-te-ei das mãos do rei da Assíria, a ti, e a esta cidade; eu defenderei esta cidade.'),(49505,2,23,38,7,'E isto te será da parte do Senhor como sinal de que o Senhor cumprirá esta palavra que falou:'),(49506,2,23,38,8,'Eis que farei que a sombra dos graus, que passou com o sol pelos graus do relógio de Acaz, volte dez graus atrás. Assim recuou o sol dez graus pelos graus que já tinha andado.'),(49507,2,23,38,9,'Escrituras de Ezequias, rei de Judá, de quando adoeceu e sarou de sua enfermidade.'),(49508,2,23,38,10,'Eu disse: na tranquilidade de meus dias ir-me-ei às portas da sepultura: já estou privado do resto de meus anos.'),(49509,2,23,38,11,'Eu disse: Já não verei mais ao Senhor na terra dos viventes: jamais verei o homem com os moradores do mundo.'),(49510,2,23,38,12,'O tempo da minha vida se foi, e foi removido de mim, como choça de pastor: cortei como tecelão a minha vida: como que do tear me cortará; desde a manhã até à noite me acabarás.'),(49511,2,23,38,13,'Eu sosseguei até à madrugada; como um leão quebrou todos os meus ossos: desde a manhã até à noite me acabarás.'),(49512,2,23,38,14,'Como o grou, ou a andorinha, assim eu chilreava, e gemia como a pomba: alçava os meus olhos ao alto: ó Senhor, ando oprimido! fica por meu fiador.'),(49513,2,23,38,15,'Que direi? como mo prometeu, assim o fez: assim passarei mansamente por todos os meus anos, por causa da amargura da minha alma.'),(49514,2,23,38,16,'Senhor, com estas cousas se vive, e em todas elas está a vida do meu espírito; portanto, cura-me e faze-me viver.'),(49515,2,23,38,17,'Eis que para minha paz, eu estive em grande amargura; tu porém tão amorosamente abraçaste a minha alma, que não caiu na cova da corrupção, porque lançaste para trás das tuas costas todos os meus pecados.'),(49516,2,23,38,18,'Porque não pode louvar-te a sepultura, nem a morte glorificar-te: nem esperarão em tua verdade os que descem à cova.'),(49517,2,23,38,19,'Os vivos, os vivos, esses te louvarão como eu hoje faço: o pai aos filhos fará notória a tua verdade.'),(49518,2,23,38,20,'O Senhor veio salvar-me: pelo que, tangendo eu meus instrumentos, nós o louvaremos todos os dias de nossa vida na casa do Senhor.'),(49519,2,23,38,21,'E dissera Isaías: Tomem uma pasta de figos, e a ponham como emplasto sobre a chaga; e sarará.'),(49520,2,23,38,22,'Também dissera Ezequias: Qual será o sinal de que hei de subir à casa do Senhor?'),(49521,2,23,39,1,'NAQUELE tempo enviou Merodaque-Baladã, filho de Baladão, rei de Babilônia, cartas e um presente a Ezequias, porque tinha ouvido dizer que havia estado doente e que já tinha convalescido.'),(49522,2,23,39,2,'E Ezequias se alegrou com eles, e lhes mostrou a casa do seu tesouro, a prata, e o ouro, e as especiarias, e os melhores unguentos, e toda a sua casa de armas, e tudo quanto se achava nos seus tesouros: cousa nenhuma houve, nem em sua casa, nem em todo o seu domínio, que Ezequias lhes não mostrasse.'),(49523,2,23,39,3,'Então o profeta Isaías veio ao rei Ezequias, e lhe disse: Que foi que aqueles homens disseram, e donde vieram a ti? E disse Ezequias: Duma terra remota vieram a mim, de Babilônia.'),(49524,2,23,39,4,'E disse ele: Que foi que viram em tua casa? E disse Ezequias: Viram tudo quanto há em minha casa; cousa nenhuma há nos meus tesouros que eu deixasse de lhes mostrar.'),(49525,2,23,39,5,'Então disse Isaías a Ezequias: Ouve a palavra do Senhor dos Exércitos:'),(49526,2,23,39,6,'Eis que virão dias em que tudo quanto houver em tua casa, com o que entesouraram teus pais até ao dia de hoje, será levado para Babilônia: não ficará cousa alguma, disse o Senhor.'),(49527,2,23,39,7,'E dos teus filhos, que procederem de ti, e tu gerares, tomarão, para que sejam eunucos no palácio do rei de Babilônia.'),(49528,2,23,39,8,'Então disse Ezequias a Isaías: Boa é a palavra do Senhor que disseste. Disse mais: Porque haverá paz e verdade em meus dias.'),(49529,2,23,40,1,'CONSOLAI, consolai o meu povo, diz o vosso Deus.'),(49530,2,23,40,2,'Falai benignamente a Jerusalém, e bradai-lhe que já a sua malícia é acabada, que a sua iniquidade está expiada e que já recebeu em dobro da mão do Senhor, por todos os seus pecados.'),(49531,2,23,40,3,'Voz  do que clama no deserto: Preparai o caminho do Senhor: endireitai no ermo vereda a nosso Deus.'),(49532,2,23,40,4,'Todo o vale será exaltado, e todo o monte e todo o outeiro serão abatidos: e o que está torcido se endireitará, e o que é áspero se aplainará.'),(49533,2,23,40,5,'E a glória do Senhor se manifestará, e toda a carne juntamente verá que foi a boca do Senhor que isto disse.'),(49534,2,23,40,6,'Voz que diz: Clama; e alguém disse: Que hei de clamar? Toda a carne é erva e toda a sua beleza como as flores do campo.'),(49535,2,23,40,7,'Seca-se a erva, e caem as flores, soprando nelas o hálito do Senhor. Na verdade o povo é erva.'),(49536,2,23,40,8,'Seca-se a erva, e caem as flores, mas a palavra de nosso Deus subsiste eternamente.'),(49537,2,23,40,9,'Tu, anunciador de boas novas a Sião, sobe tu a um monte alto. Tu, anunciador de boas novas a Jerusalém, levanta a tua voz fortemente; levanta-a, não temas, e dize às cidades de Judá: Eis aqui está o vosso Deus.'),(49538,2,23,40,10,'Eis que o Senhor Jeová virá como o forte, e o seu braço dominará: eis que o seu galardão vem com ele, e o seu salário diante da sua face.'),(49539,2,23,40,11,'Como pastor apascentará o seu rebanho; entre os seus braços recolherá os cordeirinhos, e os levará no seu regaço: as que amamentam, ele guiará mansamente.'),(49540,2,23,40,12,'Quem mediu com o seu punho as águas, e tomou a medida dos céus aos palmos, e recolheu numa medida o pó da terra e pesou os montes e os outeiros em balanças?'),(49541,2,23,40,13,'Quem guiou o Espírito do Senhor? e que conselheiro o ensinou?'),(49542,2,23,40,14,'Com quem tomou conselho, para que lhe desse entendimento, e lhe mostrasse as veredas do juízo e lhe ensinasse sabedoria, e lhe fizesse notório o caminho da ciência?'),(49543,2,23,40,15,'Eis que as nações são consideradas por ele como a gota dum balde, e como o pó miúdo das balanças: eis que lança por aí as ilhas como a uma cousa pequeníssima.'),(49544,2,23,40,16,'Nem todo o Líbano basta para o fogo, nem os seus animais bastam para holocaustos.'),(49545,2,23,40,17,'Todas as nações são como nada perante ele; ele considera-as menos do que nada e como uma cousa vã.'),(49546,2,23,40,18,'A quem pois fareis semelhante a Deus: ou com que o comparareis?'),(49547,2,23,40,19,'O artífice grava a imagem, e o ourives a cobre de ouro, e cadeias de prata funde para ela.'),(49548,2,23,40,20,'O empobrecido, que não pode oferecer tanto, escolhe madeira que não se corrompe: artífice sábio busca para gravar uma imagem que se não pode mover.'),(49549,2,23,40,21,'Porventura não sabeis? porventura não ouvis? ou desde o princípio se vos não notificou isto mesmo? ou não atentastes para os fundamentos da terra?'),(49550,2,23,40,22,'Ele é o que está assentado sobre o globo da terra, cujos moradores são para ele como gafanhotos: ele é o que estende os céus como cortina, e os desenrola como tenda para neles habitar:'),(49551,2,23,40,23,'O que faz voltar ao nada os príncipes e torna cousa vã os juízes da terra.'),(49552,2,23,40,24,'E não se plantam, nem se semeiam, nem se arraiga na terra o seu tronco cortado; sopra sobre eles e secam-se, e um tufão como pragana os levará.'),(49553,2,23,40,25,'A quem pois me fareis semelhante, para que lhe seja semelhante? diz o Santo.'),(49554,2,23,40,26,'Levantai ao alto os vossos olhos, e vede quem criou estas cousas, quem produz por conta o seu exército, quem a todas chama pelos seus nomes; por causa da grandeza das suas forças, e pela fortaleza do seu poder, nenhuma faltará.'),(49555,2,23,40,27,'Porque pois dizes, ó Jacó, e tu falas, ó Israel: O meu caminho está encoberto ao Senhor, e o meu juízo passa de largo pelo meu Deus?'),(49556,2,23,40,28,'Não sabes, não ouviste que o eterno Deus, o Senhor, o Criador dos fins da terra, nem se cansa nem se fatiga? não há esquadrinhação do seu entendimento.'),(49557,2,23,40,29,'Dá esforço ao cansado, e multiplica as forças ao que não tem nenhum vigor.'),(49558,2,23,40,30,'Os jovens se cansarão e se fatigarão, e os mancebos certamente cairão.'),(49559,2,23,40,31,'Mas os que esperam no Senhor renovarão as suas forças, subirão com asas como águias: correrão e não se cansarão; caminharão, e não se fatigarão.'),(49560,2,23,41,1,'CALAI-VOS perante mim, ó ilhas, e os povos renovem as forças: cheguem-se, e então falem: cheguemo-nos juntos a juízo.'),(49561,2,23,41,2,'Quem suscitou do oriente o justo? e o chamou para o pé de si? quem deu as nações à sua face e o fez dominar sobre reis? ele os entregou à sua espada como o pó, e como pragana arrebatada do vento ao seu arco.'),(49562,2,23,41,3,'Ele persegue-os, e passa em paz, por uma vereda em que com os seus pés nunca tinha caminhado.'),(49563,2,23,41,4,'Quem operou e fez isto, chamando as gerações desde o princípio? eu o Senhor, o primeiro, e com os últimos eu mesmo.'),(49564,2,23,41,5,'As ilhas o viram, e temeram: os fins da terra tremeram: aproximaram-se, e vieram.'),(49565,2,23,41,6,'Um ao outro ajudou, e ao seu companheiro disse: Esforça-te.'),(49566,2,23,41,7,'E o artífice animou o ourives, e o que alisa com o martelo ao que bate na safra, dizendo da cousa soldada: Boa é. Então com pregos o firma, para que não venha a mover-se.'),(49567,2,23,41,8,'Mas tu, ó Israel, servo meu, tu Jacó, a quem elegi, semente de Abraão meu amigo?'),(49568,2,23,41,9,'Tu a quem tomei desde os fins da terra e te chamei dentre os seus mais excelentes, e te disse: Tu és o meu servo, a ti te escolhi e não te rejeitei.'),(49569,2,23,41,10,'Não temas, porque eu sou contigo; não te assombres, porque eu sou teu Deus: eu te esforço, e te ajudo, e te sustento com a destra da minha justiça.'),(49570,2,23,41,11,'Eis que envergonhados e confundidos serão todos os que se irritaram contra ti; tornar-se-ão nada, e os que contenderem contigo perecerão.'),(49571,2,23,41,12,'Buscá-los-ás, mas não os acharás; e os que pelejarem contigo tornar-se-ão nada, e como cousa que não é nada os que guerrearem contigo.'),(49572,2,23,41,13,'Porque eu, o Senhor teu Deus, te tomo pela tua mão direita, e te digo: Não temas, que eu te ajudo.'),(49573,2,23,41,14,'Não temas, ó bichinho de Jacó, povozinho de Israel; eu te ajudo, diz o Senhor, e o teu redentor é o Santo de Israel.'),(49574,2,23,41,15,'Eis que te preparei trilho novo, que tem dentes agudos; os montes trilharás e moerás; e os outeiros tornarás como a folhelho.'),(49575,2,23,41,16,'Tu os padejarás e o vento os levará, e o tufão os espalhará; mas tu te alegrarás no Senhor e te gloriarás no Santo de Israel.'),(49576,2,23,41,17,'Os aflitos e necessitados buscam águas, e não as há, e a sua língua se seca de sede: mas eu o Senhor os ouvirei, eu o Deus de Israel os não desampararei.'),(49577,2,23,41,18,'Abrirei rios em lugares altos, e fontes no meio dos vales: tornarei o deserto em tanques de águas, e a terra seca em mananciais.'),(49578,2,23,41,19,'Plantarei no deserto o cedro, a árvore de sita, e a murta, e a oliveira: conjuntamente porei no ermo a faia o olmeiro e o álamo:'),(49579,2,23,41,20,'Para que todos vejam, e saibam, e considerem, e juntamente entendam que a mão do Senhor fez isto, e o Santo de Israel o criou.'),(49580,2,23,41,21,'Apresentai a vossa demanda, diz o Senhor: trazei as vossas firmes razões, diz o Rei de Jacó.'),(49581,2,23,41,22,'Tragam e anunciem-nos as cousas que hão de acontecer: anunciai-nos as cousas passadas, para que atentemos para elas, e saibamos o fim delas; ou fazei-nos ouvir as cousas futuras.'),(49582,2,23,41,23,'Anunciai-nos as cousas que ainda hão de vir, para que saibamos que sois deuses: fazei bem, ou fazei mal, para que nos assombremos, e juntamente o vejamos.'),(49583,2,23,41,24,'Eis que sois menos do que nada e a vossa obra é menos do que nada: abominação é quem vos escolhe.'),(49584,2,23,41,25,'Suscito a um do norte, e ele há de vir; desde o nascimento do sol invocará o meu nome; e virá sobre os magistrados, como sobre o lodo, e, como o oleiro pisa o barro, assim ele os pisará.'),(49585,2,23,41,26,'Quem anunciou isto desde o princípio, para que o possamos saber, ou outro tempo, para que digamos: Justo é? Mas não há quem anuncie, nem tão pouco quem manifeste, nem tão pouco quem ouça as vossas palavras.'),(49586,2,23,41,27,'Eu sou o que primeiro direi a Sião: Eis que ali estão: e a Jerusalém darei um anunciador de boas novas.'),(49587,2,23,41,28,'E quando olhei, ninguém havia; nem mesmo entre estes conselheiros algum havia a quem perguntasse ou que me respondesse palavra.'),(49588,2,23,41,29,'Eis que todos são vaidade; as suas obras não são cousa alguma; as suas imagens de fundição são vento e nada.'),(49589,2,23,42,1,'EIS aqui o meu Servo, a quem sustenho, o meu Eleito, em quem se compraz a minha alma; pus o meu espírito sobre ele; juízo produzirá entre os gentios.'),(49590,2,23,42,2,'Não clamará, não se exaltará, nem fará ouvir a sua voz na praça.'),(49591,2,23,42,3,'A cana trilhada não quebrará, nem apagará o pavio que fumega: em verdade produzirá o juízo;'),(49592,2,23,42,4,'Não faltará nem será quebrantado, até que ponha na terra o juízo: e as ilhas aguardarão a sua doutrina.'),(49593,2,23,42,5,'Assim diz Deus, o Senhor, que criou os céus, e os estendeu, e formou a terra, e a tudo quanto produz: que dá a respiração ao povo que nela está, e o espírito aos que andam nela.'),(49594,2,23,42,6,'Eu o Senhor te chamarei em justiça, e te tomarei pela mão e te guardarei, e te darei por concerto do povo, e para luz dos gentios;'),(49595,2,23,42,7,'Para abrir os olhos dos cegos, para tirar da prisão os presos, e do cárcere os que jazem em trevas.'),(49596,2,23,42,8,'Eu sou o Senhor; este é o meu nome; a minha glória pois a outrem não darei, nem o meu louvor às imagens de escultura.'),(49597,2,23,42,9,'Eis que as primeiras cousas passaram, e novas cousas eu vos anuncio, e, antes que venham à luz, vo-las faço ouvir.'),(49598,2,23,42,10,'Cantai ao Senhor um cântico novo, e o seu louvor desde o fim da terra: vós os que navegais pelo mar, e tudo quanto há nele; vós, ilhas, e seus habitadores.'),(49599,2,23,42,11,'Alcem a voz o deserto e as suas cidades, com as aldeias que Quedar habita: exultem os que habitam nas rochas, e clamem do cume dos montes.'),(49600,2,23,42,12,'Deem glória ao Senhor, e anunciem o seu louvor nas ilhas.'),(49601,2,23,42,13,'O Senhor como poderoso sairá, como homem de guerra despertará o zelo: clamará, e fará grande ruído, e sujeitará os seus inimigos.'),(49602,2,23,42,14,'Por muito tempo me calei, estive em silêncio, e me contive; mas agora darei gritos como a que está de parto, e a todos assolarei e juntamente devorarei.'),(49603,2,23,42,15,'Os montes e outeiros tornarei em deserto, e toda a sua erva farei secar, e tornarei os rios em ilhas e as lagoas secarei.'),(49604,2,23,42,16,'E guiarei os cegos por um caminho que nunca conheceram, fá-los-ei caminhar por veredas que não conheceram; tornarei as trevas em luz perante eles, e as cousas tortas farei direitas. Essas cousas lhes farei, e nunca os desampararei.'),(49605,2,23,42,17,'Tornarão atrás e confundir-se-ão de vergonha os que confiam em imagens de escultura, e dizem às imagens de fundição: Vós sois nossos deuses.'),(49606,2,23,42,18,'Surdos, ouvi, e vós, cegos, olhai, para que possais ver.'),(49607,2,23,42,19,'Quem é cego, senão o meu servo, ou surdo como o meu mensageiro, a quem envio? e quem é cego como o galardoado, e cego como o servo do Senhor?'),(49608,2,23,42,20,'Tu vês muitas cousas, mas não as guardas: ainda que tenha os ouvidos abertos, nada ouve.'),(49609,2,23,42,21,'O Senhor se agradava dele por amor da sua justiça: engrandeceu-o pela lei, e o fez glorioso.'),(49610,2,23,42,22,'Mas este é um povo roubado e saqueado: todos estão enlaçados em cavernas, e escondidos nas casas dos cárceres: são postos por presa, e ninguém há que os livre; por despojo, e ninguém diz: Restitui.'),(49611,2,23,42,23,'Quem há entre vós que ouça isto? que atenda e ouça o que há de ser depois?'),(49612,2,23,42,24,'Quem entregou Jacó por despojo, e Israel aos roubadores? porventura não foi o Senhor, aquele contra quem pecaram, e nos caminhos do qual não queriam andar, não dando ouvidos à sua lei?'),(49613,2,23,42,25,'Pelo que derramou sobre eles a indignação da sua ira, e a força da guerra, e lhes pôs labaredas em redor, mas nisso não atentaram; e os queimou, mas não puseram nisso o coração.'),(49614,2,23,43,1,'MAS agora, assim diz o Senhor que te criou, ó Jacó, e que te formou, ó Israel: Não temas, porque eu te remi: chamei-te pelo teu nome, tu és meu.'),(49615,2,23,43,2,'Quando passares pelas águas estarei contigo, e quando pelos rios, eles não te submergirão; quando passares pelo fogo não te queimarás, nem a chama arderá em ti.'),(49616,2,23,43,3,'Porque eu sou o Senhor teu Deus, o Santo de Israel, o teu Salvador: dei o Egito por teu resgate, a Etiópia e Seba por ti.'),(49617,2,23,43,4,'Enquanto foste precioso aos meus olhos, também foste glorificado, e eu te amei, pelo que dei os homens por ti, e os povos pela tua alma.'),(49618,2,23,43,5,'Não temas, pois porque estou contigo: trarei a tua semente desde o oriente, e te ajuntarei desde o ocidente.'),(49619,2,23,43,6,'Direi ao norte: Dá; e ao sul: Não retenhas; trazei meus filhos de longe, e minhas filhas das extremidades da terra;'),(49620,2,23,43,7,'A todos os que são chamados pelo meu nome, e os que criei para minha glória; eu os formei, sim, eu os fiz.'),(49621,2,23,43,8,'Trazei o povo cego, que tem olhos; e os surdos, que têm ouvidos.'),(49622,2,23,43,9,'Todas as nações se congreguem, e os povos se reúnam; quem dentre eles pode anunciar isto, e fazer-nos ouvir as cousas antigas? apresentem as suas testemunhas, para que se justifiquem, e para que se ouça, e se diga: Verdade é.'),(49623,2,23,43,10,'Vós sois as minhas testemunhas diz o Senhor, e o meu servo, a quem escolhi; para que o saibas, e me creiais, e entendais que eu sou o mesmo, e que antes de mim deus nenhum se formou, e depois de mim nenhum haverá.'),(49624,2,23,43,11,'Eu, eu sou o Senhor, e fora de mim não há Salvador.'),(49625,2,23,43,12,'Eu anunciei, e eu salvei, e eu o fiz ouvir, e deus estranho não houve entre vós, pois vós sois as minhas testemunhas, diz o Senhor; eu sou Deus.'),(49626,2,23,43,13,'Ainda antes que houvesse dia, eu sou; e ninguém há que possa fazer escapar das minhas mãos: operando eu, quem impedirá?'),(49627,2,23,43,14,'Assim diz o Senhor, teu Redentor, o Santo de Israel: Por amor de vós enviei a Babilônia, e a todos farei descer como fugitivos, isto é, os caldeus, nos navios com que se vangloriavam.'),(49628,2,23,43,15,'Eu sou o Senhor, vosso Santo, o Criador de Israel, vosso Rei.'),(49629,2,23,43,16,'Assim diz o Senhor, o que preparou no mar um caminho, e nas águas impetuosas uma vereda;'),(49630,2,23,43,17,'O que trouxe o carro e o cavalo, o exército e a força: eles juntamente se deitaram, e nunca se levantarão; estão extintos, como um pavio se apagaram.'),(49631,2,23,43,18,'Não vos lembreis das cousas passadas, nem considereis as antigas.'),(49632,2,23,43,19,'Eis que farei uma cousa nova, e agora sairá à luz: porventura não a sabereis? eis que porei um caminho no deserto, e rios no ermo.'),(49633,2,23,43,20,'Os animais do campo me servirão, os dragões, e os filhos do avestruz; porque porei águas no deserto, e rios no ermo, para dar de beber ao meu povo, ao meu eleito,'),(49634,2,23,43,21,'Esse povo que formei para mim, para que me desse louvor.'),(49635,2,23,43,22,'Contudo tu não me invocaste a mim, ó Jacó, mas te cansaste de mim, ó Israel.'),(49636,2,23,43,23,'Não me trouxeste o gado miúdo dos teus holocaustos, nem me honraste com os teus sacrifícios; não te fiz servir com ofertas, nem te fatiguei com incenso.'),(49637,2,23,43,24,'Não me compraste por dinheiro cana aromática, nem com a gordura dos teus sacrifícios me encheste, mas me deste trabalho com os teus pecados, e me cansaste com as tuas maldades.'),(49638,2,23,43,25,'Eu, eu mesmo, sou o que apaga as tuas transgressões por amor de mim, e dos teus pecados me não lembro.'),(49639,2,23,43,26,'Procura lembrar-me; entremos em juízo juntamente: apresenta as tuas razões, para que te possa justificar.'),(49640,2,23,43,27,'Teu primeiro pai pecou, e os teus intérpretes prevaricaram contra mim.'),(49641,2,23,43,28,'Pelo que profanarei os maiorais do santuário; e farei de Jacó um anátema, e de Israel um opróbrio.'),(49642,2,23,44,1,'AGORA pois, ouve ó Jacó, servo meu, e tu ó Israel, a quem escolhi.'),(49643,2,23,44,2,'Assim diz o Senhor que te criou e te formou desde o ventre, e que te ajudará: Não temas, ó Jacó, servo meu, e tu, Jesurum, a quem escolhi.'),(49644,2,23,44,3,'Porque derramarei água sobre o sedento, e rios sobre a terra seca; derramarei o meu Espírito sobre a tua posteridade, e a minha bênção sobre os teus descendentes.'),(49645,2,23,44,4,'E brotarão entre a erva, como salgueiros junto aos ribeiros das águas.'),(49646,2,23,44,5,'Este dirá: Eu sou do Senhor; e aquele se chamará do nome de Jacó; e aquele outro escreverá com a sua mão: Eu sou do Senhor; e por sobrenome tomará o nome de Israel.'),(49647,2,23,44,6,'Assim diz o Senhor, Rei de Israel, e seu Redentor, o Senhor dos Exércitos: Eu sou o primeiro, e eu sou o último, e fora de mim não há Deus.'),(49648,2,23,44,7,'E quem chamará como eu, e anunciará isto, e o porá em ordem perante mim, desde que ordenei um povo eterno? esse que anuncie as cousas futuras, e as que ainda hão de vir.'),(49649,2,23,44,8,'Não vos assombreis, nem temais; porventura desde então, não vo-lo fiz ouvir, e não vo-lo anunciei? porque vós sois as minhas testemunhas. Há outro Deus além de mim? Não, não há outra Rocha que eu conheça.'),(49650,2,23,44,9,'Todos os artífices de imagens de escultura são vaidade, e as suas cousas mais desejáveis são de nenhum préstimo; e suas mesmas testemunhas nada veem nem entendem, para que eles sejam confundidos.'),(49651,2,23,44,10,'Quem forma um deus, e funde uma imagem de escultura, que é de nenhum préstimo?'),(49652,2,23,44,11,'Eis que todos os seus seguidores ficarão confundidos, pois os mesmos artífices são de entre os homens; ajuntem-se todos, e levantem-se: assombrar-se-ão, e serão juntamente confundidos.'),(49653,2,23,44,12,'O ferreiro faz o machado, e trabalha nas brasas, e o forma com martelos, e o lavra com a força do seu braço: ele tem fome, e a sua força falta, e não bebe água, e desfalece.'),(49654,2,23,44,13,'O carpinteiro estende a régua, emprega a almagra, aplaina com o cepilho, e marca com o compasso: e faz o seu deus à semelhança dum homem, segundo a forma dum homem, para ficar em casa.'),(49655,2,23,44,14,'Tomou para si cedros, ou toma um cipreste, ou um carvalho, e esforça-se contra as árvores do bosque: planta um olmeiro, e a chuva o faz crescer.'),(49656,2,23,44,15,'Então servirão ao homem para queimar; com isso se aquenta, e coze o pão: também faz um deus, e se prostra diante dele; fabrica uma imagem de escultura, e ajoelha diante dela.'),(49657,2,23,44,16,'Metade queima no fogo, com a outra metade come carne; assa-a, e farta-se: também se aquenta, e diz: Ora já me aquentei, já vi o fogo.'),(49658,2,23,44,17,'Então do resto faz um deus, uma imagem de escultura: ajoelha-se diante dela, e se inclina, e ora-lhe, e diz: Livra-me, porquanto tu és o meu deus.'),(49659,2,23,44,18,'Nada sabem, nem entendem; porque se lhe untaram os olhos, para que não vejam, e os seus corações, para que não entendam.'),(49660,2,23,44,19,'E nenhum deles toma isto a peito, e já não têm conhecimento nem entendimento para dizer: Metade queimei no fogo, e cozi pão sobre as suas brasas, assei sobre elas carne, e a comi: e faria eu do resto uma abominação? ajoelhar-me-ia eu ao que saiu duma árvore?'),(49661,2,23,44,20,'Apascenta-se de cinza: o seu coração enganado o desviou; de maneira que não pode livrar a sua alma, nem dizer: Não há uma mentira na minha mão direita?'),(49662,2,23,44,21,'Lembra-te destas cousas ó Jacó, e ó Israel, porquanto és meu servo; eu te formei, meu servo és, ó Israel; não me esquecerei de ti.'),(49663,2,23,44,22,'Desfaço as tuas transgressões como a névoa, e os teus pecados como a nuvem: torna-te para mim, porque eu te remi.'),(49664,2,23,44,23,'Cantai alegres, vós, ó céus, porque o Senhor fez isto: exultai vós, as partes mais baixas da terra; vós, montes, retumbai com júbilo; também vós, bosques, e todas as árvores em vós; porque o Senhor remiu a Jacó, e glorificou-se em Israel.'),(49665,2,23,44,24,'Assim diz o Senhor, teu Redentor, e que te formou desde o ventre: Eu sou o Senhor que faço todas as causas, que estendo os céus, e espraio a terra por mim mesmo;'),(49666,2,23,44,25,'Que desfaço os sinais dos inventores de mentiras, e enlouqueço os adivinhos; que faço tornar atrás os sábios, e transtorno a ciência deles;'),(49667,2,23,44,26,'Sou eu quem confirma a palavra do seu servo, e cumpre o conselho dos seus mensageiros; quem diz a Jerusalém: Tu serás habitada, e às cidades de Judá: Sereis reedificadas, e eu levantarei as suas ruínas;'),(49668,2,23,44,27,'Quem diz à profundeza: Seca-te, e eu secarei os teus rios;'),(49669,2,23,44,28,'Quem diz de Ciro: É meu pastor, e cumprirá tudo o que me apraz; dizendo também a Jerusalém: Sê edificada; e ao templo: Funda-te.'),(49670,2,23,45,1,'ASSIM diz o Senhor ao seu ungido, a Ciro, a quem tomo pela sua mão direita, para abater as nações diante de sua face; eu soltarei os lombos dos reis, para abrir diante dele as portas, e as portas não se fecharão.'),(49671,2,23,45,2,'Eu irei diante de ti, e endireitarei os caminhos tortos; quebrarei as portas de bronze, e despedaçarei os ferrolhos de ferro.'),(49672,2,23,45,3,'E te darei os tesouros das escuridades, e as riquezas encobertas, para que possas saber que eu sou o Senhor, o Deus de Israel, que te chama pelo teu nome.'),(49673,2,23,45,4,'Por amor de meu servo Jacó, e de Israel, meu eleito, eu a ti te chamarei pelo teu nome, pus-te o teu sobrenome, ainda que não me conhecesses.'),(49674,2,23,45,5,'Eu sou o Senhor, e não há outro: fora de mim não há deus; eu te cingirei ainda que tu me não conheças.'),(49675,2,23,45,6,'Para que se saiba desde o nascente do sol, e desde o poente, que fora de mim não há outro: eu sou o Senhor, e não há outro.'),(49676,2,23,45,7,'Eu formo a luz, e crio as trevas; eu faço a paz, e crio o mal; eu, o Senhor, faço todas estas cousas.'),(49677,2,23,45,8,'Destilai vós, céus, dessas alturas, e as nuvens chovam justiça; abra-se a terra, e produza-se salvação, e a justiça frutifique juntamente; eu, o Senhor, as criei.'),(49678,2,23,45,9,'Ai daquele que contende com o seu Criador! o caco entre outros cacos de barro! Porventura dirá o barro ao que o formou: Que fazes? ou a tua obra: Não tens mãos?'),(49679,2,23,45,10,'Ai daquele que diz ao pai: Que é o que geras? e à mulher: Que dás tu à luz?'),(49680,2,23,45,11,'Assim diz o Senhor, o Santo de Israel, aquele que o formou: Perguntai-me as cousas futuras; demandai-me acerca de meus filhos, e acerca da obra das minhas mãos.'),(49681,2,23,45,12,'Eu fiz a terra, e criei nela o homem; eu o fiz; as minhas mãos estenderam os céus, e a todos os seus exércitos dei as minhas ordens.'),(49682,2,23,45,13,'Eu o despertei em justiça, e todos os seus caminhos endireitarei: ele edificará a minha cidade, e soltará os meus cativos não por preço nem por presentes, diz o Senhor dos Exércitos.'),(49683,2,23,45,14,'Assim diz o Senhor: O trabalho do Egito, e o comércio dos etíopes, e os sabeus, homens de alta estatura, se passarão para ti, e serão teus; irão atrás de ti, virão em grilhões, e diante de ti se prostrarão; far-te-ão as suas súplicas, dizendo: Deveras Deus está em ti, e nenhum outro deus há mais.'),(49684,2,23,45,15,'Verdadeiramente tu és o Deus que te ocultas, o Deus de Israel, o Salvador.'),(49685,2,23,45,16,'Envergonhar-se-ão, e também se confundirão todos: cairão juntamente na afronta os que fabricam imagens.'),(49686,2,23,45,17,'Mas Israel é salvo pelo Senhor, com uma eterna salvação; pelo que não sereis envergonhados nem confundidos em todas as eternidades.'),(49687,2,23,45,18,'Porque assim diz o Senhor que tem criado os céus, o Deus que formou a terra, e a fez; ele a estabeleceu, não a criou vazia, mas a formou para que fosse habitada: Eu sou o Senhor e não há outro.'),(49688,2,23,45,19,'Não falai em segredo, nem em lugar algum escuro da terra: não disse à descendência de Jacó: Buscai-me em vão: eu sou o Senhor, que falo a justiça, e anuncio cousas retas.'),(49689,2,23,45,20,'Congregai-vos, e vinde; chegai-vos juntos, os que escapastes das nações: nada sabem os que conduzem em procissão as suas imagens de escultura, feitas de madeira, e rogam a um deus que não pode salvar.'),(49690,2,23,45,21,'Anunciai, e chegai-vos, e tomai conselho todos juntos: quem fez ouvir isto desde a antiguidade? quem desde então o anunciou? Porventura não sou eu, o Senhor? e não há outro Deus senão eu; Deus justo e Salvador não há fora de mim.'),(49691,2,23,45,22,'Olhai para mim, e sereis salvos, vós, todos os termos da terra; porque eu sou Deus, e não há outro.'),(49692,2,23,45,23,'Por mim mesmo tenho jurado; saiu da minha boca a palavra de justiça, e não tornará atrás: que diante de mim se dobrará todo o joelho, e por mim jurará toda a língua.'),(49693,2,23,45,24,'De mim se dirá: Deveras no Senhor há justiça e força: até ele virão mas serão envergonhados todos os que se irritarem contra ele.'),(49694,2,23,45,25,'Mas no Senhor será justificada e se gloriará toda a descendência de Israel.'),(49695,2,23,46,1,'JÁ Bel abatido está, já Nebo se encurvou, os seus ídolos são postos sobre os animais, sobre as bestas: as cargas dos vossos fardos são canseira para as bestas já cansadas.'),(49696,2,23,46,2,'Juntamente se encurvaram e se abateram; não puderam livrar-se da carga, mas a sua alma entrou em cativeiro.'),(49697,2,23,46,3,'Ouvi-me, ó casa de Jacó, e todo o resíduo da casa de Israel; vós a quem trouxe nos braços desde o ventre, e levei desde a madre.'),(49698,2,23,46,4,'E até à velhice eu serei o mesmo, e ainda até às cãs eu vos trarei: eu o fiz, e eu vos levarei, e eu vos trarei, e vos guardarei.'),(49699,2,23,46,5,'A quem me fareis semelhante, e com quem me igualareis, e me comparareis, para que sejamos semelhantes?'),(49700,2,23,46,6,'Gastam o ouro da bolsa, e pesam a prata nas balanças: assalariam o ourives, e ele faz um deus, e diante dele se prostram e se inclinam.'),(49701,2,23,46,7,'Sobre os ombros o tomam, o levam, e o põem no seu lugar; ali está, do seu lugar não se move; e, se recorrem a ele, resposta nenhuma dá, nem livra alguém da sua tribulação.'),(49702,2,23,46,8,'Lembrai-vos disto, e tende ânimo; reconduzi-o ao coração, ó prevaricadores.'),(49703,2,23,46,9,'Lembrai-vos das cousas passadas desde a antiguidade: que eu sou Deus, e não há outro Deus, não há outro semelhante a mim.'),(49704,2,23,46,10,'Que anuncio o fim desde o princípio e desde a antiguidade as cousas que ainda não sucederam; que digo: O meu conselho será firme, e farei toda a minha vontade;'),(49705,2,23,46,11,'Que chamo a ave de rapina desde o oriente, e o homem do meu conselho desde terras remotas; porque assim o disse, e assim acontecerá; eu o determinei, e também o farei.'),(49706,2,23,46,12,'Ouvi-me, ó duros de coração, os que estais longe da justiça.'),(49707,2,23,46,13,'Faço chegar a minha justiça, e não estará ao longe, e a minha salvação não tardará: mas estabelecerei em Sião a salvação, e em Israel a minha glória.'),(49708,2,23,47,1,'DESCE, e assenta-te no pó, ó virgem filha de Babilônia; assenta-te no chão; não há já trono, ó filha dos caldeus, porque nunca mais serás chamada a tenra nem a delicada.'),(49709,2,23,47,2,'Toma a mó, e mói a farinha: descobre a tua cabeça, descalça os pés, descobre as pernas e passa os rios.'),(49710,2,23,47,3,'A tua vergonha se descobrirá, e ver-se-á o teu opróbrio: tomarei vingança, e não farei acepção de homem algum.'),(49711,2,23,47,4,'O nome do nosso Redentor é o Senhor dos Exércitos, o Santo de Israel.'),(49712,2,23,47,5,'Assenta-te silenciosa e entra nas trevas, ó filha dos caldeus, porque nunca mais serás chamada senhora de reinos.'),(49713,2,23,47,6,'Muito me agastei contra o meu povo, tornei profana a minha herança, e os entreguei na tua mão: não usaste com eles de misericórdia, e até sobre os velhos fizeste muito pesado o teu jugo.'),(49714,2,23,47,7,'E dizias: Eu serei senhora para sempre: até agora não tomaste estas cousas em teu coração, nem lembraste do fim delas.'),(49715,2,23,47,8,'Agora pois ouve isto, tu que és dada a delícias, que habitas tão segura, que dizes no teu coração: Eu sou e fora de mim não há outra; não ficarei viúva, nem conhecerei a perda de filhos.'),(49716,2,23,47,9,'Mas ambas estas cousas virão sobre ti num momento, no mesmo dia, perda de filhos e viuvez: em toda a sua força virão sobre ti, por causa da multidão das tuas feitiçarias, por causa da abundância dos teus muitos encantamentos.'),(49717,2,23,47,10,'Porque confiaste na tua maldade e disseste: Ninguém me pode ver; a tua sabedoria e a tua ciência, isso te fez desviar, e disseste no teu coração: Eu sou, e fora de mim não há outro.'),(49718,2,23,47,11,'Pelo que sobre ti virá mal de que não saberás a origem, e tal destruição cairá sobre ti, que a não poderás afastar; porque virá sobre ti de repente tão tempestuosa desolação, que a não poderás conhecer.'),(49719,2,23,47,12,'Deixa-te estar com os teus encantamentos, e com a multidão das tuas feitiçarias em que trabalhaste desde a tua mocidade, a ver se podes tirar proveito, ou se porventura te podes fortificar.'),(49720,2,23,47,13,'Cansaste-te na multidão dos teus conselhos; levantem-se pois agora os agoureiros dos céus, os que contemplavam os astros, os prognosticadores das luas novas, e salvem-te do que há de vir sobre ti.'),(49721,2,23,47,14,'Eis que serão como a pragana, o fogo os queimará; não poderão salvar a sua vida do poder da labareda; ela não será um braseiro, para se aquentarem, nem fogo para se assentarem junto dele.'),(49722,2,23,47,15,'Assim serão para contigo aqueles com quem trabalhaste, os teus negociantes desde a tua mocidade: cada qual irá vagueando pelo seu caminho; ninguém te salvará.'),(49723,2,23,48,1,'OUVI isto, casa de Jacó, que vos chamais do nome de Israel, e saístes das águas de Judá, que jurais pelo nome do Senhor, e fazeis menção do Deus de Israel, mas não em verdade nem em justiça.'),(49724,2,23,48,2,'E até da santa cidade tomam o nome e se firmam o Deus de Israel; o Senhor dos Exércitos é o seu nome.'),(49725,2,23,48,3,'As primeiras cousas desde a antiguidade as anunciei; sim, pronunciou-as a minha boca, e eu as fiz ouvir: apressuradamente as fiz, e passaram.'),(49726,2,23,48,4,'Porque eu sabia que eras duro, e a tua cerviz um nervo de ferro, e a tua testa de bronze.'),(49727,2,23,48,5,'Por isso to anunciei desde então, e to fiz ouvir antes que acontecesse, para que não dissesses: O meu ídolo fez estas cousas, ou a minha imagem de escultura, ou a minha imagem de fundição as mandou.'),(49728,2,23,48,6,'Já o tens ouvido; olha bem para tudo isto; porventura não o anunciareis? desde agora te faço ouvir cousas novas e ocultas, que nunca conheceste.'),(49729,2,23,48,7,'Agora são criadas, e não desde então, e antes deste dia não as ouviste, para que não digas: Eis que já eu as sabia.'),(49730,2,23,48,8,'Nem tu as ouviste, nem tu as conheceste, nem tão pouco desde então foi aberto o teu ouvido, porque eu sabia que obrarias muito perfidamente, e que eras prevaricador desde o ventre.'),(49731,2,23,48,9,'Por amor do meu nome retardarei a minha ira, e por amor do meu louvor me conterei para contigo para que te não venha a cortar.'),(49732,2,23,48,10,'Eis que te purifiquei, mas não como a prata: provei-te na fornalha da aflição.'),(49733,2,23,48,11,'Por amor de mim, por amor de mim o farei, porque como seria profanado o meu nome? e a minha glória não a darei a outrem.'),(49734,2,23,48,12,'Dá-me ouvidos, ó Jacó, e tu, ó Israel, a quem chamei; eu sou o mesmo, eu o primeiro, eu também o último.'),(49735,2,23,48,13,'Também a minha mão fundou a terra, e a minha destra mediu os céus a palmos; eu os chamarei, e aparecerão juntos.'),(49736,2,23,48,14,'Ajuntai-vos todos vós, e ouvi: Quem, dentre eles tem anunciado estas cousas? O Senhor o amou, e executará a sua vontade contra Babilônia, e o seu braço será contra os caldeus.'),(49737,2,23,48,15,'Eu, eu o tenho dito; também já o chamei e o farei vir, e farei próspero o seu caminho.'),(49738,2,23,48,16,'Chegai-vos a mim, ouvi isto: Não falei em segredo desde o princípio; desde o tempo em que aquilo se fez eu estava ali: e agora o Senhor Jeová me enviou o seu Espírito.'),(49739,2,23,48,17,'Assim diz o Senhor, o teu Redentor, o Santo de Israel: Eu sou o Senhor, o teu Deus, que te ensina o que é útil, e te guia pelo caminho em que deves andar.'),(49740,2,23,48,18,'Ah! se tivesses dado ouvidos aos meus mandamentos! então seria a tua paz como o rio, e a tua justiça como as ondas do mar.'),(49741,2,23,48,19,'Também a tua descendência seria como a areia, e os que procedem das tuas entranhas como os seus grãos; o seu nome nunca seria cortado, nem destruído da minha face.'),(49742,2,23,48,20,'Saí de Babilônia, fugi de entre os caldeus. E anunciai com voz de júbilo; fazei ouvir isso, e levai-o até ao fim da terra; dizei: O Senhor remiu a seu servo Jacó.'),(49743,2,23,48,21,'E não tinham sede, quando os levava pelos desertos; fez-lhes correr água da rocha: fendendo ele as rochas, as águas manavam delas.'),(49744,2,23,48,22,'Mas os ímpios não têm paz, disse o Senhor.'),(49745,2,23,49,1,'OUVI-ME, ilhas, e escutai vós, povos de longe: O Senhor me chamou desde o ventre, desde as entranhas de minha mãe fez menção do meu nome.'),(49746,2,23,49,2,'E fez a minha boca como uma espada aguda, com a sombra da sua mão me cobriu: e me pôs como uma frecha limpa, e me escondeu na sua aljava.'),(49747,2,23,49,3,'E me disse: Tu és meu servo: e Israel aquele por quem hei de ser glorificado.'),(49748,2,23,49,4,'Mas eu disse: Debalde tenho trabalhado, inútil e vãmente gastei as minhas forças: todavia o meu direito está perante o Senhor, e o meu galardão perante o meu Deus.'),(49749,2,23,49,5,'E agora diz o Senhor, que me formou desde o ventre para seu servo, que lhe torne a trazer Jacó; mas Israel não se deixou ajuntar: contudo aos olhos do Senhor serei glorificado, e o meu Deus será a minha força.'),(49750,2,23,49,6,'Disse mais: Pouco é que sejas o meu servo, para restaurares as tribos de Jacó, e tornares a trazer os guardados de Israel; também te dei para luz dos gentios, para seres a minha salvação até à extremidade da terra.'),(49751,2,23,49,7,'Assim diz o Senhor, o Redentor de Israel, o seu Santo, à alma desprezada, ao que as nações abominam, ao servo dos que dominam: Os reis o verão, e se levantarão; os príncipes diante de ti se inclinarão, por amor do Senhor, que é fiel, e do Santo de Israel, que te escolheu.'),(49752,2,23,49,8,'Assim diz o Senhor: No tempo favorável te ouvi e no dia da salvação te ajudei, e te guardarei, e te darei por concerto do povo, para restaurares a terra, e lhe dares em herança as herdades assoladas:'),(49753,2,23,49,9,'Para dizeres aos presos: Saí; e aos que estão em trevas: Aparecei: eles pastarão nos caminhos, e em todos os lugares altos terão o seu pasto.'),(49754,2,23,49,10,'Nunca terão fome nem sede, nem a calma nem o sol os afligirá; porque o que se compadece deles os guiará, e os levará mansamente aos mananciais das águas.'),(49755,2,23,49,11,'E farei de todos os meus montes um caminho; e as minhas veredas serão exaltadas.'),(49756,2,23,49,12,'Eis que estes virão de longe, e eis que aqueles do norte, e do ocidente, e aqueloutros da terra Sinim.'),(49757,2,23,49,13,'Exultai, ó céus, e alegra-te tu, terra, e vós, montes, estalai de júbilo, porque o Senhor consolou o seu povo, e dos seus aflitos se compadecerá.'),(49758,2,23,49,14,'Mas Sião diz: Já me desamparou o Senhor, e o Senhor se esqueceu de mim.'),(49759,2,23,49,15,'Pode uma mulher esquecer-se tanto de seu filho que cria, que se não compadeça dele, do filho do seu ventre? mas ainda que esta se esquecesse, eu, todavia, me não esquecerei de ti.'),(49760,2,23,49,16,'Eis que nas palmas das minhas mãos te tenho gravado: os teus muros estão continuamente perante mim.'),(49761,2,23,49,17,'Os teus filhos pressurosamente virão, mas os teus destruidores e os teus assoladores sairão para fora de ti.'),(49762,2,23,49,18,'Levanta os teus olhos ao redor, e olha: todos estes que se ajuntam veem a ti; vivo eu, diz o Senhor, que de todos estes te vestirás, como dum ornamento, e te cingirás deles como noiva.'),(49763,2,23,49,19,'Porque nos teus desertos, e nos teus lugares solitários, e na tua terra destruída, te verás agora apertada de moradores, e os que te devoravam se afastarão para longe de ti.'),(49764,2,23,49,20,'Até mesmo os filhos da tua orfandade dirão aos teus ouvidos: Mui estreito é para mim este lugar; aparta-te de mim, para que possa habitar nele.'),(49765,2,23,49,21,'E dirás no teu coração: Quem me gerou estes? pois eu estava desfilhada e solitária; entrara em cativeiro, e me retirara; quem então me criou estes? eis que eu fui deixada sozinha; e estes onde estavam?'),(49766,2,23,49,22,'Assim diz o Senhor: Eis que levantarei a minha mão para as nações, e ante os povos arvorarei a minha bandeira: então trarão os teus filhos nos braços, e as tuas filhas serão levadas sobre os ombros.'),(49767,2,23,49,23,'E os reis serão os teus aios e as suas princesas as tuas amas; diante de ti se inclinarão com o rosto em terra e lamberão o pó dos teus pés, e saberás que eu sou o Senhor, e que os que confiam em mim não serão confundidos.'),(49768,2,23,49,24,'Tirar-se-ia a presa ao valente? ou os presos justamente escapariam?'),(49769,2,23,49,25,'Mas assim diz o Senhor: Por certo que os presos se tirarão ao valente, e a presa do tirano escapará; porque eu contenderei com os que contendem contigo, e os teus filhos eu remirei.'),(49770,2,23,49,26,'E sustentarei os teus opressores com a sua própria carne, e com o seu próprio sangue se embriagarão, como com mosto; e toda a carne saberá que eu sou o Senhor, o teu Salvador e o teu Redentor, o Forte de Jacó.'),(49771,2,23,50,1,'ASSIM diz o Senhor: Onde está o libelo de divórcio de vossa mãe, pelo qual eu a repudiei? ou quem é o meu credor, a quem eu vos tenha vendido? eis que por vossas maldades fostes vendidos, e por vossas prevaricações vossa mãe foi repudiada.'),(49772,2,23,50,2,'Por que razão vim eu, e ninguém apareceu? chamei, e ninguém respondeu? tanto se encolheu a minha mão, que já não possa remir? ou não há mais força em mim para livrar? eis que com a minha repreensão faço secar o mar, torno os rios em deserto, até que cheirem mal os seus peixes, pois não têm água e morrem de sede.'),(49773,2,23,50,3,'Eu visto os céus de negridão, e pôr-lhes-ei um saco por sua cobertura.'),(49774,2,23,50,4,'O Senhor Jeová me deu uma língua erudita, para que eu saiba dizer a seu tempo uma boa palavra ao que está cansado: Ele desperta-me todas as manhãs, desperta-me o ouvido para que ouça como aqueles que aprendem.'),(49775,2,23,50,5,'O Senhor Jeová me abriu os ouvidos, e eu não fui rebelde: não me retiro para trás.'),(49776,2,23,50,6,'As minhas costas dou aos que me ferem, e as minhas faces aos que me arrancam os cabelos: não escondo a minha face dos que me afrontam e me cospem.'),(49777,2,23,50,7,'Porque o Senhor Jeová me ajuda, pelo que me não confundo; por isso pus o meu rosto como um seixo, e sei que não serei confundido.'),(49778,2,23,50,8,'Perto está o que me justifica; quem contenderá comigo? compareçamos juntamente; quem é meu adversário? chegue-se para mim.'),(49779,2,23,50,9,'Eis que o Senhor Jeová me ajuda; quem há que me condene? eis que todos eles como vestidos se envelhecerão, e a traça os comerá.'),(49780,2,23,50,10,'Quem há entre vós que tema a Jeová, e ouça a voz do seu servo? quando andar em trevas, e não tiver luz nenhuma, confie no nome do Senhor, e firme-se sobre o seu Deus.'),(49781,2,23,50,11,'Eis todos vós, que acendeis fogo e vos cingis com faíscas: andai entre as labaredas do vosso fogo, e entre as faíscas que acendestes: isto vos vem da minha mão, e em tormentos jazereis.'),(49782,2,23,51,1,'OUVI-ME vós, os que seguis a justiça, os que buscais ao Senhor: olhai para a rocha onde fostes cortados, e para a caverna do poço donde fostes cavados.'),(49783,2,23,51,2,'Olhai para Abraão, vosso pai, e para Sara, que vos deu à luz; porque, sendo ele só, eu o chamei, e o abençoei e o multipliquei.'),(49784,2,23,51,3,'Porque o Senhor consolará a Sião; consolará a todos os seus lugares assolados, e fará o seu deserto como o Éden, e a sua solidão como o jardim do Senhor: gozo e alegria se achará nela, ação de graças, e voz de melodia.'),(49785,2,23,51,4,'Atendei-me, povo meu, e nação minha, inclinai os ouvidos para mim; porque de mim sairá a lei, e o meu juízo se estabelecerá como luz dos povos.'),(49786,2,23,51,5,'Perto está a minha justiça, vem saindo a minha salvação, e os meus braços julgarão os povos: as ilhas me aguardarão, e no meu braço esperarão.'),(49787,2,23,51,6,'Levantai os vossos olhos para os céus, e olhai para a terra de baixo, porque os céus desaparecerão como o fumo, e a terra se envelhecerá como um vestido, e os seus moradores morrerão semelhantemente; mas a minha salvação durará para sempre, e a minha justiça não será quebrantada.'),(49788,2,23,51,7,'Ouvi-me, vós que conheceis a justiça, vós, povo, em cujo coração está a minha lei: não temais o opróbrio dos homens, nem vos turbeis pelas suas injúrias.'),(49789,2,23,51,8,'Porque a traça os roerá como a um vestido, e o bicho os comerá como à lã: mas a minha justiça durará para sempre, e a minha salvação de geração em geração.'),(49790,2,23,51,9,'Desperta, desperta, veste-te de força, ó braço do Senhor: desperta como nos dias passados, como nas gerações antigas; não és tu aquele que cortou em pedaços a Raabe, e feriu o dragão?'),(49791,2,23,51,10,'Não és tu aquele que secou o mar, as águas do grande abismo? o que fez o caminho no fundo do mar, para que passassem os remidos?'),(49792,2,23,51,11,'Assim voltarão os resgatados do Senhor, e virão a Sião com júbilo, e perpétua alegria haverá sobre as suas cabeças: gozo e alegria alcançarão, a tristeza e o gemido fugirão.'),(49793,2,23,51,12,'Eu, eu sou aquele que vos consola; quem pois és tu, para que temas o homem, que é mortal, ou o filho do homem que se tornará em feno?'),(49794,2,23,51,13,'E te esqueces do Senhor que te criou, que estendeu os céus, e fundou a terra, e temes continuamente todo o dia o furor do angustiador, quando se prepara para destruir? onde está o furor do que te atribulava?'),(49795,2,23,51,14,'O exilado cativo depressa será solto, e não morrerá na caverna, e o seu pão lhe não faltará.'),(49796,2,23,51,15,'Porque eu sou o Senhor teu Deus, que fende o mar, e bramem as suas ondas. O Senhor dos Exércitos é o seu nome.'),(49797,2,23,51,16,'E ponho as minhas palavras na tua boca, e te cubro com a sombra da minha mão; para plantar os céus, e para fundar a terra, e para dizer a Sião: Tu és o meu povo.'),(49798,2,23,51,17,'Desperta, desperta, levanta-te, ó Jerusalém, que bebeste da mão do Senhor o cálice do seu furor, bebeste e sorveste as fezes do cálice da vacilação.'),(49799,2,23,51,18,'De todos os filhos que teve nenhum há que a guie mansamente; e de todos os filhos que criou nenhum que a tome pela mão.'),(49800,2,23,51,19,'Estas duas cousas te aconteceram; quem terá compaixão de ti? a assolação, e o quebrantamento, e a fome, e a espada! como te consolarei?'),(49801,2,23,51,20,'já os teus filhos desmaiaram, jazem nas entradas de todos os caminhos, como o antílope na rede; cheios estão do furor do Senhor e da repreensão do teu Deus.'),(49802,2,23,51,21,'Pelo que agora ouve isto, ó opressa, e embriagada, mas não de vinho.'),(49803,2,23,51,22,'Assim diz o teu Senhor, Jeová, e teu Deus, que pleiteará a causa do seu povo: Eis que eu tomo da tua mão o cálice da vacilação, as fezes do cálice do meu furor; nunca mais dele beberás.'),(49804,2,23,51,23,'Mas pô-lo-ei nas mãos dos que te entristeceram, que dizem à tua alma: Abaixa-te, para que passemos sobre ti: e tu puseste as tuas costas como chão, e como caminho, aos viandantes.'),(49805,2,23,52,1,'DESPERTA, desperta, veste-te da tua fortaleza, ó Sião: veste-te dos teus vestidos formosos, ó Jerusalém, cidade santa; porque nunca mais entrará em ti nem incircunciso nem imundo.'),(49806,2,23,52,2,'Sacode o pó, levanta-te, e assenta-te, ó Jerusalém: solta-te das ataduras de teu pescoço, ó cativa filha de Sião.'),(49807,2,23,52,3,'Porque assim diz o Senhor: Por nada fostes vendidos: também sem dinheiro sereis resgatados.'),(49808,2,23,52,4,'Porque assim diz o Senhor Jeová: O meu povo em tempos passados desceu ao Egito, para peregrinar lá, e a Assíria sem razão o oprimiu.'),(49809,2,23,52,5,'E agora, que tenho eu aqui que fazer, diz o Senhor, pois o meu povo foi tomado sem nenhuma razão? os que dominam sobre ele dão uivos, diz o Senhor; e o meu nome é blasfemado incessantemente todo o dia.'),(49810,2,23,52,6,'Portanto o meu povo saberá o meu nome, por esta causa, naquele dia; porque eu mesmo sou o que digo: Eis-me aqui.'),(49811,2,23,52,7,'Quão suaves são sobre os montes os pés do que anuncia as boas novas, que faz ouvir a paz, que anuncia o bem, que faz ouvir a salvação, que diz a Sião: O teu Deus reina!'),(49812,2,23,52,8,'Eis a voz dos teus atalaias! eles alçam a voz, juntamente exultam; porque olho a olho verão, quando o Senhor voltar a Sião.'),(49813,2,23,52,9,'Clamai cantando, exultai juntamente, desertos de Jerusalém; porque o Senhor consolou o seu povo, remiu a Jerusalém.'),(49814,2,23,52,10,'O Senhor desnudou o seu santo braço perante os olhos de todas as nações; e todos os confins da terra verão a salvação do nosso Deus.'),(49815,2,23,52,11,'Retirai-vos, retirai-vos, saí daí, não toqueis cousa imunda: saí do meio dela, purificai-vos, os que levais os vasos do Senhor.'),(49816,2,23,52,12,'Porque não saireis apressadamente, nem vos ireis fugindo; porque o Senhor irá diante de vós, e o Deus de Israel será a vossa retaguarda.'),(49817,2,23,52,13,'Eis que o meu servo operará com prudência: será engrandecido, e elevado, e mui sublime.'),(49818,2,23,52,14,'Como pasmaram muitos à vista dele, pois o seu parecer estava tão desfigurado, mais do que o de outro qualquer, e a sua figura mais do que a dos outros filhos dos homens.'),(49819,2,23,52,15,'Assim  borrifará muitas nações, e os reis fecharão as suas bocas por causa dele; porque aquilo que não lhes foi anunciado verão, e aquilo que eles não ouviram entenderão.'),(49820,2,23,53,1,'QUEM deu crédito à nossa pregação? e a quem se manifestou o braço do Senhor?'),(49821,2,23,53,2,'Porque foi subindo como renovo perante ele, e como raiz duma terra seca; não tinha parecer nem formosura; e, olhando nós para ele, nenhuma beleza víamos, para que o desejássemos.'),(49822,2,23,53,3,'Era desprezado, e o mais indigno entre os homens, homem de dores, e experimentado nos trabalhos: e, como um de quem os homens escondiam o rosto, era desprezado, e não fizemos dele caso algum.'),(49823,2,23,53,4,'Verdadeiramente ele tomou sobre si as nossas enfermidades, e as nossas dores levou sobre si; e nós o reputamos por aflito, ferido de Deus, e oprimido.'),(49824,2,23,53,5,'Mas ele foi ferido pelas nossas transgressões, e moído pelas nossas iniquidades: o castigo que nos traz a paz estava sobre ele, e pelas suas pisaduras fomos sarados.'),(49825,2,23,53,6,'Todos nós andamos desgarrados como ovelhas; cada um se desviava pelo seu caminho: mas o Senhor fez cair sobre ele a iniquidade de nós todos.'),(49826,2,23,53,7,'Ele foi oprimido, mas não abriu a sua boca: como um cordeiro foi levado ao matadouro, e, como a ovelha muda perante os seus tosquiadores, ele não abriu a sua boca.'),(49827,2,23,53,8,'Da opressão e do juízo foi tirado; e quem contará o tempo da sua vida? porquanto foi cortado da terra dos viventes: pela transgressão do meu povo foi ele atingido.'),(49828,2,23,53,9,'E puseram a sua sepultura com os ímpios, e com o rico na sua morte; porquanto nunca fez injustiça, nem houve engano na sua boca.'),(49829,2,23,53,10,'Todavia, ao Senhor agradou o moê-lo, fazendo-o enfermar; quando a sua alma se puser por expiação do pecado, verá a sua posteridade, prolongará os dias; e o bom prazer do Senhor prosperará na sua mão.'),(49830,2,23,53,11,'O trabalho da sua alma ele verá, e ficará satisfeito; com o seu conhecimento o meu servo, o justo, justificará a muitos: porque as iniquidades deles levará sobre si.'),(49831,2,23,53,12,'Pelo que lhe darei a parte de muitos, e com os poderosos repartirá ele o despojo; porquanto derramou a sua alma na morte, e foi contado com os transgressores; mas ele levou sobre si o pecado de muitos, e pelos transgressores intercede.'),(49832,2,23,54,1,'CANTA alegremente, ó estéril, que não deste à luz: exulta de prazer com alegre canto, e exclama, tu que não tiveste dores de parto; porque mais são os filhos da solitária, do que os filhos da casada, diz o Senhor.'),(49833,2,23,54,2,'Amplia o lugar da tua tenda, e as cortinas das tuas habitações se estendam; não o impeças; alonga as tuas cordas, e firma bem as tuas estacas.'),(49834,2,23,54,3,'Porque trasbordarás à mão direita e à esquerda; e a tua posteridade possuirá as nações e fará que sejam habitadas as cidades assoladas.'),(49835,2,23,54,4,'Não temas, porque não serás envergonhada; e não te envergonhes, porque não serás confundida: antes te esquecerás da vergonha da tua mocidade e não te lembrarás mais do opróbrio da tua viuvez.'),(49836,2,23,54,5,'Porque o teu Criador é o teu marido; o senhor dos Exércitos é o seu nome; e o Santo de Israel é o teu Redentor: ele será chamado o Deus de toda a terra.'),(49837,2,23,54,6,'Porque o Senhor te chamou como a mulher desamparada e triste de espírito; como a mulher da mocidade, que é desprezada, diz o teu Deus.'),(49838,2,23,54,7,'Por um pequeno momento te deixei, mas com grande misericórdia te recolherei;'),(49839,2,23,54,8,'Em grande ira escondi a minha face de ti por um momento; mas com benignidade eterna me compadecerei de ti, diz o Senhor, o teu Redentor.'),(49840,2,23,54,9,'Porque isto será para mim como as águas de Noé; pois jurei que as águas de Noé não inundariam mais a terra: assim jurei que não me irarei mais contra ti, nem te repreenderei.'),(49841,2,23,54,10,'Porque as montanhas se desviarão e os outeiros tremerão; mas a minha benignidade não se desviará de ti, e o concerto da minha paz não mudará, diz o Senhor, que se compadece de ti.'),(49842,2,23,54,11,'Ó oprimida, arrojada com a tormenta e desconsolada! eis que eu porei as tuas pedras com todo o ornamento, e te fundarei sobre safiras.'),(49843,2,23,54,12,'E as tuas janelas farei cristalinas, e as tuas portas de rubins, e todos os teus termos de pedras aprazíveis.'),(49844,2,23,54,13,'E todos os teus filhos serão discípulos do Senhor; e a paz de teus filhos será abundante.'),(49845,2,23,54,14,'Com justiça serás confirmada: estarás longe da opressão, porque já não temerás; e também do espanto, porque não chegará a ti.'),(49846,2,23,54,15,'Eis que poderão vir a juntar-se, mas não será por mim: quem se ajuntar contra ti, cairá por amor de ti.'),(49847,2,23,54,16,'Eis que eu criei o ferreiro, que assopra as brasas no fogo, que produz a ferramenta para a sua obra: também criei o assolador, para destruir.'),(49848,2,23,54,17,'Toda a ferramenta preparada contra ti, não prosperará; e toda a língua que se levantar contra ti em juízo, tu a condenarás: esta é a herança dos servos do Senhor, e a sua justiça que vem de mim, diz o Senhor.'),(49849,2,23,55,1,'Ó VÓS, todos os que tendes sede, vinde às águas, e os que não tendes dinheiro, vinde, comprai, e comei; sim, vinde e comprai, sem dinheiro e sem preço, vinho e leite.'),(49850,2,23,55,2,'Por que gastais o dinheiro naquilo que não é pão? e o produto do vosso trabalho naquilo que não pode satisfazer? ouvi-me atentamente, e comei o que é bom e a vossa alma se deleite com a gordura.'),(49851,2,23,55,3,'Inclinai os vossos ouvidos, e vinde a mim; ouvi, e a vossa alma viverá; porque convosco farei um concerto perpétuo, dando-vos as firmes beneficências de Davi.'),(49852,2,23,55,4,'Eis que eu o dei como testemunha aos povos, como príncipe e governador dos povos.'),(49853,2,23,55,5,'Eis que chamarás a uma nação que não conheces, e uma nação que nunca te conheceu correrá para ti, por amor do Senhor teu Deus, e do Santo de Israel; porque ele te glorificou.'),(49854,2,23,55,6,'Buscai ao Senhor enquanto se pode achar, invocai-o enquanto está perto.'),(49855,2,23,55,7,'Deixe o ímpio o seu caminho, e o homem maligno os seus pensamentos, e se converta ao Senhor, que se compadecerá dele; torne para o nosso Deus, porque grandioso é em perdoar.'),(49856,2,23,55,8,'Porque os meus pensamentos não são os vossos pensamentos, nem os vossos caminhos os meus caminhos, diz o Senhor.'),(49857,2,23,55,9,'Porque, assim como os céus são mais altos do que a terra, assim são os meus caminhos mais altos do que os vossos caminhos, e os meus pensamentos mais altos do que os vossos pensamentos.'),(49858,2,23,55,10,'Porque, assim como desce a chuva e a neve dos céus, e para lá não torna, mas rega a terra, e a faz produzir, e brotar, e dar semente ao semeador, e pão ao que come,'),(49859,2,23,55,11,'Assim será a palavra que sair da minha boca: ela não voltará para mim vazia, antes fará o que me apraz, e prosperará naquilo para que a enviei.'),(49860,2,23,55,12,'Porque com alegria saireis, e em paz sereis guiados: os montes e os outeiros exclamarão de prazer perante a vossa face, e todas as árvores do campo baterão as palmas.'),(49861,2,23,55,13,'Em lugar do espinheiro crescerá a faia, e em lugar da sarça crescerá a murta: o que será para o Senhor por nome, por sinal eterno, que nunca se apagará.'),(49862,2,23,56,1,'ASSIM diz o Senhor: Mantende o juízo e fazei justiça, porque a minha salvação está prestes a vir, e a minha justiça a manifestar-se.'),(49863,2,23,56,2,'Bem-aventurado o homem que fizer isto, e o filho do homem que lançar mão disto; que se guarda de profanar o sábado, e guarda a sua mão de perpetrar algum mal.'),(49864,2,23,56,3,'E não fale o filho do estrangeiro, que se houver chegado ao Senhor, dizendo: De todo me apartará o Senhor do seu povo: nem tão pouco diga o eunuco: Eis que eu sou uma árvore seca.'),(49865,2,23,56,4,'Porque assim diz o Senhor a respeito dos eunucos, que guardam os meus sábados, e escolhem aquilo que me agrada, e abraçam o meu concerto.'),(49866,2,23,56,5,'Também lhes darei na minha casa e dentro dos meus muros um lugar e um nome, melhor do que o de filhos e filhas: um nome eterno darei a cada um deles que nunca se apagará.'),(49867,2,23,56,6,'E aos filhos dos estrangeiros, que se chegarem ao Senhor, para o servirem, e para amarem o nome do Senhor, sendo deste modo servos seus, todos os que guardarem o sábado, não o profanando, e os que abraçarem o meu concerto,'),(49868,2,23,56,7,'Também os levarei ao meu santo monte, e os festejarei na minha casa de oração; os seus holocaustos e os seus sacrifícios serão aceitos no meu altar, porque a minha casa será chamada casa de oração para todos os povos.'),(49869,2,23,56,8,'Assim diz o Senhor Jeová, que ajunta os dispersos de Israel: Ainda ajuntarei outros aos que já se lhe ajuntaram.'),(49870,2,23,56,9,'Vós, todos os animais do campo, todas as feras dos bosques, vinde comer.'),(49871,2,23,56,10,'Todos os seus atalaias são cegos, nada sabem; todos são cães mudos, não podem ladrar: andam adormecidos, estão deitados, e amam o tosquenejar.'),(49872,2,23,56,11,'E estes cães são gulosos, não se podem fartar; e eles são pastores que nada compreendem: todos eles se tornam para o seu caminho, cada um para a sua ganância, cada um por sua parte.'),(49873,2,23,56,12,'Vinde, dizem eles, trarei vinho, e beberemos bebida forte; e o dia de amanhã será como este, e ainda maior e mais famoso.'),(49874,2,23,57,1,'PERECE o justo, e não há quem considere isso em seu coração, e os homens compassivos são retirados, sem que alguém considere que o justo é levado antes do mal.'),(49875,2,23,57,2,'Entrará em paz: descansarão nas suas camas os que houveram andado na sua retidão.'),(49876,2,23,57,3,'Mas chegai-vos aqui, vós os filhos da agoureira, semente adulterina e de prostituição.'),(49877,2,23,57,4,'De quem fazeis o vosso passatempo? contra quem escancarais a boca, e deitais para fora a língua? porventura não sois filhos da transgressão, semente da falsidade,'),(49878,2,23,57,5,'Que vos esquentais com os ídolos debaixo de toda a árvore verde, e sacrificais os filhos nos ribeiros, nas aberturas dos penhascos?'),(49879,2,23,57,6,'Nas pedras lisas dos ribeiros está a tua parte; estas, estas são a tua sorte; sobre elas também derramas a tua libação, e lhes ofereces ofertas: contentar-me-ia eu destas cousas?'),(49880,2,23,57,7,'Sobre os montes altos e levantados pões a tua cama; e a eles sobes para oferecer sacrifícios.'),(49881,2,23,57,8,'E detrás das portas e das umbreiras pões os teus memoriais; porque a outros mais do que a mim te descobres, e sobes, alargas a tua cama, e fazes concerto com eles: amas a sua cama, onde quer que a vês.'),(49882,2,23,57,9,'E vais ao rei com óleo e multiplicas os teus perfumes; e envias os teus embaixadores para longe, e te abates até aos infernos.'),(49883,2,23,57,10,'Na tua comprida viagem te cansaste; mas não dizes: Não há esperança; o que buscavas achaste, por isso não adoeces.'),(49884,2,23,57,11,'Mas de quem tiveste receio ou temor, para que mentisses, e não te lembrasses de mim, nem no teu coração me pusesses? não é porventura porque eu me calo, e isso já desde muito tempo, e me não temes?'),(49885,2,23,57,12,'Eu publicarei a tua justiça, e as tuas obras, que não te aproveitarão.'),(49886,2,23,57,13,'Quando clamares, livrem-te os teus congregados; mas o vento a todos levará, e a vaidade os arrebatará: mas o que confia em mim possuirá a terra, e herdará o meu santo monte.'),(49887,2,23,57,14,'E dir-se-á: Aplainai, aplainai, preparai o caminho: tirai os tropeços do caminho do meu povo.'),(49888,2,23,57,15,'Porque assim diz o alto e o sublime, que habita na eternidade, e cujo nome é santo: Num alto e santo lugar habito, e também com o contrito e abatido de espírito, para vivificar o espírito dos abatidos, e para vivificar o coração dos contritos.'),(49889,2,23,57,16,'Porque para sempre não contenderei, nem continuamente me indignarei; porque o espírito perante a minha face se enfraqueceria, e as almas que eu fiz.'),(49890,2,23,57,17,'Pela iniquidade da sua avareza me indignei, e os feri: escondi-me, e indignei-me; mas, rebeldes, seguiram o caminho do seu coração.'),(49891,2,23,57,18,'Eu vejo os seus caminhos, e os sararei; também os guiarei, e lhes tornarei a dar consolações e aos seus pranteadores.'),(49892,2,23,57,19,'Eu crio os frutos dos lábios: paz, paz, para os que estão longe, e para os que estão perto, diz o Senhor, e eu os sararei.'),(49893,2,23,57,20,'Mas os ímpios são como o mar bravo que se não pode aquietar, e cujas águas lançam de si lama e lodo.'),(49894,2,23,57,21,'Os ímpios, diz o meu Deus, não têm paz.'),(49895,2,23,58,1,'CLAMA em alta voz, não te detenhas, levanta a tua voz como a trombeta e anuncia ao meu povo a sua transgressão, e à casa de Jacó os seus pecados.'),(49896,2,23,58,2,'Todavia me procuram cada dia, tomam prazer em saber os meus caminhos; como um povo que pratica a justiça, e não deixa o direito do seu Deus, perguntam-me pelos direitos da justiça, têm prazer em se chegar a Deus,'),(49897,2,23,58,3,'Dizendo: Por que jejuamos nós, e tu não atentas para isso? Por que afligimos as nossas almas, e tu o não sabes? Eis que no dia em que jejuais achais o vosso próprio contentamento, e requereis todo o vosso trabalho.'),(49898,2,23,58,4,'Eis que para contendas e debates jejuais, e para dardes punhadas impiamente: não jejueis como hoje, para fazer ouvir a vossa voz no alto.'),(49899,2,23,58,5,'Seria este o jejum que eu escolheria: que o homem um dia aflija a sua alma, que incline a sua cabeça como o junco, e estenda debaixo de si saco e cinza? chamarias tu a isto jejum e dia aprazível ao Senhor?'),(49900,2,23,58,6,'Porventura não é este o jejum que escolhi? que soltes as ligaduras da impiedade, que desfaças as ataduras do jugo? e que deixes livres os quebrantados, e despedaces todo o jugo?'),(49901,2,23,58,7,'Porventura não é também que repartas o teu pão com o faminto, e recolhas em casa os pobres desterrados? e, vendo o nu, o cubras, e não te escondas da tua carne?'),(49902,2,23,58,8,'Então romperá a tua luz como a alva, e a tua cura apressadamente brotará, e a tua justiça irá adiante da tua face, e a glória do Senhor será a tua retaguarda.'),(49903,2,23,58,9,'Então clamarás, e o Senhor te responderá: gritarás, e ele dirá: Eis-me aqui: se tirares do meio de ti o jugo, o estender do dedo, e o falar vaidade;'),(49904,2,23,58,10,'E se abrires a tua alma ao faminto, e fartares a alma aflita: então a tua luz nascerá nas trevas, e a tua escuridão será como o meio-dia.'),(49905,2,23,58,11,'E o Senhor te guiará continuamente, e fartará a tua alma em lugares secos, e fortificará teus ossos; e serás como um jardim regado, e como um manancial, cujas águas nunca faltam.'),(49906,2,23,58,12,'E os que de ti procederem edificarão os lugares antigamente assolados; e levantarás os fundamentos de geração em geração: e chamar-te-ão reparador das roturas, e restaurador de veredas para morar.'),(49907,2,23,58,13,'Se desviares o teu pé do sábado, de fazer a tua vontade no meu santo dia, e se chamares ao sábado deleitoso, e santo dia do Senhor digno de honra, e o honrares não seguindo os teus caminhos, nem pretendendo fazer a tua própria vontade, nem falar as tuas próprias palavras,'),(49908,2,23,58,14,'Então te deleitarás no Senhor, e te farei cavalgar sobre as alturas da terra, e te sustentarei com a herança de teu pai Jacó; porque a boca do Senhor o disse.'),(49909,2,23,59,1,'EIS que a mão do Senhor não está encolhida, para que não possa salvar; nem o seu ouvido agravado, para não poder ouvir.'),(49910,2,23,59,2,'Mas as vossas iniquidades fazem divisão entre vós e o vosso Deus: e os vossos pecados encobrem o seu rosto de vós, para que vos não ouça.'),(49911,2,23,59,3,'Porque as vossas mãos estão contaminadas de sangue, e os vossos dedos de iniquidade: os vossos lábios falam falsamente, a vossa língua pronuncia perversidade.'),(49912,2,23,59,4,'Ninguém há que clame pela justiça, nem ninguém que compareça em juízo pela verdade; confiam na vaidade, e andam falando mentiras; concebem o trabalho, e produzem a iniquidade.'),(49913,2,23,59,5,'Chocam ovos de basilisco, e tecem teias de aranha: o que comer dos ovos deles morrerá; e, apertando-os, sai deles uma víbora.'),(49914,2,23,59,6,'As suas teias não prestam para vestidos, nem se poderão cobrir com as suas obras: as suas obras são obras de iniquidade, e obra de violência há nas suas mãos.'),(49915,2,23,59,7,'Os seus pés correm para o mal, e se apressam para derramarem o sangue inocente: os seus pensamentos são pensamentos de iniquidade, destruição e quebrantamento há nas suas estradas.'),(49916,2,23,59,8,'Não conhecem o caminho da paz, nem há juízo nos seus passos: as suas veredas tortuosas as fizeram para si mesmos; todo aquele que anda por elas não tem conhecimento da paz.'),(49917,2,23,59,9,'Pelo que o juízo está longe de nós, e a justiça não nos alcança; esperamos pela luz, e eis que só há trevas; pelo resplendor, mas andamos em escuridão.'),(49918,2,23,59,10,'Apalpamos as paredes como cegos; sim, como os que não têm olhos andamos apalpando: tropeçamos ao meio-dia como nas trevas, e nos lugares escuros somos como mortos.'),(49919,2,23,59,11,'Todos nós bramamos como ursos, e continuamente gememos como pombas: esperamos o juízo, e ele não aparece; pela salvação, e está longe de nós.'),(49920,2,23,59,12,'Porque as nossas transgressões se multiplicaram perante ti, e os nossos pecados testificam contra nós; porque as nossas transgressões estão conosco, e conhecemos as nossas iniquidades;'),(49921,2,23,59,13,'Como o prevaricar, e mentir contra o Senhor, e o retirarmo-nos do nosso Deus, o falar de opressão e rebelião, e o conceber e expectorar do coração palavras de falsidade.'),(49922,2,23,59,14,'Pelo que o juízo se tornou atrás, e a justiça se pôs longe; porque a verdade anda tropeçando pelas ruas, e a equidade não pode entrar.'),(49923,2,23,59,15,'Sim, a verdade desfalece, e quem se desvia do mal arrisca-se a ser despojado: e o Senhor o viu, e pareceu mal aos seus olhos que não houvesse justiça.'),(49924,2,23,59,16,'E viu que ninguém havia, e maravilhou-se de que não houvesse um intercessor; pelo que o seu próprio braço lhe trouxe a salvação, e a sua própria justiça o susteve;'),(49925,2,23,59,17,'Porque se revestiu de justiça, como de uma couraça, e pôs o elmo da salvação na sua cabeça, e tomou vestidos de vingança por vestidura, e cobriu-se de zelo, como de um manto.'),(49926,2,23,59,18,'Conforme forem as obras deles, assim será a sua retribuição; furor aos seus adversários, e recompensa aos seus inimigos: às ilhas dará ele a sua recompensa.'),(49927,2,23,59,19,'Então temerão o nome do Senhor desde o poente, e a sua glória desde o nascimento do sol: vindo o inimigo como uma corrente de águas, o Espírito do Senhor arvorará contra ele a sua bandeira.'),(49928,2,23,59,20,'E virá um Redentor a Sião e aos que se desviarem da transgressão em Jacó, diz o Senhor.'),(49929,2,23,59,21,'Quanto a mim, este é o meu concerto com eles, diz o Senhor: o meu espírito, que está sobre ti, e as minhas palavras, que pus na tua boca, não se desviarão da tua boca nem da boca da tua posteridade, nem da boca da posteridade da tua posteridade, diz o Senhor, desde agora e para todo o sempre.'),(49930,2,23,60,1,'LEVANTA-TE, resplandece, porque já vem a tua luz, e a glória do Senhor vai nascendo sobre ti.'),(49931,2,23,60,2,'Porque eis que as trevas cobriram a terra, e a escuridão os povos; mas sobre ti o Senhor virá surgindo, e a sua glória se verá sobre ti.'),(49932,2,23,60,3,'E as nações caminharão à tua luz, e os reis ao resplendor que te nasceu.'),(49933,2,23,60,4,'Levanta em redor os teus olhos, e vê; todos estes já se ajuntaram, e vêm a ti: teus filhos virão de longe, e tuas filhas se criarão a teu lado.'),(49934,2,23,60,5,'Então o verás, e serás iluminado, e o teu coração estremecerá e se alargará; porque a abundância do mar se tornará a ti, e as riquezas das nações a ti virão.'),(49935,2,23,60,6,'A multidão de camelos te cobrirá, os dromedários de Midiã e Efa; todos virão de Seba: ouro e incenso trarão, e publicarão os louvores do Senhor.'),(49936,2,23,60,7,'Todas as ovelhas de Quedar se congregarão para ti, os carneiros de Nebaiote te servirão: com agrado subirão ao meu altar, e eu glorificarei a casa da minha glória.'),(49937,2,23,60,8,'Quem são estes que vêm voando como nuvens, e como pombas às suas janelas?'),(49938,2,23,60,9,'Certamente as ilhas me aguardarão, e primeiro os navios de Tarsis, para trazer teus filhos de longe, a sua prata e o seu ouro com eles, na santificação do nome do Senhor teu Deus, e do Santo de Israel, porquanto te glorificou.'),(49939,2,23,60,10,'E os filhos dos estrangeiros edificarão os teus muros, e os seus reis te servirão; porque no meu furor te feri, mas na minha benignidade tive misericórdia de ti.'),(49940,2,23,60,11,'E as tuas portas estarão abertas de contínuo: nem de dia nem de noite se fecharão; para que tragam a ti as riquezas das nações, e, conduzidos com elas, os seus reis.'),(49941,2,23,60,12,'Porque a nação e o reino que te não servirem perecerão; sim, essas nações de todo serão assoladas.'),(49942,2,23,60,13,'A glória do Líbano virá a ti; a faia, o pinheiro, e o buxo conjuntamente, para ornarem o lugar do meu santuário e glorificarei o lugar em que assentam os meus pés.'),(49943,2,23,60,14,'Também virão a ti, inclinando-se, os filhos dos que te oprimiram; e prostrar-se-ão às plantas dos teus pés todos os que te desprezaram; e chamar-te-ão a cidade do Senhor, a Sião do Santo de Israel.'),(49944,2,23,60,15,'Em vez do desprezo e do aborrecimento a que foste votada, de modo que ninguém passava por ti, te porei uma excelência perpétua, um gozo de geração em geração.'),(49945,2,23,60,16,'E mamarás o leite das nações, e te alimentarás aos peitos dos reis; e saberás que eu sou o Senhor, o teu Salvador, e o teu Redentor, o Possante de Jacó.'),(49946,2,23,60,17,'Por cobre trarei ouro, e por ferro trarei prata, e por madeira bronze, e por pedras ferro: e farei pacíficos os teus inspetores e justos os teus exatores.'),(49947,2,23,60,18,'Nunca mais se ouvirá de violência na tua terra, de desolação ou destruição nos teus termos; mas aos teus muros chamarás salvação, e às tuas portas louvor.'),(49948,2,23,60,19,'Nunca mais te servirá o sol para luz do dia, nem com o seu resplendor a lua te alumiará; mas o Senhor será a tua luz perpétua, e o teu Deus a tua glória.'),(49949,2,23,60,20,'Nunca mais se porá o teu sol, nem a tua lua minguará; porque o Senhor será a tua luz perpétua, e os dias do teu luto findarão.'),(49950,2,23,60,21,'E todos os do teu povo serão justos, para sempre herdarão a terra; serão renovos por mim plantados, obra das minhas mãos, para que eu seja glorificado.'),(49951,2,23,60,22,'O mais pequeno virá a ser mil, e o mínimo um povo grandíssimo: eu, o Senhor, a seu tempo o farei prontamente.'),(49952,2,23,61,1,'O ESPÍRITO do Senhor Jeová está sobre mim; porque o Senhor me ungiu, para pregar boas novas aos mansos: enviou-me a restaurar os contritos de coração, a proclamar liberdade aos cativos, e a abertura de prisão aos presos;'),(49953,2,23,61,2,'A apregoar o ano aceitável do Senhor e o dia da vingança do nosso Deus; a consolar todos os tristes;'),(49954,2,23,61,3,'A ordenar acerca dos tristes de Sião que se lhes dê ornamento por cinza, óleo de gozo por tristeza, vestido de louvor por espírito angustiado; a fim de que se chamem árvores de justiça, plantação do Senhor, para que ele seja glorificado.'),(49955,2,23,61,4,'E edificarão os lugares antigamente assolados e restaurarão os de antes destruídos, e renovarão as cidades assoladas, destruídas de geração em geração.'),(49956,2,23,61,5,'E haverá estrangeiros, que apascentarão os vossos rebanhos: e estranhos serão os vossos lavradores e os vossos vinheiros.'),(49957,2,23,61,6,'Mas vós sereis chamados sacerdotes do Senhor, e vos chamarão ministros de nosso Deus: comereis a abundância das nações, e na sua glória vos gloriareis.'),(49958,2,23,61,7,'Por vossa dupla vergonha, e afronta, exultarão pela sua parte; pelo que na sua terra possuirão o dobro, e terão perpétua alegria.'),(49959,2,23,61,8,'Porque eu, o Senhor, amo o juízo, aborreço a iniquidade; eu lhes darei sua recompensa em verdade, e farei um concerto eterno com eles.'),(49960,2,23,61,9,'E a sua posteridade será conhecida entre as nações, e os seus descendentes no meio dos povos; todos quantos os virem os conhecerão como semente bendita do Senhor.'),(49961,2,23,61,10,'Regozijar-me-ei muito no Senhor, a minha alma se alegrara no meu Deus: porque me vestiu de vestidos de salvação, me cobriu com o manto de justiça, como um noivo que se adorna com atavios, e como noiva que se enfeita com as suas joias.'),(49962,2,23,61,11,'Porque, como a terra produz os seus renovos, e como o horto faz brotar o que nele se semeia, assim o Senhor Jeová fará brotar a justiça e o louvor para todas as nações.'),(49963,2,23,62,1,'POR amor de Sião me não calarei e por amor de Jerusalém me não aquietarei; até que saia a sua justiça como um resplendor, e a sua salvação como uma tocha acesa.'),(49964,2,23,62,2,'E as nações verão a tua justiça, e todos os reis a tua glória; e chamar-te-ão por um nome novo, que a boca do Senhor nomeará.'),(49965,2,23,62,3,'E serás uma coroa de glória na mão do Senhor, e um diadema real na mão do teu Deus.'),(49966,2,23,62,4,'Nunca mais te chamarão: Desamparada, nem a tua terra se denominará jamais: Assolada; mas chamar-te-ão: Hefzibá; e à tua terra: Beulá; porque o Senhor se agrada de ti; e a tua terra se casará.'),(49967,2,23,62,5,'Porque, como o mancebo se casa com a donzela, assim teus filhos se casarão contigo: e, como o noivo se alegra da noiva, assim se alegrará de ti o teu Deus.'),(49968,2,23,62,6,'Ó Jerusalém! sobre os teus muros pus guardas, que todo o dia e toda a noite de contínuo se não calarão: ó vós, os que fazeis menção do Senhor, não haja silêncio em vós,'),(49969,2,23,62,7,'Nem estejais em silêncio, até que confirme, e até que ponha a Jerusalém por louvor na terra.'),(49970,2,23,62,8,'Jurou o Senhor pela sua mão direita, e pelo braço da sua força: nunca mais darei o teu trigo por comida aos teus inimigos, nem os estranhos beberão o teu mosto, em que trabalhaste.'),(49971,2,23,62,9,'Mas os que o ajuntarem o comerão, e louvarão ao Senhor: e os que o colherem beberão nos átrios do meu santuário.'),(49972,2,23,62,10,'Passai, passai pelas portas; preparai o caminho ao povo: aplainai, aplainai a estrada, limpai-a das pedras: arvorai a bandeira aos povos.'),(49973,2,23,62,11,'Eis que o Senhor fez ouvir até às extremidades da terra: Dizei à filha de Sião: Eis que a tua salvação vem; eis que com ele vem o seu galardão, e a sua obra diante dele.'),(49974,2,23,62,12,'E chamar-lhes-ão: Povo santo, remidos do Senhor; e tu serás chamada a Procurada, a cidade não desamparada.'),(49975,2,23,63,1,'QUEM é este, que vem de Edom, com vestidos tintos de Bozra? este, que é glorioso em sua vestidura, que marcha com a sua grande força? Eu, que falo em justiça, poderoso para salvar.'),(49976,2,23,63,2,'Por que está vermelha a tua vestidura? e os teus vestidos como os daquele que pisa no lagar?'),(49977,2,23,63,3,'Eu sozinho pisei no lagar, e dos povos ninguém houve comigo; e os pisei na minha ira, e os esmaguei no meu furor; e o seu sangue salpicou os meus vestidos, e manchei toda a minha vestidura.'),(49978,2,23,63,4,'Porque o dia da vingança estava no meu coração; e o ano dos meus redimidos é chegado.'),(49979,2,23,63,5,'E olhei, e não havia quem me ajudasse; e espantei-me de não haver quem me sustivesse; pelo que o meu braço me trouxe a salvação, e o meu furor me susteve.'),(49980,2,23,63,6,'E pisei os povos na minha ira, e os embriaguei no meu furor; e a sua força derribei por terra.'),(49981,2,23,63,7,'As benignidades do Senhor mencionarei, e os muitos louvores do Senhor, consoante tudo o que o Senhor nos concedeu; e a grande bondade para com a casa de Israel, que usou com eles segundo as suas misericórdias, e segundo a multidão das suas benignidades.'),(49982,2,23,63,8,'Porque dizia: Certamente eles são meu povo, filhos que não mentirão: assim ele foi seu Salvador.'),(49983,2,23,63,9,'Em toda a angústia deles foi ele angustiado, e o anjo da sua face os salvou; pelo seu amor, e pela sua compaixão ele os remiu; e os tomou, e os conduziu todos os dias da antiguidade.'),(49984,2,23,63,10,'Mas eles foram rebeldes, e contristaram o seu Espírito Santo; pelo que se lhes tornou em inimigo, e ele mesmo pelejou contra eles.'),(49985,2,23,63,11,'Todavia se lembrou dos dias da antiguidade, de Moisés, e do seu povo, dizendo: Onde está aquele que os fez subir do mar com os pastores do seu rebanho? onde está o que pôs no meio deles o seu Espírito Santo?'),(49986,2,23,63,12,'Aquele cujo braço glorioso ele fez andar à mão direita de Moisés? que fendeu as águas diante deles, para criar um nome eterno?'),(49987,2,23,63,13,'Aquele que os guiou pelos abismos, como o cavalo no deserto, de modo que nunca tropeçaram?'),(49988,2,23,63,14,'Como ao animal que desce aos vales, o Espírito do Senhor lhes deu descanso: assim guiaste ao teu povo, para criares um nome glorioso.'),(49989,2,23,63,15,'Atenta desde os céus, e olha desde a tua santa e gloriosa habitação. Onde estão o teu zelo e as tuas obras poderosas? O arruído das tuas entranhas e das tuas misericórdias, detém-se para comigo!'),(49990,2,23,63,16,'Mas tu és nosso Pai, ainda que Abraão nos não conhece, e Israel não nos reconhece: Tu, ó Senhor, és nosso Pai; nosso Redentor desde a antiguidade é o teu nome.'),(49991,2,23,63,17,'Por que, ó Senhor, nos fazes desviar dos teus caminhos? Por que endureces o nosso coração, para que te não temamos? Faz voltar, por amor dos teus servos, as tribos da tua herança.'),(49992,2,23,63,18,'Só por um pouco de tempo foi possuída pelo teu santo povo: nossos adversários pisaram o teu santuário.'),(49993,2,23,63,19,'Tornamo-nos como aqueles sobre quem tu nunca dominaste, e como os que nunca se chamaram pelo teu nome.'),(49994,2,23,64,1,'OH! se fendesses os céus e descesses! se os montes se escoassem diante da tua face!'),(49995,2,23,64,2,'Como quando o fogo inflama a lenha, e faz ferver as águas, para fazeres notório o teu nome aos teus adversários, assim as nações tremessem da tua presença!'),(49996,2,23,64,3,'Quando fazias cousas terríveis, que não esperávamos, descias, e os montes se escoavam diante da tua face.'),(49997,2,23,64,4,'Porque desde a antiguidade não se ouviu, nem com ouvidos se percebeu, nem com os olhos se viu um Deus além de ti, que trabalhe para aquele que nele espera.'),(49998,2,23,64,5,'Saíste ao encontro daquele que se alegrava e praticava justiça, daqueles que se lembram de ti nos teus caminhos: eis que te iraste, porque pecamos; neles há eternidade, para que sejamos salvos.'),(49999,2,23,64,6,'Mas todos nós somos como o imundo, e todas as nossas justiças como trapo da imundícia; e todos nós caímos como a folha, e as nossas culpas como um vento nos arrebatam.'),(50000,2,23,64,7,'E já ninguém há que invoque o teu nome, que desperte, e te detenha; porque escondes de nós o teu rosto, e nos fazes derreter, por causa das nossas iniquidades.'),(50001,2,23,64,8,'Mas agora, ó Senhor, tu és nosso Pai: nós o barro, e tu o nosso oleiro; e todos nós obra das tuas mãos.'),(50002,2,23,64,9,'Não te enfureças tanto, ó Senhor, nem perpetuamente te lembres da iniquidade: eis, olha, nós te pedimos, todos nós somos o teu povo.'),(50003,2,23,64,10,'As tuas santas cidades estão feitas um deserto: Sião está feita um deserto, Jerusalém está assolada.'),(50004,2,23,64,11,'A nossa santa e gloriosa casa, em que te louvavam nossos pais, foi queimada a fogo; e todas as nossas cousas mais aprazíveis se tornaram em assolação.'),(50005,2,23,64,12,'Conter-te-ias tu ainda sobre estas calamidades, ó Senhor? ficarias calado, e nos afligirias tanto?'),(50006,2,23,65,1,'FUI buscado dos que não perguntavam por mim; fui achado daqueles que me não buscavam: a um povo que se não chamava do meu nome eu disse: Eis-me aqui.'),(50007,2,23,65,2,'Estendi as minhas mãos todo o dia a um povo rebelde, que caminha por caminho que não é bom, após os seus pensamentos:'),(50008,2,23,65,3,'Povo que me irrita diante da minha face de contínuo, sacrificando em jardins e queimando incenso sobre tijolos;'),(50009,2,23,65,4,'Assentando-se junto às sepulturas, e passando as noites junto aos lugares secretos: comendo carne de porco e caldo de cousas abomináveis nos seus vasos.'),(50010,2,23,65,5,'E dizem: Retira-te, e não te chegues a mim, porque sou mais santo do que tu. Estes são um fumo no meu nariz, um fogo que arde todo o dia.'),(50011,2,23,65,6,'Eis que está escrito diante de mim: não me calarei; mas eu pagarei, sim, deitar-lhes-ei a recompensa no seu seio:'),(50012,2,23,65,7,'As vossas iniquidades, e juntamente as iniquidades de vossos pais, diz o Senhor, que queimaram incenso nos montes, e me afrontaram nos outeiros; pelo que lhes tornarei a medir as suas obras antigas no seu seio.'),(50013,2,23,65,8,'Assim diz o Senhor: Como quando se acha mosto num cacho de uvas, dizem: Não o desperdices, pois há bênção nele; assim farei por amor de meus servos, para que os não destrua a todos.'),(50014,2,23,65,9,'E produzirei descendência a Jacó, e a Judá um herdeiro, que possua os meus montes; e os meus eleitos herdarão a terra e os meus servos habitarão ali.'),(50015,2,23,65,10,'E Sarom servirá de curral de ovelhas, e o vale de Acor de acolheita de gados, para o meu povo, que me buscou.'),(50016,2,23,65,11,'Mas a vós, os que vos apartais do Senhor, os que vos esqueceis do meu santo monte, os que preparais uma mesa para a Fortuna, e que misturais vinho para o Destino.'),(50017,2,23,65,12,'Também vos destinarei à espada, e todos vos encurvareis à matança; porquanto chamei, e não respondestes; falei, e não ouvistes: mas fizestes o que mal parece aos meus olhos, e escolhestes aquilo em que não tinha prazer.'),(50018,2,23,65,13,'Pelo que assim diz o Senhor Jeová: Eis que os meus servos comerão, mas vós padecereis fome: eis que os meus servos beberão, mas vós tereis sede: eis que os meus servos se alegrarão, mas vós vos envergonhareis.'),(50019,2,23,65,14,'Eis que os meus servos cantarão por terem o seu coração alegre, mas vós gritareis com tristeza de ânimo, e uivareis pelo vosso quebrantamento de espírito.'),(50020,2,23,65,15,'E deixareis o vosso nome aos meus eleitos por maldição; e o Senhor Jeová vos matará; e a seus servos chamará por outro nome.'),(50021,2,23,65,16,'De sorte que aquele que se bendisser na terra será bendito no Deus da verdade; e aquele que jurar na terra, jurará pelo Deus da verdade; porque já estão esquecidas as angústias passadas, e estão encobertas diante dos meus olhos.'),(50022,2,23,65,17,'Porque, eis que eu crio céus novos e nova terra; e não haverá lembranças das cousas passadas, nem mais se recordarão.'),(50023,2,23,65,18,'Mas vós folgareis e exultareis perpetuamente no que eu crio; porque eis que crio para Jerusalém alegria, e para o seu povo gozo.'),(50024,2,23,65,19,'E folgarei em Jerusalém, e exultarei no meu povo; e nunca mais se ouvirá nela voz de choro nem voz de clamor.'),(50025,2,23,65,20,'Não haverá mais nela criança de poucos dias, nem velho que não cumpra os seus dias; porque o mancebo morrerá de cem anos; mas o pecador de cem anos será amaldiçoado.');
INSERT INTO `versiculos` VALUES (50026,2,23,65,21,'E edificarão casas, e as habitarão; plantarão vinhas e comerão o seu fruto.'),(50027,2,23,65,22,'Não edificarão para que outros habitem; não plantarão para que outros comam; porque os dias do meu povo serão como os dias da árvore, e os meus eleitos gozarão das obras das suas mãos até à velhice.'),(50028,2,23,65,23,'Não trabalharão debalde, nem terão filhos para a perturbação; porque são a semente dos benditos do Senhor, e os seus descendentes com eles.'),(50029,2,23,65,24,'E será que antes que clamem, eu responderei: estando eles ainda falando, eu os ouvirei.'),(50030,2,23,65,25,'O lobo e o cordeiro se apascentarão juntos, e o leão comerá palha como o boi: e o pó será a comida da serpente. Não farão mal nem dano algum em todo o meu santo monte, diz o Senhor.'),(50031,2,23,66,1,'ASSIM diz o Senhor: O céu é o meu trono, e a terra o escabelo dos meus pés: que casa me edificaríeis vós? e que lugar seria o do meu descanso?'),(50032,2,23,66,2,'Porque a minha mão fez todas estas cousas, e todas estas cousas foram feitas, diz o Senhor; mas eis para quem olharei: para o pobre e abatido de espírito, e que treme da minha palavra.'),(50033,2,23,66,3,'O que mata um boi é como o que fere um homem; o que sacrifica um cordeiro, como o que degola um cão; o que oferece uma oblação, como o que oferece sangue de porco; o que queima incenso, como o que bendiz a um ídolo: também estes escolhem os seus próprios caminhos, e a sua alma toma prazer nas suas abominações.'),(50034,2,23,66,4,'Também eu quererei as suas ilusões, farei vir sobre eles os seus temores; porquanto clamei e ninguém respondeu, falei, e não escutaram; mas fizeram o que parece mal aos meus olhos, e escolheram aquilo em que não tinha prazer.'),(50035,2,23,66,5,'Ouvi a palavra do Senhor, os que tremeis da sua palavra: Vossos irmãos que vos aborrecem e que para longe vos lançam por amor do meu nome, dizem: O Senhor seja glorificado, para que vejamos a vossa alegria; mas eles serão confundidos.'),(50036,2,23,66,6,'Uma voz de grande rumor virá da cidade, uma voz do templo, a voz do Senhor, que dá o pago aos seus inimigos.'),(50037,2,23,66,7,'Antes que estivesse de parto, deu à luz; antes que lhe viessem as dores, deu à luz um filho.'),(50038,2,23,66,8,'Quem jamais ouviu tal cousa? quem viu cousas semelhantes? Poder-se-ia fazer nascer uma terra num só dia? nasceria uma nação de uma só vez? mas Sião esteve de parto e já deu à luz seus filhos.'),(50039,2,23,66,9,'Abriria eu a madre, e não geraria: diz o Senhor: geraria eu, e fecharia a madre? diz o teu Deus.'),(50040,2,23,66,10,'Regozijai-vos com Jerusalém, e alegrai-vos por ela, vós todos os que a amais: enchei-vos por ela de alegria, todos os que por ela pranteastes;'),(50041,2,23,66,11,'Para que mameis, e vos farteis dos peitos das suas consolações: para que sugueis, e vos deleiteis com o resplendor da sua glória.'),(50042,2,23,66,12,'Porque assim diz o Senhor: Eis que estenderei sobre ela a paz como um rio, e a glória das nações como um ribeiro que trasborda; então mamareis, ao colo vos trarão, e sobre os joelhos vos afagarão.'),(50043,2,23,66,13,'Como alguém a quem consola sua mãe, assim eu vos consolarei; e em Jerusalém vós sereis consolados.'),(50044,2,23,66,14,'Isso vereis e alegrar-se-á o vosso coração, e os vossos ossos reverdecerão como a erva tenra: então a mão do Senhor será notória aos seus servos e ele se indignará contra os seus inimigos.'),(50045,2,23,66,15,'Porque, eis que o Senhor virá em fogo; e os seus carros como um torvelinho; para tornar a sua ira em furor, e a sua repreensão em chamas de fogo.'),(50046,2,23,66,16,'Porque com fogo e com a sua espada entrará o Senhor em juízo com toda a carne; e os mortos do Senhor serão multiplicados.'),(50047,2,23,66,17,'Os que se santificam e se purificam nos jardins uns após outros, os que comem carne de porco, e a abominação, e o rato, juntamente serão consumidos, diz o Senhor.'),(50048,2,23,66,18,'Porque conheço as suas obras e os seus pensamentos! o tempo vem em que ajuntarei todas as nações e línguas; e virão, e verão a minha glória.'),(50049,2,23,66,19,'E porei entre eles um sinal, e os que deles escaparem enviarei às nações, a Tarsis, Pul, e Lude, frecheiros, a Tubal e Javã, até às ilhas de mais longe, que não ouviram a minha fama, nem viram a minha glória; e anunciarão a minha glória entre as nações.'),(50050,2,23,66,20,'E trarão todos os vossos irmãos, dentre todas as nações, por presente ao Senhor, sobre cavalos, e em carros, e em liteiras, e sobre mulas, e sobre dromedários, ao meu santo monte, a Jerusalém, diz o Senhor: como quando os filhos de Israel trazem as suas ofertas em vasos limpos à casa do Senhor.'),(50051,2,23,66,21,'E também deles tomarei a alguns para sacerdotes e para levitas diz o Senhor.'),(50052,2,23,66,22,'Porque, como os céus novos, e a terra nova, que hei de fazer, estarão diante da minha face, diz o Senhor, assim há de estar a vossa posteridade e o vosso nome.'),(50053,2,23,66,23,'E será que desde uma lua nova até à outra, e desde um sábado até ao outro, virá toda a carne a adorar perante mim, diz o Senhor.'),(50054,2,23,66,24,'E sairão e verão os corpos mortos dos homens que prevaricaram contra mim; porque o seu bicho nunca morrerá, nem o seu fogo se apagará; e serão um horror para toda a carne.'),(50055,2,24,1,1,'PALAVRAS de Jeremias, filho de Hilquias, dos sacerdotes que estavam em Anatote, na terra de Benjamim:'),(50056,2,24,1,2,'Ao qual veio a palavra do Senhor, nos dias de Josias, filho de Amom, rei de Judá, no décimo terceiro ano do seu reinado.'),(50057,2,24,1,3,'E lhe veio também nos dias de Jeoiaquim, filho de Josias, rei de Judá, até ao fim do ano undécimo de Zedequias, filho de Josias, rei de Judá, até que Jerusalém foi levada em cativeiro no quinto mês.'),(50058,2,24,1,4,'Assim veio a mim a palavra do Senhor, dizendo:'),(50059,2,24,1,5,'Antes que te formasse no ventre te conheci, e antes que saísses da madre te santifiquei: às nações te dei por profeta.'),(50060,2,24,1,6,'Então disse eu: Ah! Senhor Jeová! Eis que não sei falar; porque sou uma criança.'),(50061,2,24,1,7,'Mas o Senhor me disse: Não digas: Eu sou uma criança; porque aonde quer que eu te enviar, irás; e tudo quanto te mandar dirás.'),(50062,2,24,1,8,'Não temas diante deles; porque eu sou contigo para te livrar, diz o Senhor.'),(50063,2,24,1,9,'E estendeu o Senhor a sua mão, e tocou-me na boca; e disse-me o Senhor: Eis que ponho as minhas palavras na tua boca.'),(50064,2,24,1,10,'Olha, ponho-te neste dia sobre as nações, e sobre os reinos, para arrancares, e para derribares, e para destruíres, e para arruinares; e também para edificares e para plantares.'),(50065,2,24,1,11,'Ainda veio a mim a palavra do Senhor, dizendo: Que é que vês, Jeremias? E eu disse: Vejo uma vara de amendoeira.'),(50066,2,24,1,12,'E disse-me o Senhor: Viste bem; porque eu velo sobre a minha palavra para a cumprir.'),(50067,2,24,1,13,'E veio a mim a palavra do Senhor segunda vez, dizendo: que é que vês? E eu disse: Vejo uma panela a ferver, cuja face está para a banda do norte.'),(50068,2,24,1,14,'E disse-me o Senhor: Do norte se descobrirá o mal sobre todos os habitantes da terra.'),(50069,2,24,1,15,'Porque eis que eu convoco todas as famílias dos reinos do norte, diz o Senhor; e virão, e cada um porá o seu trono à entrada das portas de Jerusalém, e contra todos os seus muros em redor e contra todas as cidades de Judá.'),(50070,2,24,1,16,'E eu pronunciarei contra eles os meus juízos, por causa de toda a sua malícia; pois me deixaram a mim, e queimaram incenso a deuses estranhos, e se encurvaram diante das obras das suas mãos.'),(50071,2,24,1,17,'Tu, pois, cinge os teus lombos, e levanta-te, e dize-lhes tudo quanto eu te mandar; não desanimes diante deles, porque eu farei com que não temas na sua presença.'),(50072,2,24,1,18,'Porque, eis que te ponho hoje por cidade forte, e por coluna de ferro, e por muros de bronze, contra toda a terra; contra os reis de Judá, contra os seus príncipes, contra os seus sacerdotes, e contra o povo da terra.'),(50073,2,24,1,19,'E pelejarão contra ti, mas não prevalecerão contra ti; porque eu sou contigo, diz o Senhor, para te livrar.'),(50074,2,24,2,1,'E VEIO a mim a palavra do Senhor, dizendo:'),(50075,2,24,2,2,'Vai, e clama aos ouvidos de Jerusalém, dizendo: Assim diz o Senhor: Lembro-me de ti, da beneficência da tua mocidade, e do amor dos teus desposórios, quando andavas após mim no deserto, numa terra que se não semeava.'),(50076,2,24,2,3,'Então Israel era santidade para o Senhor, e as primícias da sua novidade: todos os que devoravam eram tidos por culpados; o mal vinha sobre eles, diz o Senhor.'),(50077,2,24,2,4,'Ouvi a palavra do Senhor, ó casa de Jacó, e todas as famílias da casa de Israel:'),(50078,2,24,2,5,'Assim diz o Senhor: Que injustiça acharam vossos pais em mim, para se afastarem de mim, indo após a vaidade, e tornando-se levianos?'),(50079,2,24,2,6,'E não disseram: Onde está o Senhor, que nos fez subir da terra do Egito? que nos guiou através do deserto, por uma terra de charnecas e de covas por uma terra de sequidão e sombra de morte, por uma terra em que ninguém transitava, e na qual não morava homem algum'),(50080,2,24,2,7,'E eu vos introduzi numa terra fértil, para comerdes o seu fruto e o seu bem: mas quando nela entrastes contaminastes a minha terra, e da minha herança fizestes uma abominação.'),(50081,2,24,2,8,'Os sacerdotes não disseram: Onde está o Senhor? E os que tratavam da lei não me conheceram, e os pastores prevaricaram contra mim, e os profetas profetizaram por Baal e andaram após o que é de nenhum proveito.'),(50082,2,24,2,9,'Portanto ainda pleitearei convosco, diz o Senhor; e até com os filhos de vossos filhos pleitearei.'),(50083,2,24,2,10,'Porquanto, passai as ilhas de Quitim, e vede; e enviai a Quedar, e atentai bem, e vede se sucedeu cousa semelhante.'),(50084,2,24,2,11,'Houve alguma nação que trocasse os seus deuses, posto não serem deuses? Todavia o meu povo trocou a sua glória pelo que é de nenhum proveito.'),(50085,2,24,2,12,'Espantai-vos disto, ó céus, e horrorizai-vos! ficai verdadeiramente desolados, diz o Senhor.'),(50086,2,24,2,13,'Porque o meu povo fez duas maldades: a mim me deixaram, o manancial de águas vivas, e cavaram cisternas, cisternas rotas, que não retêm as águas.'),(50087,2,24,2,14,'Acaso é Israel um servo? ou um escravo nascido em casa? porque pois veio a ser presa?'),(50088,2,24,2,15,'Os filhos de leão bramaram sobre ele, levantaram a sua voz; e puseram a sua terra em assolação; as suas cidades se queimaram, e ninguém habita nelas.'),(50089,2,24,2,16,'Até os filhos de Nofe e de Tafnes te quebraram o alto da cabeça.'),(50090,2,24,2,17,'Porventura não procuras isto para ti mesmo, deixando o Senhor teu Deus no tempo em que ele te guia pelo caminho?'),(50091,2,24,2,18,'Agora, pois, que te importa a ti o caminho do Egito, para beberes as águas de Sior? e que te importa a ti o caminho da Assíria, para beberes as águas do rio?'),(50092,2,24,2,19,'A tua malícia te castigará, e as tuas apostasias te repreenderão: sabe, pois, e vê, que mau e quão amargo é deixares ao Senhor teu Deus, e não teres o meu temor contigo, diz o Senhor Jeová dos Exércitos.'),(50093,2,24,2,20,'Quando eu já há muito quebrava o teu jugo, e rompia as tuas ataduras, dizias tu: Nunca mais transgredirei; contudo em todo o outeiro alto e debaixo de toda a árvore verde te andas encurvando e corrompendo.'),(50094,2,24,2,21,'Eu mesmo te plantei como vide excelente, uma semente inteiramente fiel: como pois te tornaste para mim uma planta degenerada, de vide estranha?'),(50095,2,24,2,22,'Pelo que, ainda que te laves com salitre, e amontoes sabão, a tua iniquidade estará gravada diante de mim, diz o Senhor Jeová.'),(50096,2,24,2,23,'Como dizes logo: Não estou contaminado nem andei após os baalins? vê o teu caminho no vale, conhece o que fizeste: dromedária ligeira és, que anda torcendo os seus caminhos.'),(50097,2,24,2,24,'Jumenta montês, acostumada ao deserto e que, conforme o desejo da sua alma, sorve o vento; quem impediria o seu encontro? todos os que a buscarem, não se cansarão; no mês dela a acharão.'),(50098,2,24,2,25,'Evita que o teu pé ande descalço, e que a tua garganta tenha sede: mas tu dizes: Não há esperança; não, porque amo os estranhos, e após eles andarei.'),(50099,2,24,2,26,'Como fica confundido o ladrão quando o apanham, assim se confundem os da casa de Israel; eles, os seus reis, os seus príncipes, e os seus sacerdotes, e os seus profetas,'),(50100,2,24,2,27,'Que dizem ao pau: Tu és meu pai; e à pedra: Tu me geraste; porque me viraram as costas, e não o rosto mas no tempo do seu aperto dirão: Levanta-te, e livra-nos.'),(50101,2,24,2,28,'Onde pois estão os teus deuses, que fizeste para ti? Que se levantem, se te podem livrar no tempo da tua tribulação: porque os teus deuses, ó Judá, são tão numerosos como as tuas cidades.'),(50102,2,24,2,29,'Porque disputais comigo? todos vós transgredistes contra mim, diz o Senhor.'),(50103,2,24,2,30,'Em vão castiguei os vossos filhos; eles não aceitaram a correção; a vossa espada devorou os vossos profetas como um leão destruidor.'),(50104,2,24,2,31,'Ó geração! considerai vós a palavra do Senhor: porventura tenho eu sido para Israel um deserto? ou uma terra da mais espessa escuridão? porque pois diz o meu povo: Desligamo-nos de ti; nunca mais a ti viremos?'),(50105,2,24,2,32,'Porventura esquece-se a virgem dos seus enfeites, ou a esposa dos seus cendais? todavia o meu povo se esqueceu de mim por inumeráveis dias.'),(50106,2,24,2,33,'Como ornamentas o teu caminho, para buscares o amor! de sorte que até às malignas ensinaste os teus caminhos.'),(50107,2,24,2,34,'Até nas orlas dos teus vestidos se achou o sangue das almas dos inocentes e necessitados: não cavei para o achar, pois se vê em todas estas cousas.'),(50108,2,24,2,35,'E ainda dizes: Eu estou inocente; certamente a sua ira se desviou de mim. Eis que entrarei em juízo contigo, porquanto dizes: Não pequei.'),(50109,2,24,2,36,'Por que te desvias tanto, mudando o teu caminho? também do Egito serás envergonhada, como foste envergonhada da Assíria.'),(50110,2,24,2,37,'Também daquele sairás com as mãos sobre a tua cabeça; porque o Senhor rejeitou as tuas confianças, e não prosperarás com elas.'),(50111,2,24,3,1,'ELES dizem: Se um homem despedir sua mulher, e ela se ausentar dele, e se ajuntar a outro homem, porventura tornará a ela mais? não se poluiria de todo aquela terra? Ora, tu te maculaste com muitos amantes; mas ainda assim, torna para mim, diz o Senhor.'),(50112,2,24,3,2,'Levanta os teus olhos aos altos, e vê: onde não te prostituíste? nos caminhos te assentavas para eles, como o árabe no deserto: assim manchaste a terra com as tuas devassidões e com a tua malícia.'),(50113,2,24,3,3,'Pelo que foram retiradas as chuvas, e não houve chuva tardia; mas tu tens a testa de uma prostituta, e não queres ter vergonha.'),(50114,2,24,3,4,'Ao menos desde agora não me invocarás, dizendo: Pai meu, tu és o guia da minha mocidade?'),(50115,2,24,3,5,'Conservará ele para sempre a sua ira? ou a guardará continuamente? Eis que tens dito e feito cousas más, e nelas permaneces.'),(50116,2,24,3,6,'Disse mais o Senhor nos dias do rei Josias: Viste o que fez a rebelde Israel? ela foi-se a todo o monte alto, e debaixo de toda a árvore verde, e ali andou prostituindo-se.'),(50117,2,24,3,7,'E eu disse, depois que fez tudo isto: Volta para mim; mas não voltou: e viu isto a sua aleivosa irmã Judá.'),(50118,2,24,3,8,'E vi, quando por causa de tudo isto, por ter cometido adultério a rebelde Israel, a despedi, e lhe dei o seu libelo de divórcio, que a aleivosa Judá, sua irmã, não temeu; mas foi-se e também ela mesma se prostituiu.'),(50119,2,24,3,9,'E sucedeu que pela fama da sua prostituição contaminou a terra; porque adulterou com a pedra e com o pau.'),(50120,2,24,3,10,'E, contudo, nem por tudo isso voltou para mim a sua aleivosa irmã Judá com sincero coração, mas falsamente, diz o Senhor.'),(50121,2,24,3,11,'E o Senhor me disse: Já a rebelde Israel justificou mais a sua alma do que a aleivosa Judá.'),(50122,2,24,3,12,'Vai, pois, e apregoa estas palavras para a banda do norte, e dize: Volta, ó rebelde Israel, diz o Senhor, e não farei cair a minha ira sobre vós; porque benigno sou, diz o Senhor, e não conservarei para sempre a minha ira.'),(50123,2,24,3,13,'Somente reconhece a tua iniquidade: que contra o Senhor teu Deus transgrediste, e estendeste os teus caminhos aos estranhos, debaixo de toda a árvore verde; e não deste ouvidos à minha voz, diz o Senhor.'),(50124,2,24,3,14,'Convertei-vos, ó filhos rebeldes, diz o Senhor; porque eu vos desposarei, e vos tomarei, a um de uma cidade, e a dois de uma geração; e vos levarei a Sião.'),(50125,2,24,3,15,'E vos darei pastores segundo o meu coração, que vos apascentem com ciência e com inteligência.'),(50126,2,24,3,16,'E sucederá que, quando vos multiplicardes e frutificardes na terra, naqueles dias, diz o Senhor, nunca mais se dirá: A arca do concerto do Senhor, nem lhes virá ao coração, nem dela se lembrarão, nem a visitarão; isto não se fará mais.'),(50127,2,24,3,17,'Naquele tempo chamarão a Jerusalém o trono do Senhor, e todas as nações se ajuntarão a ela, ao nome do Senhor, a Jerusalém; e nunca mais andarão segundo o propósito do seu coração maligno.'),(50128,2,24,3,18,'Naqueles dias andará a casa de Judá com a casa de Israel; e virão juntas da terra do norte, para a terra que dei em herança a vossos pais.'),(50129,2,24,3,19,'Mas eu dizia: Como te porei entre os filhos, e te darei a terra desejável, a excelente herança dos exércitos das nações? E eu disse: Pai me chamarás, e de mim te não desviarás.'),(50130,2,24,3,20,'Deveras, como a mulher se aparta aleivosamente do seu companheiro, assim aleivosamente te houveste comigo, ó casa de Israel, diz o Senhor.'),(50131,2,24,3,21,'Nos lugares altos se ouviu uma voz, pranto e súplicas dos filhos de Israel; porquanto perverteram o seu caminho, e se esqueceram do Senhor seu Deus.'),(50132,2,24,3,22,'Voltai, ó filhos rebeldes, eu curarei as vossas rebeliões. Eis-nos aqui, vimos a ti; porque tu és o Senhor nosso Deus.'),(50133,2,24,3,23,'Certamente em vão se confia nos outeiros e na multidão das montanhas: deveras no Senhor nosso Deus está a salvação de Israel.'),(50134,2,24,3,24,'Porque a confusão devorou o trabalho de nossos pais desde a nossa mocidade: as suas ovelhas e as suas vacas, os seus filhos e as suas filhas.'),(50135,2,24,3,25,'Jazemos na nossa vergonha; e estamos cobertos da nossa confusão, porque pecamos contra o Senhor nosso Deus, nós e nossos pais, desde a nossa mocidade até o dia de hoje, e não demos ouvidos à voz do Senhor nosso Deus.'),(50136,2,24,4,1,'SE voltares, ó Israel, diz o Senhor, para mim voltarás: e, se tirares as tuas abominações de diante de mim, não andarás mais vagueando,'),(50137,2,24,4,2,'E jurarás: Vive o Senhor na verdade, no juízo e na justiça; e nele se bendirão as gentes, e nele se gloriarão.'),(50138,2,24,4,3,'Porque assim diz o Senhor aos homens de Judá e a Jerusalém: Lavrai para vós o campo de lavoura, e não semeeis entre espinhos.'),(50139,2,24,4,4,'Circuncidai-vos para o Senhor, e tirai os prepúcios do vosso coração, ó homens de Judá e habitadores de Jerusalém, para que a minha indignação não venha a sair como fogo e arda de modo que não haja quem a apague, por causa da malícia das vossas obras.'),(50140,2,24,4,5,'Anunciai em Judá, e fazei ouvir em Jerusalém, e dizei: Tocai a trombeta na terra! gritai em alta voz, dizendo: Ajuntai-vos, e entremos nas cidades fortes!'),(50141,2,24,4,6,'Arvorai a bandeira para Sião, fugi para salvação vossa, não pareis; porque eu trago um mal do norte, e uma grande destruição.'),(50142,2,24,4,7,'Já um leão subiu da sua ramada, e um destruidor das nações; ele já partiu, e saiu do seu lugar para fazer da tua terra uma desolação; a fim de que as tuas cidades sejam destruídas, e ninguém habite nelas.'),(50143,2,24,4,8,'Por isto cingi-vos de sacos, lamentai, e uivai; porque o ardor da ira do Senhor não se desviou de nós.'),(50144,2,24,4,9,'E sucederá naquele tempo, diz o Senhor, que se desfará o coração do rei e o coração dos príncipes; e os sacerdotes pasmarão, e os profetas se maravilharão.'),(50145,2,24,4,10,'Então disse eu: Ah! Senhor Jeová! verdadeiramente trouxeste grande ilusão a este povo e a Jerusalém, dizendo: Tereis paz; pois a espada penetra-lhe até à alma.'),(50146,2,24,4,11,'Naquele tempo se dirá a este povo e a Jerusalém: Um vento seco das alturas do deserto veio ao caminho da filha do meu povo, não para padejar, nem para a limpar.'),(50147,2,24,4,12,'Um vento me virá a mim, de grande veemência: agora também eu pronunciarei juízos contra eles.'),(50148,2,24,4,13,'Eis que virá subindo como nuvens e os seus carros como a tormenta; os seus cavalos serão mais ligeiros do que as águias. Ai de nós! que somos assolados!'),(50149,2,24,4,14,'Lava o teu coração da malícia, ó Jerusalém, para que sejas salva; até quando permanecerão no meio de ti os teus maus pensamentos?'),(50150,2,24,4,15,'Porque uma voz anuncia desde Dã e faz ouvir a calamidade desde o monte de Efraim.'),(50151,2,24,4,16,'Proclamai isto às nações, fazei-o ouvir contra Jerusalém: que vigias vêm de uma terra remota, e levantarão a sua voz contra as cidades de Judá.'),(50152,2,24,4,17,'Como os guardas de um campo, eles a rodeiam; porquanto ela se rebelou contra mim, diz o Senhor.'),(50153,2,24,4,18,'O teu caminho e as tuas obras te trouxeram estas cousas: esta é a tua iniquidade, que de tão amargosa te chega até ao coração.'),(50154,2,24,4,19,'Ah! entranhas minhas, entranhas minhas! estou ferido no meu coração! o meu coração ruge; não me posso calar; porque tu, ó minha alma, ouviste o som da trombeta e o alarido da guerra.'),(50155,2,24,4,20,'Quebranto sobre quebranto se apregoa: porque já toda a terra está destruída; de repente foram destruídas as minhas tendas, e as minhas cortinas num momento.'),(50156,2,24,4,21,'Até quando verei a bandeira, e ouvirei a voz da trombeta?'),(50157,2,24,4,22,'Deveras o meu povo está louco, já me não conhece; são filhos néscios, e não entendidos; sábios são para mal fazer, mas para bem fazer nada sabem.'),(50158,2,24,4,23,'Observei a terra, e eis que estava assolada e vazia; e os céus, e não tinham a sua luz.'),(50159,2,24,4,24,'Observei os montes, e eis que estavam tremendo; e todos os outeiros estremeciam.'),(50160,2,24,4,25,'Observei e vi que homem nenhum havia e que todas as aves do céu tinham fugido.'),(50161,2,24,4,26,'Vi também que a terra fértil era um deserto, e que todas as suas cidades estavam derribadas diante do Senhor, diante do furor da sua ira.'),(50162,2,24,4,27,'Porque assim diz o Senhor: Toda esta terra será assolada: de todo, porém, a não consumirei.'),(50163,2,24,4,28,'Por isto lamentará a terra, e os céus em cima se enegrecerão; porquanto assim o disse, assim o propus, e não me arrependi nem me desviarei disso.'),(50164,2,24,4,29,'Ao clamor dos cavaleiros e dos frecheiros fugiram todas as cidades; entraram pelas nuvens, e treparam pelos penhascos: todas as cidades ficaram desamparadas, e já ninguém habita nelas.'),(50165,2,24,4,30,'Agora, pois que farás, ó assolada? ainda que te vistas de carmesim, ainda que te adornes com enfeites de ouro, ainda que te pintes em volta dos teus olhos com o antimônio, debalde te farias bela: os amantes te desprezam, e procuram tirar-te a vida.'),(50166,2,24,4,31,'Porquanto ouço uma voz como de mulher que está de parto, uma angústia como da que está com dores do primeiro filho; a voz da filha de Sião, ofegante, que estende as suas mãos, dizendo: Oh! ai de mim agora! porque a minha alma desmaia diante dos assassinos.'),(50167,2,24,5,1,'DAI voltas às ruas de Jerusalém, e vede agora, e informai-vos, e buscai pelas suas praças, a ver se achais alguém, ou se há um homem que pratique a justiça ou busque a verdade; e eu lhe perdoarei.'),(50168,2,24,5,2,'E ainda que digam: Vive o Senhor, decerto falsamente juram.'),(50169,2,24,5,3,'Ah! Senhor, não atentam os teus olhos para a verdade? feriste-os, e não lhes doeu: consumiste-os, e não quiseram receber a correção: endureceram as suas faces mais do que uma rocha; não quiseram voltar.'),(50170,2,24,5,4,'Eu, porém, disse: Deveras estes são uns pobres: são loucos, pois não sabem o caminho do Senhor, o juízo do seu Deus.'),(50171,2,24,5,5,'Irei aos grandes, e falarei com eles: porque eles sabem o caminho do Senhor, o juízo do seu Deus; mas estes de comum acordo quebraram o jugo, e romperam as ataduras.'),(50172,2,24,5,6,'Por isso um leão do bosque os feriu, um lobo dos desertos os assolará: um leopardo vigia contra as suas cidades: qualquer que sair delas será despedaçado; porque as suas transgressões se multiplicaram, multiplicaram-se as suas apostasias.'),(50173,2,24,5,7,'Como, vendo isto, te perdoaria? teus filhos me deixam a mim e juram pelos que não são deuses: depois de os eu ter fartado, adulteraram, e em casa de meretrizes se ajuntaram em bandos.'),(50174,2,24,5,8,'Como cavalos bem fartos, levantam-se pela manhã, rinchando cada um à mulher do seu companheiro.'),(50175,2,24,5,9,'Deixaria eu de castigar estas cousas, diz o Senhor, ou não se vingaria a minha alma de uma nação como esta?'),(50176,2,24,5,10,'Subi aos seus muros, e destruí-os (não façais porém uma destruição final); tirai as suas ameias; porque não são do Senhor.'),(50177,2,24,5,11,'Porque aleivosissimamente se houveram contra mim a casa de Israel e a casa de Judá, diz o Senhor.'),(50178,2,24,5,12,'Negam ao Senhor, e dizem: Não é ele; e: Nenhum mal nos sobrevirá; não veremos espada nem fome.'),(50179,2,24,5,13,'E até os profetas se farão como vento, porque a palavra não está com eles: assim lhes sucederá a eles mesmos.'),(50180,2,24,5,14,'Portanto assim diz o Senhor, o Deus dos Exércitos: Porquanto disseste tal palavra, eis que converterei as minhas palavras na tua boca em fogo, e a este povo em lenha, e eles serão consumidos.'),(50181,2,24,5,15,'Eis que trarei sobre vós uma nação de longe, ó casa de Israel, diz o Senhor: uma nação robusta, uma nação antiquíssima, uma nação cuja língua ignorarás; e não entenderás o que ela falar.'),(50182,2,24,5,16,'A sua aljava é como uma sepultura aberta: todos eles são valentes.'),(50183,2,24,5,17,'E comerão a tua sega e o teu pão, que haviam de comer teus filhos e tuas filhas; comerão as tuas ovelhas e as tuas vacas; comerão a tua vide e a tua figueira: as tuas cidades fortes, em que confiavas, abatê-las-á a espada.'),(50184,2,24,5,18,'Contudo, ainda naqueles dias, diz o Senhor, não farei de vós uma destruição final.'),(50185,2,24,5,19,'E sucederá que, quando disserdes: Por que nos fez o Senhor nosso Deus todas estas cousas? então lhes dirás: Como vós me deixastes e servistes a deuses estranhos na vossa terra, assim servireis a estrangeiros, em terra que não é vossa.'),(50186,2,24,5,20,'Anunciai isto na casa de Jacó, e fazei-o ouvir em Judá, dizendo:'),(50187,2,24,5,21,'Ouvi agora isto, ó povo louco e sem coração, que tendes olhos e não vedes, que tendes ouvidos e não ouvis.'),(50188,2,24,5,22,'Não me temereis a mim? diz o Senhor; não temereis diante de mim, que pus a areia por limite ao mar, por ordenança eterna, que ele não traspassará? ainda que se levantem as suas ondas, não prevalecerão; ainda que bramem, não a traspassarão.'),(50189,2,24,5,23,'Mas este povo é de coração rebelde e pertinaz: rebelaram-se e foram-se.'),(50190,2,24,5,24,'E não dizem no seu coração: Temamos agora ao Senhor nosso Deus, que dá chuva, a temporã e a tardia, a seu tempo; e as semanas determinadas da sega nos conserva.'),(50191,2,24,5,25,'As vossas iniquidades desviam estas cousas, e os vossos pecados afastam de vós o bem.'),(50192,2,24,5,26,'Porque ímpios se acham entre o meu povo: cada um anda espiando, como se acaçapam os passarinheiros; armam laços perniciosos, com que prendem os homens.'),(50193,2,24,5,27,'Como uma gaiola cheia de pássaros, são as suas casas cheias de engano; por isso se engrandeceram, e enriqueceram.'),(50194,2,24,5,28,'Engordam-se, alisam-se, e ultrapassam até os feitos dos malignos; não julgam a causa dos órfãos, para que eles prosperem: nem julgam o direito dos necessitados.'),(50195,2,24,5,29,'Não castigaria eu estas cousas? diz o Senhor; não se vingaria a minha alma de uma nação como esta?'),(50196,2,24,5,30,'Cousa espantosa e horrenda se anda fazendo na terra.'),(50197,2,24,5,31,'Os profetas profetizam falsamente, e os sacerdotes dominam pelas mãos deles, e o meu povo assim o deseja: e que fareis no fim disto?'),(50198,2,24,6,1,'FUGI para salvação vossa, filhos de Benjamim, do meio de Jerusalém; e tocai a buzina em Técoa, e levantai o facho sobre Bete-Haquerem: porque da banda do norte espreita um mal e um grande quebrantamento.'),(50199,2,24,6,2,'A formosa e delicada, a filha de Sião, eu deixarei desolada.'),(50200,2,24,6,3,'A ela virão pastores com os seus rebanhos; levantarão contra ela tendas em redor, e cada um apascentará no seu lugar.'),(50201,2,24,6,4,'Preparai a guerra contra ela, levantai-vos, e subamos ao pino do meio-dia: ai de nós! que já declina o dia, que já se vão estendendo as sombras da tarde.'),(50202,2,24,6,5,'Levantai-vos, e subamos de noite, e destruamos os seus palácios.'),(50203,2,24,6,6,'Porque assim diz o Senhor dos Exércitos: Cortai árvores, e levantai tranqueiras contra Jerusalém; esta é a cidade que há de ser visitada; só opressão há no meio dela.'),(50204,2,24,6,7,'Como a fonte produz as suas águas, assim ela produz a sua malícia: violência e estrago se ouvem nela; enfermidade e feridas há diante de mim continuadamente.'),(50205,2,24,6,8,'Corrige-te, ó Jerusalém, para que a minha alma não se aparte de ti, para que não te torne em assolação e terra não habitada.'),(50206,2,24,6,9,'Assim diz o Senhor dos Exércitos: Diligentemente respigarão os resíduos de Israel como uma vinha: torna a tua mão, como o vindimador, aos cestos.'),(50207,2,24,6,10,'A quem falarei e testemunharei, para que ouça? eis que os seus ouvidos estão incircuncisos, e não podem ouvir; eis que a palavra do Senhor é para eles cousa vergonhosa; não gostam dela.'),(50208,2,24,6,11,'Pelo que estou cheio do furor do Senhor; estou cansado de o conter: derramá-lo-ei sobre os meninos pelas ruas, e nas reuniões dos mancebos juntamente; porque até o marido com a mulher serão presos, e o velho com o que está cheio de dias.'),(50209,2,24,6,12,'E as suas casas passarão a outros, herdades e mulheres juntamente: porque estenderei a minha mão contra os habitantes desta terra, diz o Senhor.'),(50210,2,24,6,13,'Porque desde o menor deles até ao maior, cada um se dá à avareza; e desde o profeta até ao sacerdote, cada um usa de falsidade.'),(50211,2,24,6,14,'E curam a ferida da filha do meu povo levianamente, dizendo: Paz, paz; quando não há paz.'),(50212,2,24,6,15,'Porventura envergonham-se de cometer abominação? pelo contrário, de maneira nenhuma se envergonham, nem tão pouco sabem que cousa é envergonhar-se; portanto cairão entre os que caem; no tempo em que eu os visitar tropeçarão, diz o Senhor.'),(50213,2,24,6,16,'Assim diz o Senhor: Ponde-vos nos caminhos, e vede, e perguntai pelas veredas antigas, qual é o bom caminho, e andai por ele; e achareis descanso para as vossas almas: mas eles dizem: Não andaremos.'),(50214,2,24,6,17,'Também pus atalaias sobre vós, dizendo: Estai atentos à voz da buzina: mas dizem: Não escutaremos.'),(50215,2,24,6,18,'Portanto ouvi, vós, nações; e informa-te tu, ó congregação, do que se faz entre eles!'),(50216,2,24,6,19,'Ouve tu, ó terra! Eis que eu trarei mal sobre este povo, o próprio fruto dos seus pensamentos; porque não estão atentos às minhas palavras, e rejeitam a minha lei.'),(50217,2,24,6,20,'Para que pois me virá o incenso de Sabá e a melhor cana aromática de terras remotas? vossos holocaustos não me agradam, nem me são suaves os vossos sacrifícios.'),(50218,2,24,6,21,'Portanto assim diz o Senhor: Eis que armarei tropeços a este povo, e tropeçarão neles pais e filhos juntamente: o vizinho e o seu companheiro perecerão.'),(50219,2,24,6,22,'Assim diz o Senhor: Eis que um povo vem da terra do norte, e uma grande nação se levantará das bandas da terra.'),(50220,2,24,6,23,'Arco e lança trarão; eles são cruéis, e não usarão de misericórdia; a sua voz rugirá como o mar, e em cavalos irão montados, dispostos como homens de guerra contra ti, ó filha de Sião.'),(50221,2,24,6,24,'Ouvimos a sua fama, afrouxaram-se as nossas mãos; angústia nos tomou, e dores como de parturiente.'),(50222,2,24,6,25,'Não saiais ao campo, nem andeis pelo caminho; porque espada do inimigo e espanto há em redor.'),(50223,2,24,6,26,'Ó filha do meu povo, cinge-te de saco, e revolve-te na cinza: pranteia como por um filho único, pranto de amarguras; porque presto virá o destruidor sobre nós.'),(50224,2,24,6,27,'Por torre de guarda te pus entre o meu povo, por fortaleza, para que soubesses e examinasses o seu caminho.'),(50225,2,24,6,28,'Todos eles são os mais rebeldes, e andam murmurando; são duros como bronze e ferro: todos eles andam corruptamente.'),(50226,2,24,6,29,'Já o fole se queimou, o chumbo se consumiu com o fogo: em vão vai fundindo o fundidor tão diligentemente, pois os maus não são arrancados.'),(50227,2,24,6,30,'Prata rejeitada lhes chamarão, porque o Senhor os rejeitou.'),(50228,2,24,7,1,'A PALAVRA que foi dita a Jeremias pelo Senhor, dizendo:'),(50229,2,24,7,2,'Põe-te à porta da casa do Senhor, e proclama ali esta palavra, e dize: Ouvi a palavra do Senhor, todos de Judá, os que entrais por estas portas, para adorardes ao Senhor.'),(50230,2,24,7,3,'Assim diz o Senhor dos Exércitos, o Deus de Israel: Melhorai os vossos caminhos e as vossas obras, e vos farei habitar neste lugar.'),(50231,2,24,7,4,'Não vos fieis em palavras falsas, dizendo: Templo do Senhor, templo do Senhor, templo do Senhor é este.'),(50232,2,24,7,5,'Mas, se deveras melhorardes os vossos caminhos e as vossas obras, se deveras fizerdes juízo entre um homem e entre o seu companheiro,'),(50233,2,24,7,6,'Se não oprimirdes o estrangeiro, e o órfão, e a viúva, nem derramardes sangue inocente neste lugar, nem andardes após outros deuses para vosso próprio mal,'),(50234,2,24,7,7,'Eu vos farei habitar neste lugar, na terra que dei a vossos pais, de século em século.'),(50235,2,24,7,8,'Eis que vós confiais em palavras falsas, que para nada são proveitosas.'),(50236,2,24,7,9,'Furtareis vós, e matareis, e cometereis adultério, e jurareis falsamente, e queimareis incenso a Baal, e andareis após outros deuses que não conhecestes,'),(50237,2,24,7,10,'E então vireis, e vos poreis diante de mim nesta casa, que se chama pelo meu nome, e direis: Somos livres, podemos fazer todas estas abominações?'),(50238,2,24,7,11,'É pois esta casa, que se chama pelo meu nome, uma caverna de salteadores aos vossos olhos? eis que eu, eu mesmo, vi isto, diz o Senhor.'),(50239,2,24,7,12,'Mas ide agora ao meu lugar, que estava em Silo, onde, ao princípio, fiz habitar o meu nome, e vede o que lhe fiz, por causa da maldade do meu povo Israel.'),(50240,2,24,7,13,'Agora, pois, porquanto fazeis todas estas obras, diz o Senhor, e eu vos falei, madrugando, e falando, e não ouvistes, chamei-vos, e não respondestes,'),(50241,2,24,7,14,'Farei também a esta casa, que se chama pelo meu nome, na qual confiais, e a este lugar, que vos dei a vós e a vossos pais, como fiz a Silo.'),(50242,2,24,7,15,'E vos arrojarei da minha presença, como arrojei a todos os vossos irmãos, a toda a geração de Efraim.'),(50243,2,24,7,16,'Tu pois não ores por este povo, nem levantes por ele clamor ou oração, nem me importunes, porque eu não te ouvirei.'),(50244,2,24,7,17,'Não vês tu o que andam fazendo nas cidades de Judá, e nas ruas de Jerusalém?'),(50245,2,24,7,18,'Os filhos apanham a lenha, e os pais acendem o fogo, e as mulheres amassam a farinha, para fazerem bolos à rainha dos céus, e oferecem libações a outros deuses, para me provocarem à ira.'),(50246,2,24,7,19,'Acaso é a mim que eles provocam à ira, diz o Senhor, e não antes a si mesmos, para confusão dos seus rostos?'),(50247,2,24,7,20,'Portanto assim diz o Senhor Jeová: Eis que a minha ira e o meu furor se derramarão sobre este lugar, sobre os homens e sobre os animais, e sobre as árvores do campo, e sobre os frutos da terra; e acender-se-á, e não se apagará.'),(50248,2,24,7,21,'Assim diz o Senhor dos Exércitos, o Deus de Israel: Ajuntai os vossos holocaustos aos vossos sacrifícios, e comei carne.'),(50249,2,24,7,22,'Porque nunca falei a vossos pais, no dia em que vos tirei da terra do Egito, nem lhes ordenei cousa alguma acerca de holocaustos ou sacrifícios.'),(50250,2,24,7,23,'Mas isto lhes ordenei, dizendo: Dai ouvidos à minha voz, e eu serei o vosso Deus, e vós sereis o meu povo; e andai em todo o caminho que eu vos mandar, para que vos vá bem.'),(50251,2,24,7,24,'Mas não ouviram, nem inclinaram os seus ouvidos, mas andaram nos seus próprios conselhos, no propósito do seu coração malvado; e andaram para trás, e não para diante.'),(50252,2,24,7,25,'Desde o dia em que vossos pais saíram da terra do Egito, até hoje enviei-vos todos os meus servos, os profetas, todos os dias madrugando e enviando-os;'),(50253,2,24,7,26,'Mas não me deram ouvidos, nem inclinaram os seus ouvidos, mas endureceram a sua cerviz, e fizeram pior do que seus pais.'),(50254,2,24,7,27,'Dir-lhes-ás pois todas estas palavras, mas não te darão ouvidos; chamá-los-ás, mas não te responderão.'),(50255,2,24,7,28,'E lhes dirás: Uma gente é esta que não dá ouvidos à voz do Senhor seu Deus e não aceita a correção: já pereceu a verdade, e se arrancou da sua boca.'),(50256,2,24,7,29,'Corta o cabelo da tua cabeça e lança-o fora, e levanta o teu pranto sobre as alturas; porque já o Senhor rejeitou e desamparou a geração do seu furor;'),(50257,2,24,7,30,'Porque os filhos de Judá fizeram o que parece mal aos meus olhos, diz o Senhor: puseram as suas abominações na casa que se chama pelo meu nome, para a contaminarem.'),(50258,2,24,7,31,'E edificaram os altos de Tofete, que está no vale do filho de Hinom, para queimarem no fogo a seus filhos e a suas filhas; o que nunca ordenei, nem me subiu ao coração.'),(50259,2,24,7,32,'Portanto eis que vêm dias, diz o Senhor, em que nunca se chamará mais Tofete, nem vale do filho de Hinom, mas o vale da matança; e enterrarão em Tofete, por não haver mais lugar.'),(50260,2,24,7,33,'E os cadáveres deste povo servirão de pasto às aves dos céus e aos animais da terra; e ninguém os espantará.'),(50261,2,24,7,34,'E farei cessar nas cidades de Judá, e nas ruas de Jerusalém, a voz de folguedo, e a voz de alegria, a voz de esposo e a voz de esposa; porque a terra se tornará em desolação.'),(50262,2,24,8,1,'NAQUELE tempo, diz o Senhor, tirarão os ossos dos reis de Judá, e os ossos dos seus príncipes, e os ossos dos sacerdotes, e os ossos dos profetas, e os ossos dos habitantes de Jerusalém para fora das suas sepulturas;'),(50263,2,24,8,2,'E expô-los-ão ao sol, e à lua, e a todo o exército do céu, a quem tinham amado e a quem tinham servido, e após quem tinham ido, e a quem tinham buscado e diante de quem se tinham prostrado: não serão recolhidos nem sepultados; serão como esterco sobre a face da terra.'),(50264,2,24,8,3,'E escolher-se-á antes a morte do que a vida de todo o resto dos que restarem desta raça maligna; que ficar nos lugares onde os lancei, diz o Senhor dos Exércitos.'),(50265,2,24,8,4,'Dize-lhes mais: Assim diz o Senhor: Cairão os homens, e não se tornarão a levantar? desviar-se-ão, e não voltarão?'),(50266,2,24,8,5,'Porque pois se desvia este povo de Jerusalém com uma apostasia contínua? retém o engano, não quer voltar.'),(50267,2,24,8,6,'Eu escutei e ouvi: não falam o que é reto, ninguém há que se arrependa da sua maldade, dizendo: Que fiz eu? Cada um se desvia na sua carreira, como um cavalo que arremete com ímpeto na batalha.'),(50268,2,24,8,7,'Até a cegonha no céu conhece os seus tempos determinados; e a rola, e o grou e a andorinha observam o tempo da sua arribação: mas o meu povo não conhece o juízo do Senhor.'),(50269,2,24,8,8,'Como pois dizeis: Nós somos sábios, e a lei do Senhor está conosco? eis que em vão tem trabalhado a falsa pena dos escribas.'),(50270,2,24,8,9,'Os sábios foram envergonhados, foram espantados e presos: eis que rejeitaram a palavra do Senhor; que sabedoria pois teriam?'),(50271,2,24,8,10,'Portanto darei suas mulheres a outros, e as suas herdades a quem as possua; porque desde o menor até ao maior cada um deles se dá à avareza: desde o profeta até ao sacerdote, cada um deles usa de falsidade.'),(50272,2,24,8,11,'E curam a ferida da filha de meu povo levianamente, dizendo: Paz, paz; quando não há paz.'),(50273,2,24,8,12,'Porventura envergonham-se de cometer abominação? pelo contrário, de maneira nenhuma se envergonham, nem sabem que cousa é envergonhar-se; portanto cairão entre os que caem e tropeçarão no tempo em que eu os visitar, diz o Senhor.'),(50274,2,24,8,13,'Certamente os apanharei, diz o Senhor: já não há uvas na vide, nem figos na figueira, e a folha caiu; e até aquilo mesmo que lhes dei se irá deles.'),(50275,2,24,8,14,'Porque nos assentamos ainda? juntai-vos e entremos nas cidades fortes, e ali estejamos calados; pois já o Senhor nosso Deus nos fez calar e nos deu a beber água de fel; porquanto pecamos contra o Senhor.'),(50276,2,24,8,15,'Espera-se a paz, e não há bem: o tempo da cura, e eis o terror.'),(50277,2,24,8,16,'Já desde Dã se ouve o resfolegar dos seus cavalos: toda a terra treme à voz dos rinchos dos seus fortes; e vêm, e devoram a terra e a sua abundância, a cidade e os que habitam nela.'),(50278,2,24,8,17,'Porque eis que enviarei entre vós serpentes e basiliscos, contra os quais não há encantamento, e vos morderão, diz o Senhor.'),(50279,2,24,8,18,'Oh! se eu pudesse consolar-me na minha tristeza! o meu coração desfalece em mim.'),(50280,2,24,8,19,'Eis a voz do clamor da filha do meu povo de terra mui remota: Não está o Senhor em Sião? não está nela o seu rei? Por que me provocaram à ira com as suas imagens de escultura, com vaidades estranhas?'),(50281,2,24,8,20,'Passou a sega, findou o verão, e nós não estamos salvos.'),(50282,2,24,8,21,'Estou quebrantado pela ferida da filha do meu povo: ando de luto: o espanto se apoderou de mim.'),(50283,2,24,8,22,'Porventura não há unguento em Gileade? ou não há lá médico? por que pois não teve lugar a cura da filha do meu povo?'),(50284,2,24,9,1,'OXALÁ a minha cabeça se tornasse em águas, e os meus olhos em uma fonte de lágrimas! então choraria de dia e de noite os mortos da filha do meu povo.'),(50285,2,24,9,2,'Oxalá tivesse no deserto uma estalagem de caminhantes! então deixaria o meu povo, e me apartaria dele porque todos eles são adúlteros, e um bando de aleivosos.'),(50286,2,24,9,3,'E estendem a sua língua, como se fosse o seu arco para a mentira; fortalecem-se na terra, mas não para a verdade, porque avançam de malícia em malícia, e a mim me não conhecem, diz o Senhor.'),(50287,2,24,9,4,'Guardai-vos cada um do seu amigo, e de irmão nenhum vos fieis; porque todo o irmão não faz mais do que enganar, e todo o amigo anda caluniando.'),(50288,2,24,9,5,'E zombará cada um do seu próximo e não falam a verdade: ensinam a sua língua a falar a mentira; andam-se cansando em obrar perversamente.'),(50289,2,24,9,6,'A tua habitação está no meio do engano: pelo engano recusam conhecer-me, diz o Senhor.'),(50290,2,24,9,7,'Portanto assim diz o Senhor dos Exércitos: Eis que eu os fundirei e os provarei; porque, de que outra maneira procederia com a filha do meu povo?'),(50291,2,24,9,8,'Uma frecha mortífera é a língua deles; fala engano; com a sua boca fala cada um de paz com o seu companheiro, mas no seu interior arma-lhe ciladas.'),(50292,2,24,9,9,'Porventura por estas cousas não os visitaria? diz o Senhor; ou não se vingaria a minha alma de gente tal como esta?'),(50293,2,24,9,10,'Pelos montes levantarei choro e pranto, e pelas pastagens do deserto lamentação; porque já estão queimadas, e ninguém passa por elas: nem já se ouve mugido de gado: desde as aves dos céus, até aos animais andaram vagueando e fugiram.'),(50294,2,24,9,11,'E farei de Jerusalém montões de pedras, morada de dragões, e das cidades de Judá farei uma assolação, de sorte que fiquem desabitadas.'),(50295,2,24,9,12,'Quem é o homem sábio, que entenda isto? e a quem falou a boca do Senhor, para que o possa anunciar? por que razão pereceu a terra, e se queimou como deserto, de sorte que ninguém passa por ela?'),(50296,2,24,9,13,'E disse o Senhor: Porque deixaram a minha lei, que publiquei perante a sua face, e não deram ouvidos à minha voz, nem andaram nela.'),(50297,2,24,9,14,'Antes andaram após o propósito do seu coração, e após os baalins, que lhes ensinaram os seus pais.'),(50298,2,24,9,15,'Portanto assim diz o Senhor dos Exércitos, Deus de Israel: Eis que darei de comer alosna a este povo e lhe darei a beber água de fel.'),(50299,2,24,9,16,'E os espalharei entre nações, que não conheceram nem eles nem seus pais, e mandarei a espada após eles, até que venha a consumi-los.'),(50300,2,24,9,17,'Assim diz o Senhor dos Exércitos: Considerai, e chamai carpideiras, para que venham; e mandai procurar mulheres sábias, para que venham também.'),(50301,2,24,9,18,'E se apressem, e levantem o seu lamento sobre nós; e desfaçam-se os nossos olhos em lágrimas, e as nossas pálpebras destilem águas.'),(50302,2,24,9,19,'Porque uma voz de pranto se ouviu de Sião: Como estamos arruinados! estamos mui envergonhados, porque deixamos a terra, e eles transtornaram as nossas moradas.'),(50303,2,24,9,20,'Ouvi pois, vós, mulheres, a palavra do Senhor, e os vossos ouvidos recebam a palavra da sua boca: e ensinai o pranto a vossas filhas, e cada uma à sua companheira a lamentação.'),(50304,2,24,9,21,'Porque a morte subiu pelas nossas janelas, e entrou em nossos palácios, para exterminar das ruas as crianças, e os mancebos das praças.'),(50305,2,24,9,22,'Fala: Assim diz o Senhor: Até os cadáveres dos homens jazerão como esterco sobre a face do campo, e como gavela atrás do segador, e não há quem a recolha.'),(50306,2,24,9,23,'Assim diz o Senhor: Não se glorie o sábio na sua sabedoria, nem se glorie o forte na sua força; não se glorie o rico nas suas riquezas.'),(50307,2,24,9,24,'Mas o que se gloriar glorie-se nisto: em me conhecer e saber que eu sou o Senhor, que faço beneficência, juízo e justiça na terra; porque destas cousas me agrado, diz o Senhor.'),(50308,2,24,9,25,'Eis que vêm dias, diz o Senhor, em que visitarei a todo o circuncidado com o incircunciso:'),(50309,2,24,9,26,'Ao Egito, e a Judá, e a Edom, e aos filhos de Amom, e a Moabe, e a todos os que cortam os cantos do seu cabelo, que habitam no deserto; porque todas as nações são incircuncisas, e toda a casa de Israel é incircuncisa de coração.'),(50310,2,24,10,1,'OUVI a palavra que o Senhor vos fala a vós, ó casa de Israel.'),(50311,2,24,10,2,'Assim diz o Senhor: Não aprendais o caminho das nações, nem vos espanteis com os sinais dos céus: porque com eles se atemorizam as nações.'),(50312,2,24,10,3,'Porque os costumes dos povos são vaidade: pois cortam do bosque um madeiro, obra das mãos do artífice, com machado.'),(50313,2,24,10,4,'Com prata e com ouro o enfeitam, com pregos e com martelos o firmam, para que não se mova.'),(50314,2,24,10,5,'São como a palmeira, obra torneada, mas não podem falar; necessitam de quem os leve, porquanto não podem andar: não tenhais receio deles, pois não podem fazer mal, nem tão pouco têm poder de fazer bem.'),(50315,2,24,10,6,'Ninguém há semelhante a ti, ó Senhor: tu és grande, e grande o teu nome em força.'),(50316,2,24,10,7,'Quem te não temeria a ti, ó Rei das nações? pois isto só a ti pertence; porquanto entre todos os sábios das nações, e em todo o seu reino, ninguém há semelhante a ti.'),(50317,2,24,10,8,'Mas eles todos se embruteceram e se tornaram loucos: ensino de vaidades é o madeiro.'),(50318,2,24,10,9,'Trazem prata estendida de Tarsis e ouro de Ufaz, trabalho do artífice, e das mãos do fundidor: fazem seus vestidos de azul celeste e púrpura; obra de sábios são todos eles.'),(50319,2,24,10,10,'Mas o Senhor Deus é a verdade: ele mesmo é o Deus vivo e o Rei eterno; do seu furor treme a terra, e as nações não podem suportar a sua indignação.'),(50320,2,24,10,11,'Assim lhes direis: Os deuses que não fizeram os céus e a terra desaparecerão da terra e de debaixo deste céu.'),(50321,2,24,10,12,'Ele fez a terra pelo seu poder; ele estabeleceu o mundo por sua sabedoria e com a sua inteligência estendeu os céus.'),(50322,2,24,10,13,'Fazendo ele soar a sua voz, logo há arruído de águas no céu, e sobem os vapores da extremidade da terra; ele faz os relâmpagos para a chuva, e faz sair o vento dos seus tesouros.'),(50323,2,24,10,14,'Todo o homem se embruteceu, e não tem ciência; envergonha-se todo o fundidor da sua imagem de escultura; porque sua imagem fundida mentira é, e não há espírito nelas.'),(50324,2,24,10,15,'Vaidade são, obra de enganos: no tempo da sua visitação virão a perecer.'),(50325,2,24,10,16,'Não é semelhante a estes a porção de Jacó; porque ele é o criador de todas as cousas, e Israel é a vara da sua herança: Senhor dos Exércitos é o seu nome.'),(50326,2,24,10,17,'Ajunta da terra a tua mercadoria, ó habitadora da fortaleza.'),(50327,2,24,10,18,'Porque assim diz o Senhor: Eis que desta vez arrojarei como se fora com uma funda os moradores da terra, e os angustiarei, para que venham a senti-lo, dizendo:'),(50328,2,24,10,19,'Ai de mim, por causa do meu quebrantamento! a minha chaga me causa grande dor; e eu havia dito: Certamente isto é enfermidade que eu poderei suportar.'),(50329,2,24,10,20,'A minha tenda está destruída, e todas as minhas cordas se quebraram; os meus filhos foram-se de mim, e não existem; ninguém há mais que estenda a minha tenda, e que levante as minhas cortinas.'),(50330,2,24,10,21,'Porque os pastores se embruteceram, e não buscaram ao Senhor: por isso não prosperaram, e todos os seus gados se espalharam.'),(50331,2,24,10,22,'Eis que vem uma voz de fama, grande tumulto da terra do norte, para fazer das cidades de Judá uma assolação, uma morada de dragões.'),(50332,2,24,10,23,'Eu sei, ó Senhor, que não é do homem o seu caminho nem do homem que caminha o dirigir os seus passos.'),(50333,2,24,10,24,'Castiga-me, ó Senhor, mas com medida, não na tua ira, para que me não reduzas a nada.'),(50334,2,24,10,25,'Derrama a tua indignação sobre as nações que te não conhecem, e sobre as gerações que não invocam o teu nome; porque devoraram a Jacó; devoraram-no e consumiram-no, e assolaram a sua morada.'),(50335,2,24,11,1,'A PALAVRA que veio a Jeremias, da parte do Senhor, dizendo:'),(50336,2,24,11,2,'Ouvi as palavras deste concerto, e falai aos homens de Judá, e aos habitantes de Jerusalém.'),(50337,2,24,11,3,'Dize-lhes pois: Assim diz o Senhor, o Deus de Israel: Maldito o homem que não escutar as palavras deste concerto.'),(50338,2,24,11,4,'Que ordenei a vossos pais no dia em que os tirei da terra do Egito, da fornalha de ferro, dizendo: Dai ouvidos à minha voz, e fazei conforme a tudo que vos mando; e vós me sereis a mim por povo, e eu vos serei a vós por Deus:'),(50339,2,24,11,5,'Para que confirme o juramento que fiz a vossos pais de dar-lhes uma terra que manasse leite e mel, como se vê neste dia. Então eu respondi, e disse: Amém, ó Senhor.'),(50340,2,24,11,6,'E disse-me o Senhor: Apregoa todas estas palavras nas cidades de Judá, e nas ruas de Jerusalém, dizendo: Ouvi as palavras deste concerto, e cumpri-as.'),(50341,2,24,11,7,'Porque deveras protestei a vossos pais no dia em que os tirei da terra do Egito, até ao dia de hoje, madrugando, e protestando, e dizendo: Dai ouvidos à minha voz.'),(50342,2,24,11,8,'Mas não ouviram, nem inclinaram os seus ouvidos, antes andaram cada um conforme o propósito do seu coração malvado: pelo que trouxe sobre eles todas as palavras deste concerto que lhes mandei que cumprissem, mas não cumpriram.'),(50343,2,24,11,9,'Disse-me mais o Senhor: Uma conjuração se achou entre os homens de Judá, entre os habitantes de Jerusalém.'),(50344,2,24,11,10,'Tornaram às maldades de seus primeiros pais que não quiseram ouvir as minhas palavras; e eles andaram após deuses estranhos para os servir: a casa de Israel e a casa de Judá quebrantaram o meu concerto, que tinha feito com seus pais.'),(50345,2,24,11,11,'Portanto assim diz o Senhor: Eis que trarei mal sobre eles, de que não poderão escapar, e clamarão a mim e eu não os ouvirei.'),(50346,2,24,11,12,'Então irão as cidades de Judá e os habitantes de Jerusalém e clamarão aos deuses a que eles queimaram incenso; eles porém de nenhuma sorte os livrarão no tempo do seu mal.'),(50347,2,24,11,13,'Porque, segundo o número das tuas cidades, foram os teus deuses, ó Judá! e, segundo o número das ruas de Jerusalém, levantaste altares à impudência, altares para queimares incenso a Baal.'),(50348,2,24,11,14,'Tu, pois, não ores por este povo, nem levantes por eles clamor nem oração; porque não os ouvirei no tempo em que eles clamarem a mim, por causa do seu mal.'),(50349,2,24,11,15,'Que tem o meu amado que fazer na minha casa, visto como muitos nela cometem grande abominação e as carnes santas se desviaram de ti? quando tu fazes mal, então andas saltando de prazer.'),(50350,2,24,11,16,'Denominou-te o Senhor oliveira verde, formosa por seus deliciosos frutos; mas agora, à voz dum grande tumulto, acendeu fogo ao redor dela e se quebraram os seus ramos.'),(50351,2,24,11,17,'Porque o Senhor dos Exércitos, que te plantou, pronunciou contra ti o mal, pela maldade da casa de Israel e da casa de Judá, que para si mesmos fizeram, pois me provocaram à ira, queimando incenso a Baal.'),(50352,2,24,11,18,'E o Senhor mo fez saber, e eu o soube: então me fizeste ver as suas ações.'),(50353,2,24,11,19,'E eu era como um manso cordeiro, que levam à matança; porque não sabia que imaginavam projetos contra mim, dizendo: Destruamos a árvore com o seu fruto, e cortemo-lo da terra dos viventes, e não haja mais memória do seu nome.'),(50354,2,24,11,20,'Mas, ó Senhor dos Exércitos, justo Juiz, que provas os rins e o coração, veja eu a tua vingança sobre eles; pois a ti descobri a minha causa.'),(50355,2,24,11,21,'Portanto assim diz o Senhor acerca dos homens de Anatote, que procuram a tua morte, dizendo: Não profetizes no nome do Senhor, para que não morras às nossas mãos.'),(50356,2,24,11,22,'Sim, assim diz o Senhor dos Exércitos: Eis que eu os punirei: os mancebos morrerão à espada, os seus filhos e as suas filhas morrerão de fome.'),(50357,2,24,11,23,'E não haverá deles um resto, porque farei vir o mal sobre os homens de Anatote, no ano da sua visitação.'),(50358,2,24,12,1,'JUSTO serias, ó Senhor, ainda que eu entrasse contigo num pleito: contudo falarei contigo dos teus juízos. Por que prospera o caminho dos ímpios, e vivem em paz todos os que cometem o mal aleivosamente?'),(50359,2,24,12,2,'Plantaste-os, e eles arraigaram-se; avançam, dão também fruto: chegado estás à sua boca, mas longe dos seus rins.'),(50360,2,24,12,3,'Mas tu, ó Senhor me conheces, tu me vês, e provas o meu coração para contigo; impele-os como a ovelhas para o matadouro, e prepara-os para o dia da matança.'),(50361,2,24,12,4,'Até quando lamentará a terra, e se secará a erva de todo o campo? pela maldade dos que habitam nela, perecem os animais e as aves; porquanto dizem: Ele não verá o nosso último fim.'),(50362,2,24,12,5,'Se te fatigas correndo com homens que vão a pé, como poderás competir com cavalos? se tão somente numa terra de paz estás confiado, que farás na enchente do Jordão?'),(50363,2,24,12,6,'Porque até os teus irmãos, e a casa de teu pai eles próprios se hão deslealmente contigo; eles mesmos clamam após ti em altas vozes: Não te fies neles ainda que te digam cousas boas.'),(50364,2,24,12,7,'Desamparei a minha casa, abandonei a minha herança: entreguei a amada da minha alma na mão de seus inimigos.'),(50365,2,24,12,8,'Tornou-se a minha herança para mim como leão numa floresta: levantou a sua voz contra mim, por isso eu a aborreci.'),(50366,2,24,12,9,'A minha herança é para mim ave de várias cores; andam as aves de rapina contra ela em redor: vinde pois, ajuntai-vos todos os animais do campo, vinde a devorá-la.'),(50367,2,24,12,10,'Muitos pastores destruíram a minha vinha, pisaram o meu campo: tornaram em desolado deserto o meu campo desejado.'),(50368,2,24,12,11,'Em assolação o tornaram, e a mim clama na sua desolação: toda a terra está assolada, porquanto não há ninguém que tome isso a peito.'),(50369,2,24,12,12,'Sobre todos os lugares altos do deserto vieram destruidores; porque a espada do Senhor devora desde um extremo até outro extremo da terra: não há paz para nenhuma carne.'),(50370,2,24,12,13,'Semearam trigo e segaram espinhos; cansaram-se, mas de nada se aproveitaram: estais envergonhados das vossas colheitas, por causa do ardor da ira do Senhor.'),(50371,2,24,12,14,'Assim diz o Senhor, acerca de todos os meus maus vizinhos, que tocam a minha herança, que fiz herdar ao meu povo de Israel: Eis que os arrancarei da sua terra, e a casa de Judá arrancarei do meio deles.'),(50372,2,24,12,15,'E será que, depois de os haver arrancado, tornarei e me compadecerei deles, e os farei tornar cada um à sua herança, e cada um à sua terra.'),(50373,2,24,12,16,'E será que, se diligentemente aprenderem os caminhos do meu povo, jurando pelo meu nome: Vive o Senhor, como ensinaram o meu povo a jurar por Baal; então edificar-se-ão no meio do meu povo.'),(50374,2,24,12,17,'Mas, se não quiserem ouvir, totalmente arrancarei a tal nação, e a farei perecer, diz o Senhor.'),(50375,2,24,13,1,'ASSIM me disse o Senhor: Vai, e compra um cinto de linho, e põe-no sobre os teus lombos, mas não o metas na água.'),(50376,2,24,13,2,'E comprei o cinto, conforme a palavra do Senhor, e o pus sobre os meus lombos.'),(50377,2,24,13,3,'Então veio a palavra do Senhor a mim segunda vez, dizendo:'),(50378,2,24,13,4,'Toma o cinto que compraste e trazes sobre os teus lombos, e levanta-te; vai ao Eufrates, e esconde-o ali na fenda de uma rocha.'),(50379,2,24,13,5,'E fui, e escondi-o junto ao Eufrates, como o Senhor me havia ordenado.'),(50380,2,24,13,6,'Sucedeu pois, ao cabo de muitos dias, que me disse o Senhor: Levanta-te, vai ao Eufrates, e toma dali o cinto que te ordenei que escondesses ali.'),(50381,2,24,13,7,'E fui ao Eufrates, e cavei, e tomei o cinto do lugar onde o havia escondido: e eis que o cinto tinha apodrecido e para nada prestava.'),(50382,2,24,13,8,'Então veio a mim a palavra do Senhor, dizendo:'),(50383,2,24,13,9,'Assim diz o Senhor: Do mesmo modo farei apodrecer a soberba de Judá e a muita soberba de Jerusalém.'),(50384,2,24,13,10,'Este povo maligno, que se recusa a ouvir as minhas palavras, que caminha segundo o propósito do seu coração, e anda após deuses alheios, para servi-los, e inclinar-se diante deles, será tal como este cinto, que para nada presta.'),(50385,2,24,13,11,'Porque, como o cinto está ligado aos lombos do homem assim eu liguei a mim toda a casa de Israel e toda a casa de Judá, diz o Senhor, para me serem por povo, e por nome, e por louvor, e por glória: mas não deram ouvidos.'),(50386,2,24,13,12,'Pelo que dize-lhes esta palavra: Assim diz o Senhor Deus de Israel: Todo o odre se encherá de vinho; e dir-te-ão: Não sabemos nós muito bem que todo o odre se encherá de vinho?'),(50387,2,24,13,13,'Mas tu dize-lhes: Assim diz o Senhor: Eis que eu encherei de embriaguez a todos os habitantes desta terra, e aos reis da estirpe de Davi, que estão assentados sobre o seu trono, e aos sacerdotes, e aos profetas, e a todos os habitantes de Jerusalém.'),(50388,2,24,13,14,'E fá-los-ei em pedaços uns contra os outros, e juntamente os pais com os filhos, diz o Senhor: não perdoarei nem pouparei, nem terei deles compaixão, para que os não destrua.'),(50389,2,24,13,15,'Escutai, e inclinai os ouvidos: não vos ensoberbeçais; porque o Senhor falou.'),(50390,2,24,13,16,'Dai glória ao Senhor vosso Deus, antes que venha a escuridão e antes que tropecem vossos pés nos montes tenebrosos; antes que, esperando luz ele a mude em sombra de morte, e a reduza à escuridão.'),(50391,2,24,13,17,'E, se isto não ouvirdes, a minha alma chorará em lugares ocultos, por causa da vossa soberba; e amargamente chorarão os meus olhos, e se desfarão em lágrimas, porquanto o rebanho do Senhor foi levado cativo.'),(50392,2,24,13,18,'Dize ao rei e à rainha: Humilhai-vos, e assentai-vos no chão; porque já caiu todo o ornato de vossas cabeças, a coroa de vossa glória.'),(50393,2,24,13,19,'As cidades do sul estão fechadas e ninguém há que as abra: todo o Judá foi levado cativo; sim, inteiramente foi levado cativo.'),(50394,2,24,13,20,'Levantai os vossos olhos, e vede os que vêm do norte: onde está o rebanho que se te deu, e as ovelhas da tua glória?'),(50395,2,24,13,21,'Que dirás, quando puser os teus amigos sobre ti como cabeça, se foste tu mesmo que contra ti os ensinaste? porventura não te tomarão as dores, como à mulher que está de parto?'),(50396,2,24,13,22,'Quando pois disseres no teu coração: Por que me sobrevieram estas cousas? Pela multidão das tuas maldades se descobriram as tuas fraldas, e os teus calcanhares sofrem violentamente.'),(50397,2,24,13,23,'Pode o etíope mudar a sua pele, ou o leopardo as suas manchas? nesse caso também vós podereis fazer o bem, sendo ensinados a fazer o mal.'),(50398,2,24,13,24,'Pelo que os espalharei como o restolho, restolho que passa com o vento do deserto.'),(50399,2,24,13,25,'Esta será a tua sorte, a porção que te será medida por mim, diz o Senhor; pois te esqueceste de mim, e confiaste em mentiras.'),(50400,2,24,13,26,'Assim também eu descobrirei as tuas fraldas até ao teu rosto: e aparecerá a tua ignomínia.'),(50401,2,24,13,27,'Vi as tuas abominações, e os teus adultérios, e os teus rinchos e a enormidade da tua prostituição sobre os outeiros no campo; ai de ti, Jerusalém! não te purificarás? até quando ainda?'),(50402,2,24,14,1,'A PALAVRA do Senhor, que veio a Jeremias, a respeito da grande seca.'),(50403,2,24,14,2,'Anda chorando Judá, e as suas portas estão enfraquecidas: andam de luto até ao chão, e o clamor de Jerusalém vai subindo.'),(50404,2,24,14,3,'E os seus mais ilustres mandam os seus pequenos buscar água: vêm às cavas, e não acham água; voltam com os seus cântaros vazios: envergonham-se e confundem-se, e cobrem as suas cabeças.'),(50405,2,24,14,4,'Por causa da terra que se fendeu, pois que não há chuva sobre a terra, os lavradores se envergonham e cobrem as suas cabeças.'),(50406,2,24,14,5,'Porque até as cervas no campo parem, e abandonam seus filhos, porquanto não há erva.'),(50407,2,24,14,6,'E os jumentos monteses se põem nos lugares altos, sorvem o vento como os dragões; desfalecem os seus olhos, porquanto não há erva.'),(50408,2,24,14,7,'Posto que as nossas maldades testifiquem contra nós, ó Senhor, opera tu por amor do teu nome; porque as nossas rebeldias se multiplicaram; contra ti pecamos.'),(50409,2,24,14,8,'Oh! esperança de Israel, Redentor seu no tempo da angústia! porque serias como um estrangeiro na terra? e como o viandante que se retira a passar a noite?'),(50410,2,24,14,9,'Porque serias como homem cansado, como valoroso que não pode livrar? Mas tu estás no meio de nós, ó Senhor, e nós somos chamados pelo teu nome: não nos desampares.'),(50411,2,24,14,10,'Assim diz o Senhor, acerca deste povo: Pois que tanto amaram o afastar-se, e não detiveram os seus pés, por isso o Senhor se não agrada deles, mas agora se lembrará da maldade deles, e visitará os seus pecados.'),(50412,2,24,14,11,'Disse-me mais o Senhor: Não rogues por este povo para bem.'),(50413,2,24,14,12,'Quando jejuarem, não ouvirei o seu clamor, e quando oferecerem holocaustos e ofertas de manjares, não me agradarei deles; antes eu os consumirei pela espada, e pela fome e pela peste.'),(50414,2,24,14,13,'Então disse eu: Ah! Senhor, Senhor, eis que os profetas lhes dizem: Não vereis espada, e não tereis fome; antes vos darei paz verdadeira neste lugar.'),(50415,2,24,14,14,'E disse-me o Senhor: Os profetas profetizam falsamente em meu nome; nunca os enviei, nem lhes dei ordem, nem lhes falei: visão falsa, e adivinhação, e vaidade, e o engano do seu coração é o que eles vos profetizam.'),(50416,2,24,14,15,'Portanto assim diz o Senhor acerca dos profetas que profetizam em meu nome, sem que eu os tenha mandado, e dizem: Nem espada, nem fome haverá nesta terra: À espada e à fome serão consumidos esses profetas.'),(50417,2,24,14,16,'E o povo a quem eles profetizam será lançado nas ruas de Jerusalém, por causa da fome e da espada; e não haverá quem enterre as suas mulheres, e os seus filhos e as suas filhas: assim derramarei sobre eles a sua maldade.'),(50418,2,24,14,17,'Portanto lhes dirás esta palavra: Os meus olhos derramem lágrimas de noite e de dia, e não cessem porque a virgem, filha do meu povo, está ferida de grande ferida, de chaga mui dolorosa.'),(50419,2,24,14,18,'Se eu saio ao campo, eis aqui os mortos à espada, e, se entro na cidade, estão ali os debilitados pela fome: e até os profetas e os sacerdotes correram em redor da terra, e não sabem nada.'),(50420,2,24,14,19,'De todo rejeitaste tu a Judá? ou aborrece a tua alma a Sião? porque nos feriste, e não há cura para nós? aguardamos a paz, e não aparece o bem; e o tempo da cura, e eis aqui turbação.'),(50421,2,24,14,20,'Ah! Senhor! conhecemos a nossa impiedade e a maldade de nossos pais; porque pecamos contra ti.'),(50422,2,24,14,21,'Não nos rejeites por amor do teu nome; não abatas o trono da tua glória; lembra-te, e não anules o teu concerto conosco.'),(50423,2,24,14,22,'Haverá, porventura, entre as vaidades dos gentios, alguma que faça chover? ou podem os céus dar chuvas? não és tu somente, ó Senhor nosso Deus? portanto em ti esperaremos, pois tu fazes todas estas cousas.'),(50424,2,24,15,1,'DISSE-ME, porém, o Senhor: Ainda que Moisés e Samuel se pusessem diante de mim, não seria a minha alma com este povo: lança-os de diante da minha face, e saiam.'),(50425,2,24,15,2,'E será que, quando te disserem: Para onde iremos? dir-lhes-ás: Assim diz o Senhor: Os que para a morte, para a morte; e os que para a espada, para a espada; e os que para a fome, para a fome; e os que para o cativeiro, para o cativeiro.'),(50426,2,24,15,3,'Porque os visitarei com quatro gêneros de males, diz o Senhor: com espada para matar, e com cães, para os arrastarem, e com as aves dos céus, e os animais da terra, para os devorarem e destruírem.'),(50427,2,24,15,4,'Entregá-los-ei ao desterro em todos os reinos da terra; por causa de Manassés, filho de Ezequias, rei de Judá, por tudo quanto fez em Jerusalém.'),(50428,2,24,15,5,'Porque quem se compadeceria de ti, ó Jerusalém? ou quem se entristeceria por ti? ou quem se desviaria a perguntar pela tua paz?'),(50429,2,24,15,6,'Tu me deixaste, diz o Senhor, voltaste para trás; por isso estenderei a minha mão contra ti, e te destruirei; estou cansado de me arrepender.'),(50430,2,24,15,7,'E padejá-los-ei com a pá nas portas da terra: desfilhei, destruí o meu povo; não voltaram dos seus caminhos.'),(50431,2,24,15,8,'As suas viúvas mais se multiplicaram do que as areias dos mares; trouxe ao meio-dia um destruidor sobre a mãe dos mancebos; fiz que caísse de repente sobre ela, e enchesse a cidade de terrores.'),(50432,2,24,15,9,'A que dava à luz sete se enfraqueceu; expirou a sua alma; pôs-se o seu sol sendo ainda de dia; ela confundiu-se, e envergonhou-se: e os que ficarem dela eu os entregarei à espada, diante dos seus inimigos, diz o Senhor.'),(50433,2,24,15,10,'Ai de mim, minha mãe! porque me deste à luz homem de rixa e homem de contenda para toda a terra? nunca lhes emprestei com usura, nem eles me emprestaram a mim com usura, e todavia cada um deles me amaldiçoa.'),(50434,2,24,15,11,'Disse o Senhor: Decerto que te fortalecerei para bem, e, no tempo da calamidade e no tempo da angústia, farei que o inimigo te dirija súplicas.'),(50435,2,24,15,12,'Pode alguém quebrar o ferro, o ferro do norte, ou o aço?'),(50436,2,24,15,13,'A tua fazenda e os teus tesouros entregarei sem preço ao saque; e isso por todos os teus pecados, mesmo em todos os teus limites.'),(50437,2,24,15,14,'E levar-te-ei com os teus inimigos para a terra que não conheces; porque o fogo se acendeu em minha ira, e sobre vós arderá.'),(50438,2,24,15,15,'Tu, ó Senhor, o sabes: lembra-te de mim, e visita-me, e vinga-me dos meus perseguidores: não me arrebates, por tua longanimidade: sabe que por amor de ti tenho sofrido afronta.'),(50439,2,24,15,16,'Achando-se as tuas palavras, logo as comi, e a tua palavra foi para mim o gozo e alegria do meu coração; porque pelo teu nome me chamo, ó Senhor, Deus dos Exércitos.'),(50440,2,24,15,17,'Nunca me assentei no congresso dos zombadores, nem me regozijei; por causa da tua mão me assentei solitário: pois me encheste de indignação.'),(50441,2,24,15,18,'Por que dura a minha dor continuamente, e a minha ferida me dói, não admite cura? Serias tu para mim como ilusório ribeiro e como águas inconstantes?'),(50442,2,24,15,19,'Portanto assim diz o Senhor: Se tu voltares, então te trarei, e estarás diante da minha face; e se apartares o precioso do vil, serás como a minha boca; tornem-se eles para ti, mas não voltes tu para eles.'),(50443,2,24,15,20,'E eu te porei contra este povo como forte muro de bronze; e pelejarão contra ti, mas não prevalecerão contra ti: porque eu sou contigo para te guardar, para te livrar deles, diz o Senhor.'),(50444,2,24,15,21,'E arrebatar-te-ei da mão dos malignos, e livrar-te-ei das mãos dos fortes.'),(50445,2,24,16,1,'E VEIO a mim a palavra do Senhor, dizendo:'),(50446,2,24,16,2,'Não tomarás para ti mulher, nem terás filhos nem filhas neste lugar.'),(50447,2,24,16,3,'Porque assim diz o Senhor, acerca dos filhos e das filhas que nascerem neste lugar, acerca de suas mães, que os tiverem, e de seus pais que os gerarem nesta terra.'),(50448,2,24,16,4,'Morrerão de enfermidades dolorosas, e não serão pranteados nem sepultados: servirão de esterco para a terra; e pela espada e pela fome serão consumidos, e os seus cadáveres servirão de mantimento às aves do céu e aos animais da terra.'),(50449,2,24,16,5,'Porque assim diz o Senhor: Não entres na casa do luto, nem vás a lamentar, nem te compadeças deles: porque deste povo, diz o Senhor, retirei a minha paz, benignidade e misericórdia.'),(50450,2,24,16,6,'E morrerão grandes e pequenos nesta terra, e não serão sepultados, e não os prantearão nem se farão por eles incisões, nem por eles se raparão os cabelos.'),(50451,2,24,16,7,'E nada se lhes dará por dó, para consolá-los por causa de morte; nem lhes darão a beber do copo de consolação, pelo pai de alguém, ou pela mãe de alguém.'),(50452,2,24,16,8,'Nem entres na casa do banquete, para te assentares com eles a comer e a beber.'),(50453,2,24,16,9,'Porque assim diz o Senhor dos Exércitos, o Deus de Israel: Eis que farei cessar neste lugar perante os vossos olhos, e em vossos dias, a voz de gozo e a voz de alegria, a voz do esposo e a voz da esposa.'),(50454,2,24,16,10,'E será que, quando anunciares a este povo todas estas palavras, e eles te disserem: Por que pronuncia o Senhor sobre nós todo este grande mal? e qual é a nossa iniquidade, e qual é o nosso pecado, que pecamos contra o Senhor nosso Deus?'),(50455,2,24,16,11,'Então lhes dirás: Porquanto vossos pais me deixaram, diz o Senhor, e se foram após deuses alheios, e os serviram, e se inclinaram diante deles, e a mim me deixaram, e a minha lei não guardaram,'),(50456,2,24,16,12,'E vós fizestes pior do que vossos pais; porque, eis que cada um de vós anda após o propósito do seu malvado coração para me não dar ouvidos a mim.'),(50457,2,24,16,13,'Portanto lançar-vos-ei fora desta terra, para uma terra que não conhecestes, nem vós nem vossos pais; e ali servireis a deuses estranhos de dia e de noite, porque não usarei de misericórdia convosco.'),(50458,2,24,16,14,'Portanto, eis que dias vêm, diz o Senhor, em que nunca mais se dirá: Vive o Senhor, que fez subir os filhos de Israel da terra do Egito.'),(50459,2,24,16,15,'Mas: Vive o Senhor, que fez subir os filhos de Israel da terra do norte, e de todas as terras para onde os tinha lançado; porque eu os farei voltar à sua terra, que dei a seus pais.'),(50460,2,24,16,16,'Eis que mandarei muitos pescadores, diz o Senhor, os quais os pescarão; e depois enviarei muitos caçadores, os quais os caçarão sobre todo o monte, e sobre todo o outeiro, e até nas fendas das rochas.'),(50461,2,24,16,17,'Porque os meus olhos estão sobre todos os seus caminhos; não se escondem perante a minha face, nem a sua maldade se encobre aos meus olhos.'),(50462,2,24,16,18,'E primeiramente retribuirei em dobro a sua maldade e o seu pecado, porque profanaram a minha terra com os cadáveres das suas cousas detestáveis, e das suas abominações encheram a minha herança.'),(50463,2,24,16,19,'Ó Senhor, fortaleza minha, e força minha, e refúgio meu no dia da angústia! a ti virão as nações desde os fins da terra, e dirão: Nossos pais herdaram só mentiras, e vaidade, em que não havia proveito.'),(50464,2,24,16,20,'Fará um homem para si deuses, que contudo não são deuses?'),(50465,2,24,16,21,'Portanto, eis que lhes farei conhecer, desta vez lhes farei conhecer a minha mão e o meu poder, e saberão que o meu nome é o Senhor.'),(50466,2,24,17,1,'O PECADO de Judá está escrito com um ponteiro de ferro, com ponta de diamante, gravado na tábua do seu coração e nos ângulos dos seus altares.'),(50467,2,24,17,2,'Como também seus filhos se lembram dos seus altares, e dos seus bosques, e das árvores verdes, sobre os altos outeiros.'),(50468,2,24,17,3,'Ó minha montanha no campo! a tua riqueza e todos os teus tesouros darei por presa, como também os teus altos por causa do pecado, em todos os teus termos.'),(50469,2,24,17,4,'Assim por ti mesmo te privarás da tua herança que te dei, e far-te-ei servir os teus inimigos, na terra que não conheces; porque o fogo que acendeste na minha ira arderá para sempre.'),(50470,2,24,17,5,'Assim diz o Senhor: Maldito o homem que confia no homem, e faz da carne o seu braço, e aparta o seu coração do Senhor!'),(50471,2,24,17,6,'Porque será como a tamargueira no deserto, e não sentirá quando vem o bem; antes morará nos lugares secos do deserto, na terra salgada e inabitável.'),(50472,2,24,17,7,'Bendito o varão que confia no Senhor, e cuja esperança é o Senhor.'),(50473,2,24,17,8,'Porque será como a árvore plantada junto às águas, que estende as suas raízes para o ribeiro, e não receia quando vem o calor, mas a sua folha fica verde; e no ano de sequidão não se afadiga, nem deixa de dar fruto.'),(50474,2,24,17,9,'Enganoso é o coração, mais do que todas as cousas, e perverso: quem o conhecerá?'),(50475,2,24,17,10,'Eu, o Senhor, esquadrinho o coração, eu provo os rins: e isto para dar a cada um segundo os seus caminhos e segundo o fruto das suas ações.'),(50476,2,24,17,11,'Como a perdiz que ajunta ovos que não choca, assim é aquele que ajunta riquezas, mas não retamente; no meio de seus dias as deixará, e no seu fim se fará um insensato.'),(50477,2,24,17,12,'Um trono de glória, posto bem alto desde o princípio, é o lugar do nosso santuário.'),(50478,2,24,17,13,'Ó Senhor, Esperança de Israel! todos aqueles que te deixam serão envergonhados: os que se apartam de mim serão escritos sobre a terra; porque abandonam o Senhor, a fonte das águas vivas.'),(50479,2,24,17,14,'Sara-me, Senhor, e sararei: salva-me, e serei salvo; porque tu és o meu louvor.'),(50480,2,24,17,15,'Eis que eles me dizem: Onde está a palavra do Senhor? venha agora.'),(50481,2,24,17,16,'Mas eu não me apressei em ser o pastor após ti; nem tão pouco desejei o dia de aflição, tu o sabes; o que saiu dos meus lábios está diante de tua face.'),(50482,2,24,17,17,'Não me sejas por espanto: meu refúgio és tu no dia do mal.'),(50483,2,24,17,18,'Envergonhem-se os que me perseguem, e não me envergonhe eu; assombrem-se eles, e não me assombre eu: traze sobre eles o dia do mal, e destrói-os com dobrada destruição.'),(50484,2,24,17,19,'Assim me disse o Senhor: Vai, põe-te à porta dos filhos do povo, pela qual entram os reis de Judá, e pela qual saem; como também a todas as portas de Jerusalém.'),(50485,2,24,17,20,'E dize-lhes: Ouvi a palavra do Senhor, vós, reis de Judá e todo o Judá, e todos os moradores de Jerusalém, que entrais por estas portas.'),(50486,2,24,17,21,'Assim diz o Senhor: Guardai as vossas almas, e não tragais cargas no dia de sábado, nem as introduzais pelas portas de Jerusalém.'),(50487,2,24,17,22,'Nem tireis cargas de vossas casas no dia de sábado, nem façais obra alguma: antes santificai o dia de sábado, como eu ordenei a vossos pais.'),(50488,2,24,17,23,'Mas não deram ouvidos, nem inclinaram as suas orelhas; antes endureceram a sua cerviz, para não ouvirem, e para não receberem correção.'),(50489,2,24,17,24,'Será pois que, se diligentemente me ouvirdes, diz o Senhor, não introduzindo cargas pelas portas desta cidade no dia de sábado, e santificardes o dia de sábado, não fazendo nele obra alguma;'),(50490,2,24,17,25,'Então entrarão pelas portas desta cidade reis e príncipes, assentados sobre o trono de Davi, andando em carros e montados em cavalos, eles e seus príncipes, os homens de Judá, e os moradores de Jerusalém: e esta cidade será para sempre habitada.'),(50491,2,24,17,26,'E virão das cidades de Judá, e dos contornos de Jerusalém, e da terra de Benjamim, e das planícies, e das montanhas, e do sul, trazendo holocaustos, e sacrifícios, e ofertas de manjares, e incenso, trazendo igualmente sacrifícios de louvores à casa do Senhor.'),(50492,2,24,17,27,'Mas, se não me derdes ouvidos, para santificardes o dia de sábado, e para não trazerdes carga alguma, quando entrardes pelas portas de Jerusalém no dia de sábado, então acenderei fogo nas suas portas o qual consumirá os palácios de Jerusalém, e não se apagará.'),(50493,2,24,18,1,'A PALAVRA do Senhor, que veio a Jeremias, dizendo:'),(50494,2,24,18,2,'Levanta-te, e desce à casa do oleiro, e lá te farei ouvir as minhas palavras.'),(50495,2,24,18,3,'E desci à casa do oleiro, e eis que ele estava fazendo a sua obra sobre as rodas.'),(50496,2,24,18,4,'Como o vaso, que ele fazia de barro, se quebrou na mão do oleiro, tornou a fazer dele outro vaso, conforme o que pareceu bem aos seus olhos fazer.'),(50497,2,24,18,5,'Então veio a mim a palavra do Senhor, dizendo:'),(50498,2,24,18,6,'Não poderei eu fazer de vós como fez este oleiro, ó casa de Israel? diz o Senhor: eis que, como o barro na mão do oleiro, assim sois vós na minha mão, ó casa de Israel.'),(50499,2,24,18,7,'No momento em que falar contra uma nação, e contra um reino para arrancar, e para derribar, e para destruir.'),(50500,2,24,18,8,'Se a tal nação, contra a qual falar, se converter da sua maldade, também eu me arrependerei do mal que pensava fazer-lhe.'),(50501,2,24,18,9,'E no momento em que falar de uma gente e de um reino, para edificar e para plantar,'),(50502,2,24,18,10,'Se ela fizer o mal diante dos meus olhos, não dando ouvidos à minha voz, então me arrependerei do bem que tinha dito lhe faria.'),(50503,2,24,18,11,'Ora pois, fala agora aos homens de Judá, e aos moradores de Jerusalém, dizendo: Assim diz o Senhor: Eis que estou forjando mal contra vós, e projeto um plano contra vós; convertei-vos pois agora cada um do seu mau caminho, e melhorai os vossos caminhos e as vossas ações.'),(50504,2,24,18,12,'Mas eles dizem: Não há esperança, porque após as nossas imaginações andaremos: e fará cada um segundo o propósito do seu malvado coração.'),(50505,2,24,18,13,'Portanto assim diz o Senhor: Perguntai agora entre os gentios quem ouviu tal cousa? cousa mui horrenda fez a virgem de Israel!'),(50506,2,24,18,14,'Porventura deixar-se-á a neve do Líbano por uma rocha do campo? ou deixar-se-ão as águas estranhas, frias e correntes?'),(50507,2,24,18,15,'Contudo o meu povo se tem esquecido de mim, queimando incenso à vaidade; e fizeram-nos tropeçar nos seus caminhos, e nas veredas antigas, para que andassem por veredas afastadas, não aplainadas;'),(50508,2,24,18,16,'Para fazerem da sua terra um espanto e uma irrisão perpétua; todo aquele que passar por ela se espantará, e meneará a sua cabeça.'),(50509,2,24,18,17,'Com vento oriental os espalharei diante da face do inimigo: mostrar-lhes-ei as costas e não o rosto, no dia da sua perdição.'),(50510,2,24,18,18,'Então disseram: Vinde, e maquinemos projetos contra Jeremias; porquanto não perecerá a lei do sacerdote, nem o conselho do sábio, nem a palavra do profeta: vinde, e firamo-lo com a língua, e não escutemos nenhuma das suas palavras.'),(50511,2,24,18,19,'Olha para mim, Senhor, e ouve a voz dos que contendem comigo.'),(50512,2,24,18,20,'Porventura pagar-se-á mal por bem? pois cavaram uma cova para a minha alma: lembra-te de que eu compareci na tua presença, para falar por seu bem, para desviar deles a tua indignação.'),(50513,2,24,18,21,'Portanto entrega seus filhos à fome, e entrega-os ao poder da espada, e sejam suas mulheres roubadas dos filhos, e fiquem viúvas; e seus maridos sejam feridos de morte, e os seus mancebos feridos à espada na peleja.'),(50514,2,24,18,22,'Ouça-se o clamor de suas casas, quando trouxeres esquadrões sobre eles de repente. Porquanto cavaram uma cova para prender-me e armaram laços aos meus pés.'),(50515,2,24,18,23,'Mas tu, ó Senhor, sabes todo o seu conselho contra mim para matar-me; não perdoes a sua maldade, nem apagues o seu pecado de diante da tua face: mas tropecem diante de ti; trata-os assim no tempo da tua ira.'),(50516,2,24,19,1,'ASSIM diz o Senhor: Vai, e compra uma botija de oleiro, e leva contigo os anciãos do povo e os anciãos dos sacerdotes.'),(50517,2,24,19,2,'E sai ao vale do filho de Hinom, que está à entrada da porta do sol, e apregoa ali as palavras que eu te disser.'),(50518,2,24,19,3,'E dize: Ouvi a palavra do Senhor, ó reis de Judá, e moradores de Jerusalém: assim diz o Senhor dos Exércitos, o Deus de Israel: Eis que trarei tão grande mal sobre este lugar, que quem quer que dele ouvir retinir-lhe-ão as orelhas:'),(50519,2,24,19,4,'Porquanto me deixaram, e profanaram este lugar, e nele queimaram incenso a outros deuses, que nunca conheceram, nem eles nem seus pais, nem os reis de Judá; e encheram este lugar de sangue de inocentes.'),(50520,2,24,19,5,'Porque edificaram os altos de Baal, para queimarem seus filhos no fogo em holocausto a Baal; o que nunca lhes ordenei, nem falei, nem subiu ao meu coração.'),(50521,2,24,19,6,'Por isso eis que dias vêm, diz o Senhor, em que este lugar não se chamará mais Tofete, nem o vale do filho de Hinom, mas o vale da matança.'),(50522,2,24,19,7,'Porque dissiparei o conselho de Judá e de Jerusalém neste lugar, e os farei cair à espada diante de seus inimigos, e pela mão dos que buscam a vida deles; e darei os seus cadáveres por pasto às aves dos céus e aos animais da terra.'),(50523,2,24,19,8,'E porei esta cidade em espanto e por assobio: todo aquele que passar por ela se espantará e assobiará, por causa de todas as suas pragas.'),(50524,2,24,19,9,'E lhes farei comer a carne de seus filhos, e a carne de suas filhas e comerá cada um a carne do seu próximo, no cerco e no aperto em que os apertarão os seus inimigos, e os que buscam a vida deles.'),(50525,2,24,19,10,'Então quebrarás a botija à vista dos homens que foram contigo.'),(50526,2,24,19,11,'E dir-lhes-ás: Assim diz o Senhor dos Exércitos: Deste modo quebrarei eu a este povo, e a esta cidade, como se quebra o vaso do oleiro, que não pode mais refazer-se, e os enterrarão em Tofete, porque não haverá outro lugar para os enterrar.'),(50527,2,24,19,12,'Assim farei a este lugar, diz o Senhor, e aos seus moradores; sim, para pôr a esta cidade como a Tofete.'),(50528,2,24,19,13,'E as casas de Jerusalém, e as casas dos reis de Judá, serão imundas como o lugar de Tofete: como também todas as casas, sobre cujos terraços queimaram incenso a todo o exército dos céus, e ofereceram libações a deuses estranhos.'),(50529,2,24,19,14,'Vindo pois Jeremias de Tofete, onde o tinha enviado o Senhor a profetizar, se pôs em pé no átrio da casa do Senhor, e disse a todo o povo:'),(50530,2,24,19,15,'Assim diz o Senhor dos Exércitos, o Deus de Israel: Eis que trarei sobre esta cidade, e sobre todas as suas cidades, todo o mal que pronunciei contra ela, porquanto endureceram a sua cerviz, para não ouvirem as minhas palavras.'),(50531,2,24,20,1,'E PASUR, filho de Imer, o sacerdote, que havia sido nomeado presidente na casa do Senhor, ouviu a Jeremias, que profetizava estas cousas.'),(50532,2,24,20,2,'E feriu Pasur ao profeta Jeremias, e o meteu no cepo que está na porta superior de Benjamim, a qual está na casa do Senhor.'),(50533,2,24,20,3,'E sucedeu que no dia seguinte Pasur tirou a Jeremias do cepo. Então disse-lhe Jeremias: O Senhor não chama o teu nome Pasur, mas Magor-Missabibe.'),(50534,2,24,20,4,'Porque assim diz o Senhor: Eis que farei de ti um terror para ti mesmo, e para todos os teus amigos; eles cairão à espada de seus inimigos, e teus olhos o verão; todo o Judá entregarei na mão do rei de Babilônia: ele os levará presos a Babilônia, e feri-los-á à espada.'),(50535,2,24,20,5,'Também darei toda a fazenda desta cidade, e todo o seu trabalho, e todas as suas cousas preciosas; sim, todos os tesouros dos reis de Judá entregarei na mão de seus inimigos, e saqueá-los-ão, tomá-los-ão e levá-los-ão a Babilônia.'),(50536,2,24,20,6,'E tu, Pasur, e todos os moradores da tua casa ireis para o cativeiro; e virás a Babilônia, e ali morrerás, e ali serás sepultado, tu, e todos os teus amigos, aos quais profetizaste falsamente.'),(50537,2,24,20,7,'Iludiste-me, ó Senhor, e iludido fiquei; mais forte foste do que eu, e prevaleceste: sirvo de escárnio todo o dia; cada um deles zomba de mim.'),(50538,2,24,20,8,'Porque desde que falo, grito; clamo: Violência e destruição; porque se tornou a palavra do Senhor um opróbrio para mim, e um ludíbrio todo o dia.'),(50539,2,24,20,9,'Então disse eu: Não me lembrarei dele, e não falarei mais no seu nome; mas isso foi no meu coração como fogo ardente, encerrado nos meus ossos; e estou fatigado de sofrer e não posso.'),(50540,2,24,20,10,'Porque ouvi a murmuração de muitos, e terror de todos os lados: Denunciai-no-lo, e o denunciaremos; todos os que têm paz comigo aguardam o meu manquejar, dizendo: Bem pode ser que se deixe persuadir; então prevaleceremos contra ele e nos vingaremos dele.'),(50541,2,24,20,11,'Mas o Senhor está comigo como um valente terrível; por isso tropeçarão os meus perseguidores, e não prevalecerão: ficarão mui confundidos; como não se houveram prudentemente, terão uma confusão perpétua que nunca se esquecerá.'),(50542,2,24,20,12,'Tu pois, ó Senhor dos Exércitos, que provas o justo, e vês os rins e o coração: veja eu a tua vingança sobre eles; pois te descobri a minha causa.'),(50543,2,24,20,13,'Cantai ao Senhor, louvai ao Senhor; pois livrou a alma do necessitado da mão dos malfeitores.'),(50544,2,24,20,14,'Maldito o dia em que nasci: o dia em que minha mãe me deu à luz não seja bendito.'),(50545,2,24,20,15,'Maldito o homem que deu as novas a meu pai, dizendo: Nasceu-te um filho; alegrando-o com isso grandemente.'),(50546,2,24,20,16,'E seja esse homem como as cidades que o Senhor destruiu sem que se arrependesse: e ouça clamor pela manhã, e ao tempo do meio-dia um alarido.'),(50547,2,24,20,17,'Por que não me matou desde a madre? ou minha mãe não foi minha sepultura? ou não ficou grávida perpetuamente?'),(50548,2,24,20,18,'Por que saí da madre, para ver trabalho e tristeza, e para que se consumam os meus dias na confusão?'),(50549,2,24,21,1,'A PALAVRA que veio a Jeremias da parte do Senhor, quando o rei Zedequias lhe enviou a Pasur, filho de Malquias, e a Zefanias, filho de Maaseias, o sacerdote, dizendo:'),(50550,2,24,21,2,'Pergunta agora por nós ao Senhor por que Nabucodonosor, rei de Babilônia, guerreia contra nós: bem pode ser que o Senhor opere conosco segundo todas as suas maravilhas, e o faça retirar-se de nós.'),(50551,2,24,21,3,'Então Jeremias lhes disse: Assim direis a Zedequias.'),(50552,2,24,21,4,'Assim diz o Senhor, o Deus de Israel: Eis que virarei contra vós as armas de guerra, que estão nas vossas mãos, com que vós pelejais contra o rei de Babilônia, e contra os caldeus que vos têm cercado fora dos muros, e ajuntá-los-ei no meio desta cidade.'),(50553,2,24,21,5,'E eu pelejarei contra vós com mão estendida, e com braço forte, e com ira, e com indignação e com grande furor.'),(50554,2,24,21,6,'E ferirei os habitantes desta cidade, assim os homens como os animais: de grande pestilência morrerão.'),(50555,2,24,21,7,'E depois disto, diz o Senhor, entregarei Zedequias, rei de Judá, e seus servos, e o povo, e os que desta cidade restarem da pestilência, e da espada, e da fome, na mão de Nabucodonosor, rei de Babilônia, e na mão de seus inimigos, e na mão dos que buscam a sua vida; e feri-los-á ao fio da espada: não os poupará, nem se compadecerá, nem terá misericórdia.'),(50556,2,24,21,8,'E a este povo dirás: Assim diz o Senhor: Eis que ponho diante de vós o caminho da vida e o caminho da morte.'),(50557,2,24,21,9,'O que ficar nesta cidade há de morrer à espada, ou à fome, ou da pestilência; mas o que sair, e se render aos caldeus, que vos têm cercado, viverá, e terá a sua vida por despojo.'),(50558,2,24,21,10,'Porque pus o meu rosto contra esta cidade para mal, e não para bem, diz o Senhor: na mão do rei de Babilônia se entregará, e ele a queimará a fogo:'),(50559,2,24,21,11,'E à casa do rei de Judá dirás: Ouvi a palavra do Senhor.'),(50560,2,24,21,12,'Ó casa de Davi, assim diz o Senhor: Julgai pela manhã justamente, e livrai o espoliado da mão do opressor; para que não saia o meu furor como fogo, e se acenda, sem que haja quem o apague, por causa da maldade de vossas ações.'),(50561,2,24,21,13,'Eis que eu sou contra ti, ó moradora do vale, ó rocha da campina, diz o Senhor: contra vós que dizeis: Quem descerá contra nós? ou: Quem entrará nas nossas moradas?'),(50562,2,24,21,14,'E eu vos visitarei segundo o fruto das vossas ações, diz o Senhor; e acenderei o fogo no seu bosque, que consumirá a tudo o que está em redor dela.'),(50563,2,24,22,1,'ASSIM diz o Senhor: Desce à casa do rei de Judá, e anuncia ali esta palavra.'),(50564,2,24,22,2,'E dize: Ouve a palavra do Senhor, ó rei de Judá, que te assentas no trono de Davi; tu, e os teus servos, e o teu povo, que entrais por estas portas.'),(50565,2,24,22,3,'Assim diz o Senhor: Exercei o juízo e a justiça, e livrai o espoliado da mão do opressor; e não oprimais ao estrangeiro, nem ao órfão, nem à viúva; não façais violência, nem derrameis sangue inocente neste lugar.'),(50566,2,24,22,4,'Porque, se deveras cumprirdes esta palavra, entrarão pelas portas desta casa os reis que se assentam no lugar de Davi sobre o seu trono, em carros e montados em cavalos, eles, e os seus servos, e o seu povo.'),(50567,2,24,22,5,'Mas se não derdes ouvidos a estas palavras, por mim mesmo tenho jurado, diz o Senhor, que esta casa se tornará em assolação.'),(50568,2,24,22,6,'Porque assim diz o Senhor acerca da casa do rei de Judá: Tu és para mim Gileade, e a cabeça do Líbano: mas por certo que farei de ti um deserto e cidades desabitadas.'),(50569,2,24,22,7,'Porque prepararei contra ti destruidores, cada um com as suas armas: e cortarão os teus cedros escolhidos, e lançá-los-ão no fogo.'),(50570,2,24,22,8,'E muitas nações passarão por esta cidade, e dirá cada um, ao seu companheiro: Por que procedeu o Senhor assim com esta grande cidade?'),(50571,2,24,22,9,'Então responderão: Porque deixaram o concerto do Senhor seu Deus, e se inclinaram diante de deuses alheios, e os serviram.'),(50572,2,24,22,10,'Não choreis o morto, nem o lastimeis: chorai abundantemente aquele que sai, porque nunca mais tornará, nem verá a terra onde nasceu.'),(50573,2,24,22,11,'Porque assim diz o Senhor acerca de Salum, filho de Josias, rei de Judá, que reinou em lugar de Josias seu pai, que saiu deste lugar: Nunca ali tornará mais.'),(50574,2,24,22,12,'Mas no lugar para onde o levaram cativo morrerá, e nunca mais verá esta terra.'),(50575,2,24,22,13,'Ai daquele que edifica a sua casa com injustiça, e os seus aposentos sem direito, que se serve do serviço do seu próximo sem paga, e não lhe dá o salário do seu trabalho;'),(50576,2,24,22,14,'Que diz: edificarei para mim uma casa espaçosa, e aposentos largos: e lhe abre janelas, e está forrada de cedro, e pintada de vermelhão.'),(50577,2,24,22,15,'Reinarás tu, porque te encerras em cedro? acaso teu pai não comeu e bebeu, e não exercitou o juízo e a justiça? por isso lhe sucedeu bem.'),(50578,2,24,22,16,'Julgou a causa do aflito e do necessitado; então lhe sucedeu bem; porventura não é isto conhecer-me? diz o Senhor.'),(50579,2,24,22,17,'Mas os teus olhos e o teu coração não atentam senão para a tua avareza, e para o sangue inocente, a fim de derramá-lo, e para a opressão, e para a violência, a fim de levar isso a efeito.'),(50580,2,24,22,18,'Portanto assim diz o Senhor acerca de Joaquim, filho de Josias, rei de Judá: Não lamentarão por ele, dizendo: Ai, irmão meu, ou: Ai, minha irmã! nem lamentarão por ele, dizendo: Ai, Senhor, ou: Ai Majestoso!'),(50581,2,24,22,19,'Em sepultura de jumento o sepultarão, arrastando-o e lançando-o para bem longe, fora das portas de Jerusalém.'),(50582,2,24,22,20,'Sobe ao Líbano, e clama, e levanta a tua voz em Basã, e clama desde Abarim, porque estão quebrantados os teus namorados.'),(50583,2,24,22,21,'Falei contigo da tua prosperidade, mas tu disseste: Não ouvirei. Este é o teu caminho, desde a tua mocidade, pois nunca deste ouvidos à minha voz.'),(50584,2,24,22,22,'O vento apascentará todos os teus pastores, e os teus namorados irão para o cativeiro: certamente então te confundirás, e te envergonharás, por causa de toda a tua maldade.'),(50585,2,24,22,23,'Ó tu, que habitas no Líbano e fazes o teu ninho nos cedros! quão lastimada serás quando te vierem as dores e os ais como da que está de parto!'),(50586,2,24,22,24,'Vivo eu, diz o Senhor, que ainda que Jeconias, filho de Joaquim, rei de Judá, fosse o selo do anel da minha mão direita, eu dali te arrancaria.'),(50587,2,24,22,25,'E te entregarei na mão dos que buscam a tua vida, e na mão daqueles diante de quem tu temes, a saber, na mão de Nabucodonosor, rei de Babilônia, e na mão dos caldeus.'),(50588,2,24,22,26,'E lançar-te-ei, a ti e à tua mãe que te deu à luz, para uma terra estranha, em que não nasceste, e ali morrereis.'),(50589,2,24,22,27,'Mas à terra, para a qual eles levantam a sua alma, para ali tornarem, a ela não tornarão.'),(50590,2,24,22,28,'É, pois, este homem Jeconias um vil vaso quebrado? ou um vaso de que ninguém se agrada? Por que razão foram arremessados fora, ele e a sua geração, e arrojados para uma terra que não conhecem?'),(50591,2,24,22,29,'Ó terra, terra, terra! ouve a palavra do Senhor.'),(50592,2,24,22,30,'Assim diz o Senhor: Escrevei que este homem está privado de seus filhos, e é homem que não prosperará nos seus dias; nem prosperará algum da sua geração, para se assentar no trono de Davi, e reinar mais em Judá.'),(50593,2,24,23,1,'AI dos pastores que destroem e dispersam as ovelhas do meu pasto, diz o Senhor.'),(50594,2,24,23,2,'Portanto assim diz o Senhor, o Deus de Israel, acerca dos pastores que apascentam o meu povo: Vós dispersastes as minhas ovelhas, e as afugentastes, e não as visitastes: eis que visitarei sobre vós a maldade das vossas ações, diz o Senhor.'),(50595,2,24,23,3,'E eu mesmo recolherei o resto das minhas ovelhas, de todas as terras para onde as tiver afugentado e as farei voltar aos seus apriscos; e frutificarão, e se multiplicarão.'),(50596,2,24,23,4,'E levantarei sobre elas pastores que as apascentem, e nunca mais temerão, nem se assombrarão, e nem uma delas faltará, diz o Senhor.'),(50597,2,24,23,5,'Eis que vêm dias, diz o Senhor, em que levantarei a Davi um Renovo justo; e, sendo rei, reinará e prosperará, e praticará o juízo e a justiça na terra.'),(50598,2,24,23,6,'Nos seus dias Judá será salvo, e Israel habitará seguro: e este será o seu nome, com que o nomearão: O Senhor Justiça Nossa.'),(50599,2,24,23,7,'Portanto, eis que vem dias, diz o Senhor, em que nunca mais dirão: Vive o Senhor, que fez subir os filhos de Israel da terra do Egito;'),(50600,2,24,23,8,'Mas: Vive o Senhor, que fez subir, e que trouxe a geração da casa de Israel da terra do norte, e de todas as terras para onde os tinha arrojado; e habitarão na sua terra.'),(50601,2,24,23,9,'Quanto aos profetas. O meu coração está quebrantado dentro de mim; todos os meus ossos estremecem; sou como um homem embriagado, e como um homem vencido do vinho, por causa do Senhor, e por causa das palavras da sua santidade.'),(50602,2,24,23,10,'Porque a terra está cheia de adúlteros, e a terra chora por causa da maldição: os pastos do deserto se secam; pois a sua carreira é má, e a sua força não é reta.'),(50603,2,24,23,11,'Porque tanto o profeta, como o sacerdote, estão contaminados; até na minha casa achei a sua maldade, diz o Senhor.'),(50604,2,24,23,12,'Portanto o seu caminho lhes será como lugares escorregadios na escuridão: serão empurrados e cairão nele; porque trarei sobre eles mal, o ano mesmo da sua visitação, diz o Senhor.'),(50605,2,24,23,13,'Nos profetas de Samaria bem vi eu loucura; profetizavam da parte de Baal, e faziam errar o meu povo Israel.'),(50606,2,24,23,14,'Mas nos profetas de Jerusalém vejo uma cousa horrenda: cometem adultérios, e andam com falsidade, e esforçam as mãos dos malfeitores, para que não se convertam da sua maldade; eles têm-se tornado para mim como Sodoma, e os moradores dela como Gomorra.'),(50607,2,24,23,15,'Portanto assim diz o Senhor dos Exércitos acerca dos profetas: Eis que lhes darei a comer alosna, e lhes farei beber águas de fel; porque dos profetas de Jerusalém saiu a contaminação sobre toda a terra.'),(50608,2,24,23,16,'Assim diz o Senhor dos Exércitos: Não deis ouvidos às palavras dos profetas, que entre vós profetizam; ensinam-vos vaidades: falam da visão do seu coração, não da boca do Senhor.'),(50609,2,24,23,17,'Dizem continuamente aos que me desprezam: O Senhor disse: Paz tereis; e a qualquer que anda segundo o propósito do seu coração, dizem: Não virá mal sobre vós.'),(50610,2,24,23,18,'Porque, quem esteve no conselho do Senhor, e viu, e ouviu a sua palavra? quem esteve atento à sua palavra, e ouviu?'),(50611,2,24,23,19,'Eis que saiu com indignação a tempestade do Senhor: e uma tempestade penosa cairá cruelmente sobre a cabeça dos ímpios.'),(50612,2,24,23,20,'Não se desviará a ira do Senhor, até que execute e cumpra os pensamentos do seu coração: no fim dos dias entendereis isso claramente.'),(50613,2,24,23,21,'Não mandei os profetas, e todavia eles foram correndo: não lhes falei a eles, e todavia eles profetizaram.'),(50614,2,24,23,22,'Mas se estivessem no meu conselho, então fariam ouvir as minhas palavras ao meu povo, e os fariam voltar do seu mau caminho, e da maldade das suas ações.'),(50615,2,24,23,23,'Sou eu apenas Deus de perto, diz o Senhor, e não também Deus de longe?'),(50616,2,24,23,24,'Esconder-se-ia alguém em esconderijos, de modo que eu não o veja? diz o Senhor: Porventura não encho eu os céus e a terra? diz o Senhor.'),(50617,2,24,23,25,'Tenho ouvido o que dizem aqueles profetas, profetizando mentiras em meu nome, dizendo: Sonhei, sonhei.'),(50618,2,24,23,26,'Até quando sucederá isso no coração dos profetas que profetizam mentiras, e que são só profetas do engano do seu próprio coração?'),(50619,2,24,23,27,'Os quais cuidam que farão que o meu povo se esqueça do meu nome pelos seus sonhos que cada um conta ao seu companheiro, assim como seus pais se esqueceram do meu nome por causa de Baal.'),(50620,2,24,23,28,'O profeta que tem um sonho conte o sonho; e aquele em quem está a minha palavra, fale a minha palavra, com verdade. Que tem a palha com o trigo? diz o Senhor.'),(50621,2,24,23,29,'Não é a minha palavra como fogo, diz o Senhor, e como um martelo que esmiúça a penha?'),(50622,2,24,23,30,'Portanto, eis que eu sou contra os profetas, diz o Senhor, que furtam as minhas palavras, cada um ao seu companheiro.'),(50623,2,24,23,31,'Eis que eu sou contra os profetas, diz o Senhor, que usam de sua língua, e dizem: Ele disse.'),(50624,2,24,23,32,'Eis que eu sou contra os que profetizam sonhos mentirosos, diz o Senhor, e os contam, e fazem errar o meu povo com as suas mentiras e com as suas leviandades: pois eu não os enviei, nem lhes dei ordem; e não trouxeram proveito nenhum a este povo, diz o Senhor.'),(50625,2,24,23,33,'Quando pois te perguntar este povo, ou qualquer profeta, ou sacerdote, dizendo: Qual é o peso do Senhor? Então lhe dirás: Que peso? Que vos deixarei, diz o Senhor.'),(50626,2,24,23,34,'E, quanto ao profeta, e ao sacerdote, e ao povo, que disser: Peso do Senhor, eu castigarei o tal homem e a sua casa.'),(50627,2,24,23,35,'Assim direis, cada um ao seu companheiro, e cada um ao seu irmão: Que respondeu o Senhor? e que falou o Senhor?'),(50628,2,24,23,36,'Mas nunca mais vos lembrareis do peso do Senhor; porque a cada um lhe servirá de peso a sua própria palavra; pois torceis as palavras do Deus vivo, do Senhor dos Exércitos, o nosso Deus.'),(50629,2,24,23,37,'Assim dirás ao profeta: Que te respondeu o Senhor, e que falou o Senhor?'),(50630,2,24,23,38,'Mas, porque dizeis: Peso do Senhor; assim o diz o Senhor: Porque dizeis esta palavra: Peso do Senhor, havendo-vos ordenado, dizendo: Não direis: Peso do Senhor;'),(50631,2,24,23,39,'Por isso, eis que também eu me esquecerei totalmente de vós, e a vós, e à cidade que vos dei a vós e a vossos pais, tirarei da minha presença.'),(50632,2,24,23,40,'E porei sobre vós perpétuo opróbrio, e eterna vergonha, que não será esquecida.'),(50633,2,24,24,1,'FEZ-ME o Senhor ver, e vi dois cestos de figos, postos diante do templo do Senhor, depois que Nabucodonosor, rei de Babilônia, levou em cativeiro a Jeconias, filho de Joaquim, rei de Judá, e os príncipes de Judá, e os carpinteiros, e os ferreiros de Jerusalém, e os trouxe a Babilônia.'),(50634,2,24,24,2,'Um cesto tinha figos muito bons, como os figos temporãos: mas o outro cesto tinha figos muito maus, que não se podiam comer, de maus que eram.'),(50635,2,24,24,3,'E disse-me o Senhor: Que vês tu, Jeremias? E eu disse: Figos: os figos bons, muito bons, e os maus, muito maus, que não se podem comer, de maus que são.'),(50636,2,24,24,4,'Então veio a mim a palavra do Senhor, dizendo:'),(50637,2,24,24,5,'Assim diz o Senhor, o Deus de Israel: Como a estes bons figos, assim conhecerei aos de Judá, levados em cativeiro, e que eu enviei deste lugar para a terra dos caldeus, para seu bem.'),(50638,2,24,24,6,'Porei os meus olhos sobre eles, para seu bem, e os farei voltar a esta terra, e edificá-los-ei, e não os destruirei; e plantá-los-ei, e não os arrancarei.'),(50639,2,24,24,7,'E dar-lhes-ei coração para que me conheçam, porque eu sou o Senhor; e ser-me-ão por povo, e eu lhes serei por Deus; porque se converterão a mim de todo o seu coração.'),(50640,2,24,24,8,'E como aos figos maus, que se não podem comer, de maus que são (porque assim diz o Senhor), assim entregarei Zedequias, rei de Judá, e os seus príncipes, e o resto de Jerusalém, que ficou de resto nesta terra, e os que habitam na terra do Egito.'),(50641,2,24,24,9,'Eu os entregarei para que sejam um terror, um mal para todos os reinos da terra, um opróbrio e provérbio, um escárnio, e uma maldição em todos os lugares para onde os arrojei.'),(50642,2,24,24,10,'E enviarei entre eles a espada, a fome, e a peste, até que se consumam de sobre a terra que lhes dei a eles e a seus pais.'),(50643,2,24,25,1,'A PALAVRA que veio a Jeremias acerca de todo o povo de Judá no ano quarto de Joaquim, filho de Josias, rei de Judá (que é o primeiro ano de Nabucodonosor, rei de Babilônia),'),(50644,2,24,25,2,'A qual anunciou o profeta Jeremias a todo o povo de Judá, e a todos os habitantes de Jerusalém, dizendo:'),(50645,2,24,25,3,'Desde o ano treze de Josias, filho de Amom, rei de Judá, até este dia (que é o ano vinte e três), veio a mim a palavra do Senhor, e vo-la anunciei a vós, madrugando e falando; mas vós não escutastes.'),(50646,2,24,25,4,'Também vos enviou o Senhor todos os seus servos, os profetas, madrugando e enviando-os (mas vós não escutastes, nem inclinaste os vossos ouvidos para ouvir),'),(50647,2,24,25,5,'Dizendo: Convertei-vos agora cada um do seu mau caminho, e da maldade das suas ações, e habitai na terra que o Senhor vos deu e a vossos pais, de século em século;'),(50648,2,24,25,6,'E não andeis após deuses alheios para os servirdes, e para vos inclinardes diante deles, nem me provoqueis à ira com a obra de vossas mãos, para que vos não faça mal.'),(50649,2,24,25,7,'Todavia não me destes ouvidos, diz o Senhor, mas me provocastes à ira com a obra de vossas mãos, para vosso mal.'),(50650,2,24,25,8,'Portanto assim diz o Senhor dos Exércitos: Visto que não escutastes as minhas palavras.'),(50651,2,24,25,9,'Eis que eu enviarei, e tomarei a todas as gerações do norte, diz o Senhor, como também a Nabucodonosor, rei de Babilônia, meu servo, e os trarei sobre esta terra, e sobre os seus moradores, e sobre todas estas nações em redor, e os destruirei totalmente, e pô-los-ei em espanto, e em assobio, e em perpétuos desertos.'),(50652,2,24,25,10,'E farei perecer entre eles a voz de folguedo, e a voz de alegria, a voz do esposo, e a voz da esposa, o som das mós, e a luz do candeeiro.'),(50653,2,24,25,11,'E toda esta terra virá a ser um deserto e um espanto; e estas nações servirão ao rei de Babilônia setenta anos.'),(50654,2,24,25,12,'Acontecerá, porém, que, quando se cumprirem os setenta anos, visitarei o rei de Babilônia, e esta nação, diz o Senhor, castigando a sua iniquidade, e a da terra dos caldeus; farei deles uns desertos perpétuos.'),(50655,2,24,25,13,'E trarei sobre esta terra todas as minhas palavras, que disse contra ela, tudo quanto está escrito neste livro, que profetizou Jeremias contra todas estas nações.'),(50656,2,24,25,14,'Porque também deles se servirão muitas nações e grandes reis: assim lhes retribuirei segundo os seus feitos, e segundo as obras das suas mãos.'),(50657,2,24,25,15,'Porque assim me disse o Senhor, o Deus de Israel: Toma da minha mão este copo de vinho do furor, e darás a beber dele a todas as nações, às quais eu te enviar.'),(50658,2,24,25,16,'Para que bebam e tremam, e enlouqueçam, por causa da espada, que eu enviarei entre eles.'),(50659,2,24,25,17,'E tomei o copo da mão do Senhor, e dei a beber a todas as nações, às quais o Senhor me tinha enviado:'),(50660,2,24,25,18,'A Jerusalém, e às cidades de Judá, e aos seus reis, e aos seus príncipes, para fazer deles um deserto, um espanto, um assobio, e uma maldição, como hoje se vê:'),(50661,2,24,25,19,'A Faraó, rei do Egito, e a seus servos, e a seus príncipes, e a todo o seu povo;'),(50662,2,24,25,20,'E a toda a mistura de gente, e a todos os reis da terra de Uz, e a todos os reis da terra dos filisteus, e a Asquelom, e a Gaza, e a Ecrom, e ao resto de Asdode,'),(50663,2,24,25,21,'E a Edom, e a Moabe, e aos filhos de Amom;'),(50664,2,24,25,22,'E a todos os reis de Tiro, e a todos os reis de Sidom; e aos reis das ilhas dalém do mar;'),(50665,2,24,25,23,'A Dedã, e a Tema, e a Buz e a todos os que habitam nos últimos cantos da terra;'),(50666,2,24,25,24,'E a todos os reis da Arábia, e todos os reis do misturado povo que habita no deserto;'),(50667,2,24,25,25,'E a todos os reis de Zinri, e a todos os reis de Elão, e a todos os reis da Média:'),(50668,2,24,25,26,'E a todos os reis do norte, os de perto, e os de longe, um com outro, e a todos os reinos da terra, que estão sobre a face da terra, e o rei de Sesaque beberá depois deles.'),(50669,2,24,25,27,'Pois lhes dirás: Assim diz o Senhor dos Exércitos, o Deus de Israel: Bebei, e embebedai-vos, e vomitai, e caí, e não torneis a levantar-vos, por causa da espada que eu vos enviarei.'),(50670,2,24,25,28,'E será que, se não quiserem tomar o copo da tua mão para beber, então lhes dirás: Assim diz o Senhor dos Exércitos: Certamente bebereis.'),(50671,2,24,25,29,'Porque, eis que na cidade que se chama pelo meu nome começo a castigar; e ficareis vós totalmente impunes? não, não ficareis impunes, porque eu chamo a espada sobre todos os moradores da terra, diz o Senhor dos Exércitos.'),(50672,2,24,25,30,'Tu pois lhes profetizarás todas estas palavras, e lhes dirás: O Senhor desde o alto bramirá e fará ouvir a sua voz desde a morada da sua santidade: terrivelmente bramirá contra a sua habitação, com grito de alegria, como dos que pisam as uvas, contra todos os moradores da terra.'),(50673,2,24,25,31,'Chegará o estrondo até à extremidade da terra, porque o Senhor tem contenda com as nações, entrará em juízo com toda a carne: os ímpios entregará à espada, diz o Senhor.'),(50674,2,24,25,32,'Assim diz o Senhor dos Exércitos: Eis que o mal sai de nação para nação, e grande tormenta se levantará dos confins da terra.'),(50675,2,24,25,33,'E serão os mortos do Senhor, naquele dia, desde uma extremidade da terra até à outra extremidade da terra: não serão pranteados, nem recolhidos, nem sepultados; mas serão como estrume sobre a face da terra.'),(50676,2,24,25,34,'Uivai, pastores, e clamai, e rebolai-vos na cinza, principais do rebanho, porque já se cumpriram os vossos dias para serdes mortos, e eu vos quebrantarei, e vós então caireis como um vaso precioso.'),(50677,2,24,25,35,'E não haverá fugida para os pastores, nem salvamento para os principais do rebanho.'),(50678,2,24,25,36,'Voz de grito dos pastores, e uivo dos principais do rebanho; porque o Senhor destruiu o pasto deles.'),(50679,2,24,25,37,'Porque as suas malhadas pacíficas serão desarraigadas, por causa do furor da ira do Senhor.'),(50680,2,24,25,38,'Desamparou a sua cabana, como o filho de leão; porque a sua terra foi posta em assolação, por causa do furor do opressor, e por causa do furor da sua ira.'),(50681,2,24,26,1,'NO princípio do reinado de Joaquim, filho de Josias, rei de Judá, veio esta palavra do Senhor, dizendo:'),(50682,2,24,26,2,'Assim diz o Senhor: Põe-te no átrio da casa do Senhor e dize a todas as cidades de Judá, que vêm adorar à casa do Senhor, todas as palavras que te mandei que lhes dissesses; não esqueças nem uma palavra:'),(50683,2,24,26,3,'Bem pode ser que ouçam, e se convertam cada um do seu mau caminho, e eu me arrependa do mal que intento fazer-lhes por causa da maldade das suas ações.'),(50684,2,24,26,4,'Dize-lhes pois: Assim diz o Senhor: Se não me derdes ouvidos para andardes na minha lei, que pus diante de vós,'),(50685,2,24,26,5,'Para que ouvísseis as palavras dos meus servos, os profetas, que eu vos envio, madrugando e enviando, mas não ouvistes;'),(50686,2,24,26,6,'Então farei que esta casa seja como Silo, e farei desta cidade uma maldição para todas as nações da terra.'),(50687,2,24,26,7,'E ouviram os sacerdotes, e os profetas, e todo o povo, a Jeremias, anunciando estas palavras na casa do Senhor.'),(50688,2,24,26,8,'E sucedeu que, acabando Jeremias de dizer tudo quanto o Senhor lhe havia ordenado que dissesse a todo o povo, pegaram nele os sacerdotes, e os profetas e todo o povo, dizendo: Certamente morrerás.'),(50689,2,24,26,9,'Porque profetizaste no nome do Senhor, dizendo: Será como Silo esta casa, e esta cidade será assolada, de sorte que fique sem moradores. E ajuntou-se todo o povo contra Jeremias, na casa do Senhor.'),(50690,2,24,26,10,'E, ouvindo os príncipes de Judá estas palavras, subiram da casa do rei à casa do Senhor, e se assentaram à entrada da porta nova do Senhor.'),(50691,2,24,26,11,'Então falaram os sacerdotes e os profetas aos príncipes e a todo o povo, dizendo: Este homem é réu de morte, porque profetizou contra esta cidade, como ouvistes com os vossos ouvidos.'),(50692,2,24,26,12,'E falou Jeremias a todos os príncipes e a todo o povo, dizendo: O Senhor me enviou a profetizar contra esta casa, e contra esta cidade, todas as palavras que ouvistes.'),(50693,2,24,26,13,'Agora, pois, melhorai os vossos caminhos e as vossas ações, e ouvi a voz do Senhor vosso Deus, e arrepender-se-á o Senhor do mal que falou contra vós.'),(50694,2,24,26,14,'Quanto a mim, eis que estou nas vossas mãos; fazei de mim conforme o que for bom e reto aos vossos olhos.'),(50695,2,24,26,15,'Sabei, porém, com certeza que, se me matardes a mim, trareis sangue inocente sobre vós, e sobre esta cidade, e sobre os seus habitantes: porque, na verdade, o Senhor me enviou a vós, para dizer aos vossos ouvidos todas estas palavras.'),(50696,2,24,26,16,'Então disseram os príncipes, e todo o povo, aos sacerdotes e aos profetas: Este homem não é réu de morte, porque em nome do Senhor, nosso Deus, nos falou.'),(50697,2,24,26,17,'Também se levantaram alguns dentre os anciãos da terra, e falaram a toda a congregação do povo, dizendo:'),(50698,2,24,26,18,'Miqueias, o morasita, profetizou nos dias de Ezequias, rei de Judá, e falou a todo o povo de Judá, dizendo: Assim disse o Senhor dos Exércitos: Sião será lavrada como um campo, e Jerusalém se tornará em montões de pedras, e o monte desta casa como os altos de um bosque.'),(50699,2,24,26,19,'Mataram-no, porventura, Ezequias, rei de Judá, e todo o Judá? Antes não temeu este ao Senhor, e não implorou o favor do Senhor? e o Senhor se arrependeu do mal que falara contra eles: e nós fazemos um grande mal contra as nossas almas.'),(50700,2,24,26,20,'Também houve um homem que profetizava em nome do Senhor: Urias, filho de Semaías, de Quiriate-Jearim, o qual profetizou contra esta cidade, e contra esta terra, conforme todas as palavras de Jeremias.'),(50701,2,24,26,21,'E, ouvindo o rei Joaquim, e todos os seus valentes, e todos os príncipes, as suas palavras, procurou o rei matá-lo: e ouvindo isto Urias, temeu, e fugiu, e foi para o Egito;'),(50702,2,24,26,22,'Mas o rei Joaquim, enviou uns homens ao Egito, a Elnatã, filho de Acbor, e a outros homens com eles, ao Egito;'),(50703,2,24,26,23,'E eles tiraram a Urias do Egito e o trouxeram ao rei Joaquim, que o feriu à espada, e lançou o seu cadáver nas sepulturas dos filhos do povo.'),(50704,2,24,26,24,'A mão pois de Aicão, filho de Safã, foi com Jeremias, para que o não entregassem na mão do povo, para ser morto.'),(50705,2,24,27,1,'NO princípio do reinado de Joaquim, filho de Josias, rei de Judá, veio esta palavra a Jeremias da parte do Senhor, dizendo:'),(50706,2,24,27,2,'Assim me disse o Senhor: Faze umas prisões e jugos, e pô-los-ás sobre o teu pescoço.'),(50707,2,24,27,3,'E envia-os ao rei de Edom, e ao rei de Moabe, e ao rei dos filhos de Amom, e ao rei de Tiro, e ao rei de Sidom, pela mão dos mensageiros que vêm a Jerusalém ter com Zedequias, rei de Judá.'),(50708,2,24,27,4,'E lhes darás uma mensagem para seus senhores, dizendo: Assim diz o Senhor dos Exércitos, o Deus de Israel: Assim direis a vossos senhores:'),(50709,2,24,27,5,'Eu fiz a terra, o homem, e os animais que estão sobre a face da terra, pelo meu grande poder, e com o meu braço estendido, e a dou aquele que me agrada em meus olhos.'),(50710,2,24,27,6,'E agora eu entreguei todas estas terras na mão de Nabucodonosor, rei de Babilônia, meu servo: e ainda até os animais do campo lhe dei, para que o sirvam.'),(50711,2,24,27,7,'E todas as nações o servirão a ele, e a seu filho, e ao filho de seu filho, até que também venha o tempo da sua própria terra, quando muitas nações e grandes reis se servirão dele.'),(50712,2,24,27,8,'E acontecerá que, se alguma nação e reino não servirem o mesmo Nabucodonosor, rei de Babilônia, e não puserem o seu pescoço debaixo do jugo do rei de Babilônia, visitarei com espada, e com fome, e com peste essa nação, diz o Senhor, até que a consuma pela sua mão.'),(50713,2,24,27,9,'E não deis ouvidos aos vossos profetas, e aos vossos adivinhos, e aos vossos sonhos, e aos vossos agoureiros, e aos vossos encantadores, que vos falam, dizendo: Não servireis o rei de Babilônia.'),(50714,2,24,27,10,'Porque mentiras vos profetizam, para vos mandarem para longe da vossa terra, e para que eu vos lance dela, e vós pereçais.'),(50715,2,24,27,11,'Mas a nação que meter o seu pescoço sob o jugo do rei de Babilônia, e o servir, eu a deixarei na sua terra, diz o Senhor, e lavrá-la-á e habitará nela.'),(50716,2,24,27,12,'E falei com Zedequias, rei de Judá, conforme todas estas palavras, dizendo: Metei os vossos pescoços no jugo do rei de Babilônia, e servi-o, a ele e ao seu povo, e vivereis.'),(50717,2,24,27,13,'Por que morrerias tu e o teu povo, à espada, e à fome, e de peste, como o Senhor disse da gente que não servir ao rei de Babilônia?'),(50718,2,24,27,14,'E não deis ouvidos às palavras dos profetas, que vos falam, dizendo: Não servireis ao rei de Babilônia: pois vos profetizam mentiras.'),(50719,2,24,27,15,'Porque não os enviei, diz o Senhor, e profetizam falsamente em meu nome, para que eu vos lance fora, e pereçais vós e os profetas que vos profetizam.'),(50720,2,24,27,16,'Também falei aos sacerdotes, e a todo este povo, dizendo: Assim diz o Senhor: Não deis ouvidos às palavras dos vossos profetas, que vos profetizam dizendo: Eis que os vasos da casa do Senhor cedo voltarão de Babilônia; pois eles vos profetizam mentiras.'),(50721,2,24,27,17,'Não lhes deis ouvidos, servi ao rei de Babilônia, e vivereis: por que se tornaria esta cidade um deserto?'),(50722,2,24,27,18,'Porém, se são profetas, e se há palavras do Senhor com eles, orem agora ao Senhor dos Exércitos, para que os vasos que ficaram na casa do Senhor, e na casa do rei de Judá, e em Jerusalém, não vão para Babilônia.'),(50723,2,24,27,19,'Porque assim diz o Senhor dos Exércitos acerca das colunas, e do mar, e das bases, e dos restantes vasos que ficaram na cidade.'),(50724,2,24,27,20,'Os quais Nabucodonosor, rei de Babilônia, não levou, quando transportou de Jerusalém para Babilônia a Jeconias, filho de Joaquim, rei de Judá, como também a todos os nobres de Jerusalém;'),(50725,2,24,27,21,'Assim pois diz o Senhor dos Exércitos, o Deus de Israel, acerca dos vasos que ficaram na casa do Senhor, e na casa do rei de Judá, e em Jerusalém:'),(50726,2,24,27,22,'A Babilônia serão levados, e ali ficarão até ao dia em que os visitar, diz o Senhor: então os farei subir, e os tornarei a trazer a este lugar.'),(50727,2,24,28,1,'E SUCEDEU no mesmo ano, no princípio do reinado de Zedequias, rei de Judá, no ano quarto, no mês quinto, que Hananias, filho de Azur, o profeta de Gibeom, me falou na casa do Senhor, perante os olhos dos sacerdotes e de todo o povo, dizendo:'),(50728,2,24,28,2,'Assim fala o Senhor dos Exércitos, o Deus de Israel, dizendo: Eu quebrei o jugo do rei de Babilônia.'),(50729,2,24,28,3,'Depois de passados dois anos completos, eu tornarei a trazer a este lugar todos os vasos da casa do Senhor, que deste lugar tomou Nabucodonosor, rei de Babilônia, levando-os para Babilônia.'),(50730,2,24,28,4,'Também a Jeconias, filho de Joaquim, rei de Judá, e a todos os do cativeiro de Judá, que entraram em Babilônia, eu tornarei a trazer a este lugar, diz o Senhor: porque quebrarei o jugo do rei de Babilônia.'),(50731,2,24,28,5,'Então falou Jeremias, o profeta, a Hananias, o profeta, aos olhos dos sacerdotes, e aos olhos de todo o povo que estava na casa do Senhor.'),(50732,2,24,28,6,'Disse pois Jeremias, o profeta: Amém! assim faça o Senhor: o Senhor confirme as tuas palavras, com que profetizaste, e torne ele a trazer os vasos da casa do Senhor, e todos os do cativeiro de Babilônia a este lugar.'),(50733,2,24,28,7,'Mas ouve agora esta palavra, que eu falo aos teus ouvidos e aos ouvidos de todo o povo:'),(50734,2,24,28,8,'Os profetas que houve antes de mim e antes de ti, desde a antiguidade, profetizaram contra muitas terras, e contra grandes reinos, guerra, e mal, e peste.'),(50735,2,24,28,9,'O profeta que profetizar paz, quando se cumpra a palavra desse profeta, será conhecido por aquele a quem o Senhor na verdade enviou.'),(50736,2,24,28,10,'Então Hananias, o profeta, tomou o jugo do pescoço do profeta Jeremias, e o quebrou.'),(50737,2,24,28,11,'E falou Hananias aos olhos de todo o povo, dizendo: Assim diz o Senhor: Assim quebrarei o jugo de Nabucodonosor, rei de Babilônia, depois de passados dois anos completos, de sobre o pescoço de todas as nações. E Jeremias, o profeta, se foi seu caminho.'),(50738,2,24,28,12,'Mas veio a palavra do Senhor, a Jeremias depois que Hananias, o profeta, quebrou o jugo de sobre o pescoço do profeta Jeremias, dizendo:'),(50739,2,24,28,13,'Vai, e fala a Hananias, dizendo: Assim diz o Senhor: Jugos de madeira quebraste, mas em vez deles farás jugos de ferro.'),(50740,2,24,28,14,'Porque assim diz o Senhor dos Exércitos, o Deus de Israel: Jugo de ferro pus sobre o pescoço de todas estas nações, para servirem a Nabucodonosor, rei de Babilônia, e servi-lo-ão; e até os animais do campo lhe dei.'),(50741,2,24,28,15,'E disse Jeremias, o profeta, a Hananias, o profeta: Ouve agora, Hananias: Não te enviou o Senhor, mas tu fizeste que este povo confiasse em mentiras.'),(50742,2,24,28,16,'Pelo que assim diz o Senhor: Eis que te lançarei de sobre a face da terra; este ano morrerás, porque falaste em rebeldia contra o Senhor.'),(50743,2,24,28,17,'E morreu Hananias, o profeta, no mesmo ano, no sétimo mês.'),(50744,2,24,29,1,'E ESTAS são as palavras da carta que Jeremias, o profeta, enviou de Jerusalém, ao resto dos anciãos do cativeiro, como também aos sacerdotes, e aos profetas, e a todo o povo que Nabucodonosor havia transportado de Jerusalém para Babilônia,'),(50745,2,24,29,2,'(Depois que saíram o rei Jeconias, e a rainha, e os eunucos, e os príncipes de Judá e Jerusalém, e os carpinteiros e ferreiros de Jerusalém),'),(50746,2,24,29,3,'Pela mão de Elasa, filho de Safã, e de Gemarias, filho de Hilquias (os quais Zedequias, rei de Judá, tinha enviado a Babilônia, a Nabucodonosor, rei de Babilônia), dizendo:'),(50747,2,24,29,4,'Assim diz o Senhor dos Exércitos, o Deus de Israel, a todos os que foram transportados, que eu fiz transportar de Jerusalém para Babilônia:'),(50748,2,24,29,5,'Edificai casas e habitai-as; e plantai jardins, e comei o seu fruto.'),(50749,2,24,29,6,'Tomai mulheres e gerai filhos e filhas, e tomai mulheres para vossos filhos, e dai vossas filhas a maridos, para que tenham filhos e filhas; e multiplicai-vos ali, e não vos diminuais.'),(50750,2,24,29,7,'E procurai a paz da cidade, para onde vos fiz transportar, e orai por ela ao Senhor; porque na sua paz vós tereis paz.'),(50751,2,24,29,8,'Porque assim diz o Senhor dos Exércitos, o Deus de Israel: Não vos enganem os vossos profetas que estão no meio de vós, nem os vossos adivinhos, nem deis ouvidos aos vossos sonhos, que sonhais:'),(50752,2,24,29,9,'Porque eles vos profetizam falsamente em meu nome: não os enviei, diz o Senhor.'),(50753,2,24,29,10,'Porque assim diz o Senhor: Certamente que passados setenta anos em Babilônia, vos visitarei, e cumprirei sobre vós a minha boa palavra, tornando-vos a trazer a este lugar.'),(50754,2,24,29,11,'Porque eu bem sei os pensamentos que penso de vós, diz o Senhor; pensamentos de paz, e não de mal, para vos dar o fim que esperais.'),(50755,2,24,29,12,'Então me invocareis, e ireis, e orareis a mim, e eu vos ouvirei.'),(50756,2,24,29,13,'E buscar-me-eis, e me achareis quando me buscardes de todo o vosso coração.'),(50757,2,24,29,14,'E serei achado de vós, diz o Senhor, e farei voltar os vossos cativos, e congregar-vos-ei de todas as nações, e de todos os lugares para onde vos lancei, diz o Senhor, e tornarei a trazer-vos ao lugar donde vos transportei.'),(50758,2,24,29,15,'Porque dizeis: O Senhor nos levantou profetas em Babilônia.'),(50759,2,24,29,16,'Porque assim diz o Senhor a respeito do rei que se assenta no trono de Davi, e de todo o povo que habita nesta cidade, vossos irmãos, que não saíram convosco para o cativeiro;'),(50760,2,24,29,17,'Assim diz o Senhor dos Exércitos: Eis que enviarei entre eles a espada, a fome e a peste, e fá-los-ei como a figos podres, que não se podem comer, de maus que são.'),(50761,2,24,29,18,'E persegui-los-ei com a espada, com a fome, e com a peste; dá-los-ei para andarem de um lado para outro, entre todos os reinos da terra, e para serem uma maldição, e um espanto, e um assobio, e um opróbrio entre todas as nações para onde os tiver lançado;'),(50762,2,24,29,19,'Porquanto não deram ouvidos às minhas palavras, diz o Senhor, enviando-lhes eu os meus servos, os profetas, madrugando e enviando; mas vós não escutastes, diz o Senhor.'),(50763,2,24,29,20,'Vós, pois, ouvi a palavra do Senhor, todos os do cativeiro que enviei de Jerusalém para Babilônia.'),(50764,2,24,29,21,'Assim diz o Senhor dos Exércitos, o Deus de Israel, acerca de Acabe, filho de Colaias, e de Zedequias, filho de Maaseias, que vos profetizam falsamente em meu nome: Eis que os entregarei na mão de Nabucodonosor, rei de Babilônia, e ele os ferirá diante dos vossos olhos.'),(50765,2,24,29,22,'E tomarão deles uma maldição todos os transportados de Judá, que estão em Babilônia, dizendo: O Senhor te faça como Zedequias, e como Acabe, os quais o rei de Babilônia assou no fogo;'),(50766,2,24,29,23,'Porquanto fizeram loucura em Israel, e cometeram adultério com as mulheres de seus companheiros, e anunciaram falsamente em meu nome palavras que não lhes mandei dizer; e eu o sei e sou testemunha disso, diz o Senhor.'),(50767,2,24,29,24,'E a Semaías, o neelamita, falarás, dizendo:'),(50768,2,24,29,25,'Assim fala o Senhor dos Exércitos, o Deus de Israel, dizendo: Porquanto tu enviaste no teu nome cartas a todo o povo que está em Jerusalém, como também a Sofonias, filho de Maaseias, o sacerdote, e a todos os sacerdotes, dizendo:'),(50769,2,24,29,26,'O Senhor te pôs por sacerdote em lugar de Joiada, o sacerdote, para que sejas encarregado da casa do Senhor sobre todo o homem obsesso, e que profetiza, para o lançares na prisão e no tronco.'),(50770,2,24,29,27,'Agora, pois, porque não repreendeste a Jeremias, o anatotita, que vos profetiza?'),(50771,2,24,29,28,'Porque por isso nos mandou dizer para Babilônia: O cativeiro muito há de durar; edificai casas, e habitai-as; e plantai jardins, e comei o seu fruto.'),(50772,2,24,29,29,'E lera Sofonias, o sacerdote, esta carta aos ouvidos de Jeremias, o profeta.'),(50773,2,24,29,30,'E veio a palavra do Senhor a Jeremias, dizendo:'),(50774,2,24,29,31,'Manda a todos os do cativeiro, dizendo: Assim diz o Senhor acerca de Semaías, o neelamita: Porquanto Semaías vos profetizou, e eu não o enviei, e vos fez confiar em mentiras.'),(50775,2,24,29,32,'Portanto assim diz o Senhor: Eis que visitarei a Semaías, o neelamita, e a sua descendência: ele não terá ninguém que habite entre este povo, e não verá o bem que hei de fazer ao meu povo, diz o Senhor, porquanto falou em rebelião contra o Senhor.'),(50776,2,24,30,1,'A PALAVRA que do Senhor veio a Jeremias, dizendo:'),(50777,2,24,30,2,'Assim fala o Senhor, Deus de Israel, dizendo: Escreve num livro todas as palavras que te tenho dito:'),(50778,2,24,30,3,'Porque eis que dias vêm, diz o Senhor, em que farei tornar o cativeiro do meu povo Israel e Judá, diz o Senhor; e torná-los-ei a trazer à terra que dei a seus pais, e a possuirão.'),(50779,2,24,30,4,'E estas são as palavras que disse o Senhor, acerca de Israel e de Judá.'),(50780,2,24,30,5,'Porque assim diz o Senhor: Ouvimos uma voz de tremor, de temor mas não de paz.'),(50781,2,24,30,6,'Perguntai, pois, e vede, se um homem tem dores de parto. Porque pois vejo a cada homem com as mãos sobre os lombos como a que está dando à luz? e porque se têm tornado macilentos todos os rostos?'),(50782,2,24,30,7,'Ah! porque aquele dia é tão grande, que, não houve outro semelhante! e é tempo de angústia para Jacó: ele porém será livrado dela.'),(50783,2,24,30,8,'Porque será naquele dia, diz o Senhor dos Exércitos, que eu quebrarei o seu jugo de sobre o teu pescoço, e quebrarei as tuas ataduras; e nunca mais se servirão dele os estranhos;'),(50784,2,24,30,9,'Mas servirão ao Senhor, seu Deus, como também a Davi, seu rei, que lhes levantarei.'),(50785,2,24,30,10,'Não temas pois tu, servo meu Jacó, diz o Senhor, nem te espantes, ó Israel; porque eis que te livrarei das terras de longe, e a tua descendência da terra do seu cativeiro; e Jacó tornará, e descansará, e ficará em sossego, e não haverá quem o atemorize.'),(50786,2,24,30,11,'Porque eu sou contigo, diz o Senhor, para te salvar; porquanto darei fim a todas as nações entre as quais te espalhei; a ti, porém, não darei fim, mas castigar-te-ei com medida, e de todo não te terei por inocente.'),(50787,2,24,30,12,'Porque assim diz o Senhor: Teu quebrantamento é mortal; a tua chaga é dolorosa.'),(50788,2,24,30,13,'Não há quem defenda a tua causa, para que possas ser ligado; não tens remédios que possam curar.'),(50789,2,24,30,14,'Todos os teus amantes se esqueceram de ti, e não perguntam por ti; porque te feri com ferida de inimigo, e com castigo de cruel, pela grandeza de tua maldade e multidão de teus pecados.'),(50790,2,24,30,15,'Por que gritas em razão de teu quebrantamento? tua dor é mortal. Pela grandeza de tua maldade, e multidão de teus pecados, eu fiz estas cousas.'),(50791,2,24,30,16,'Mas também todos os que te devoram serão devorados; e todos os teus adversários irão, todos eles para o cativeiro; e os que te roubam serão roubados, e a todos os que te despojam entregarei ao saque.'),(50792,2,24,30,17,'Porque te restaurarei a saúde, e te sararei as tuas chagas, diz o Senhor; pois te chamam a enjeitada, dizendo: É Sião, por que ninguém já pergunta.'),(50793,2,24,30,18,'Assim diz o Senhor: Eis que acabarei o cativeiro das tendas de Jacó, e apiedar-me-ei das suas moradas; e a cidade será reedificada sobre o seu montão, e o palácio permanecerá como habitualmente.'),(50794,2,24,30,19,'E sairá deles o louvor e a voz de júbilo: e multiplicá-los-ei, e não serão diminuídos, e glorificá-los-ei, e não serão acanhados.'),(50795,2,24,30,20,'E seus filhos serão como na antiguidade, e a sua congregação será confirmada perante o meu rosto; e punirei todos os seus opressores.'),(50796,2,24,30,21,'E o seu príncipe será deles; e o seu governador sairá do meio deles, e o farei aproximar, e ele se chegará a mim; porque quem é aquele que se tem empenhado em se chegar a mim? diz o Senhor.'),(50797,2,24,30,22,'E ser-me-eis por povo, e eu vos serei por Deus.'),(50798,2,24,30,23,'Eis que a tormenta do Senhor, a sua indignação, saiu, uma tormenta varredora: cairá cruelmente sobre a cabeça dos ímpios.'),(50799,2,24,30,24,'Não voltará atrás o furor da ira do Senhor, até que tenha executado, e até que tenha cumprido os desígnios do seu coração: no fim dos dias entendereis isto.'),(50800,2,24,31,1,'NAQUELE tempo, diz o Senhor, serei o Deus de todas as gerações de Israel, e elas serão o meu povo.'),(50801,2,24,31,2,'Assim diz o Senhor: O povo que escapou da espada achou graça no deserto; Israel mesmo, quando eu o fizer descansar.'),(50802,2,24,31,3,'Há muito que o Senhor me apareceu, dizendo: Pois que com amor eterno te amei, também com amorável benignidade te atraí.'),(50803,2,24,31,4,'Ainda te edificarei, e serás edificada, ó virgem de Israel! ainda serás adornada com os teus adufes, e sairás com o coro dos que dançam.'),(50804,2,24,31,5,'Ainda plantarás vinhas nos montes de Samaria: os plantadores plantarão e gozarão dos frutos.'),(50805,2,24,31,6,'Porque haverá um dia em que gritarão os vigias sobre o monte de Efraim: Levantai-vos, e subamos a Sião, ao Senhor nosso Deus.'),(50806,2,24,31,7,'Porque assim diz o Senhor: Cantai sobre Jacó com alegria, e exultai por causa do Chefe das gentes; proclamai, cantai louvores, e dizei: Salva, Senhor, o teu povo, o resto de Israel.'),(50807,2,24,31,8,'Eis que os trarei da terra do norte, e os congregarei das extremidades da terra; e com eles os cegos e aleijados, as mulheres grávidas e as de parto juntamente: em grande congregação voltarão para aqui.'),(50808,2,24,31,9,'Virão com choro, e com súplicas os levarei; guiá-los-ei aos ribeiros de águas, por caminho direito em que não tropeçarão; porque sou um pai para Israel, e Efraim é o meu primogênito.'),(50809,2,24,31,10,'Ouvi a palavra do Senhor, ó nações, e anunciai-a nas ilhas de longe, e dizei: Aquele que espalhou a Israel o congregará e o guardará, como o pastor ao seu rebanho.'),(50810,2,24,31,11,'Porque o Senhor resgatou a Jacó, e o livrou da mão do que era mais forte do que ele.'),(50811,2,24,31,12,'Assim que virão, e exultarão na altura de Sião, e correrão aos bens do Senhor, ao trigo, e ao mosto, e ao azeite, aos cordeiros e aos bezerros; e a sua alma será como um jardim regado, e nunca mais andarão tristes.'),(50812,2,24,31,13,'Então a virgem se alegrará na dança, e também os mancebos e os velhos; e tornarei o seu pranto em alegria, e os consolarei, e transformarei em regozijo a sua tristeza.'),(50813,2,24,31,14,'E saciarei a alma dos sacerdotes de gordura, e o meu povo se fartará dos meus bens, diz o Senhor.'),(50814,2,24,31,15,'Assim diz o Senhor: Uma voz se ouviu em Ramá, lamentação, choro amargo: Raquel chora seus filhos, sem admitir consolação por eles, porque já não existem.'),(50815,2,24,31,16,'Assim diz o Senhor: Reprime a tua voz de choro, e as lágrimas de teus olhos: porque há galardão para o teu trabalho, diz o Senhor, pois eles voltarão da terra do inimigo.'),(50816,2,24,31,17,'E há esperanças no derradeiro fim para os teus descendentes, diz o Senhor, porque teus filhos voltarão para os seus termos.'),(50817,2,24,31,18,'Bem ouvi eu que Efraim se queixava, dizendo: Castigaste-me e fui castigado, como novilho ainda não domado: converte-me, e converter-me-ei, porque tu és o Senhor meu Deus.'),(50818,2,24,31,19,'Na verdade que, depois que me converti, tive arrependimento; e depois que me conheci, bati na minha coxa: fiquei confuso; sim, envergonhei-me, porque suportei o opróbrio da minha mocidade.'),(50819,2,24,31,20,'Não é Efraim para mim um filho precioso? criança das minhas delícias? porque depois que falo contra ele, ainda me lembro dele solicitamente; por isso se comovem por ele as minhas entranhas: deveras me compadecerei dele, diz o Senhor.'),(50820,2,24,31,21,'Ergue para ti marcos, levanta para ti pirâmides, aplica o teu coração à vereda, ao caminho em que andaste: regressa, ó virgem de Israel, regressa a estas tuas cidades.'),(50821,2,24,31,22,'Até quando andarás vagabunda, ó filha rebelde? porque o Senhor criou uma cousa nova na terra: uma mulher cercará um varão.'),(50822,2,24,31,23,'Assim diz o Senhor dos Exércitos, o Deus de Israel: Ainda dirão esta palavra na terra de Judá, e nas suas cidades, quando eu acabar o seu cativeiro: O Senhor te abençoe, ó morada de justiça, ó monte de santidade!'),(50823,2,24,31,24,'E nela habitarão Judá, e todas as suas cidades juntamente; como também os lavradores e os que andam com o rebanho.'),(50824,2,24,31,25,'Porque satisfiz a alma cansada, e toda a alma entristecida saciei.'),(50825,2,24,31,26,'Sobre isto despertei, e olhei, e o meu sono foi doce para mim.'),(50826,2,24,31,27,'Eis que dias vêm, diz o Senhor, em que semearei a casa de Israel, e a casa de Judá, com a semente de homens, e com a semente de animais.'),(50827,2,24,31,28,'E será que, como velei sobre eles, para arrancar, e para derribar, e para transtornar, e para destruir, e para afligir, assim velarei sobre eles, para edificar e para plantar, diz o Senhor.'),(50828,2,24,31,29,'Naqueles dias nunca mais dirão: Os pais comeram uvas verdes, e os dentes dos filhos se embotaram.'),(50829,2,24,31,30,'Mas cada um morrerá pela sua iniquidade: de todo o homem que comer as uvas verdes os dentes se embotarão.'),(50830,2,24,31,31,'Eis que dias vêm, diz o Senhor, em que farei um concerto novo com a casa de Israel e com a casa de Judá.'),(50831,2,24,31,32,'Não conforme o concerto que fiz com seus pais, no dia em que os tomei pela mão, para os tirar da terra do Egito; porquanto eles invalidaram o meu concerto, apesar de eu os haver desposado, diz o Senhor.'),(50832,2,24,31,33,'Mas este é o concerto que farei com a casa de Israel depois daqueles dias, diz o Senhor: Porei a minha lei no seu interior, e a escreverei no seu coração; e eu serei o seu Deus e eles serão o meu povo.'),(50833,2,24,31,34,'E não ensinará alguém mais a seu próximo nem alguém a seu irmão, dizendo: Conhecei ao Senhor: porque todos me conhecerão, desde o mais pequeno deles até ao maior, diz o Senhor; porque lhes perdoarei a sua maldade, e nunca mais me lembrarei dos seus pecados.'),(50834,2,24,31,35,'Assim diz o Senhor, que dá o sol para luz do dia, e as ordenanças da lua e das estrelas para luz da noite, que fende o mar, e faz bramir as suas ondas; o Senhor dos Exércitos é o seu nome.'),(50835,2,24,31,36,'Se se desviarem estas ordenanças de diante de mim, diz o Senhor, deixará também a semente de Israel de ser uma nação diante de mim para sempre.'),(50836,2,24,31,37,'Assim disse o Senhor: Se puderem ser medidos os céus para cima, e sondados os fundamentos da terra para baixo, também eu rejeitarei toda a semente de Israel, por tudo quanto fizeram, diz o Senhor.'),(50837,2,24,31,38,'Eis que dias vêm, diz o Senhor, em que esta cidade será reedificada para o Senhor, desde a torre de Hananeel até à porta da esquina.'),(50838,2,24,31,39,'E a linha de medir estender-se-á para diante, até ao outeiro de Garebe, e virar-se-á para Goá.'),(50839,2,24,31,40,'E todo o vale dos cadáveres e da cinza e todos os campos até ao ribeiro de Cedrom, até à esquina da porta dos cavalos para o oriente, serão consagrados ao Senhor; não se arrancarão nem se derribarão mais eternamente.'),(50840,2,24,32,1,'A PALAVRA que veio a Jeremias da parte do Senhor, no ano décimo de Zedequias, rei de Judá; este ano foi o ano dezoito de Nabucodonosor.'),(50841,2,24,32,2,'(Cercava, porém, então o exército do rei de Babilônia a Jerusalém; e Jeremias, o profeta, estava encerrado no pátio da guarda que estava na casa do rei de Judá;'),(50842,2,24,32,3,'Porque Zedequias, rei de Judá, o tinha encerrado, dizendo: Porque profetizas tu, dizendo: Assim diz o Senhor: Eis que entrego esta cidade na mão do rei de Babilônia, e ele a tomará;'),(50843,2,24,32,4,'E Zedequias, rei de Judá, não escapará das mãos dos caldeus: mas certamente será entregue na mão do rei de Babilônia, e com ele falará boca a boca, e os seus olhos verão os dele;'),(50844,2,24,32,5,'E ele levará Zedequias para Babilônia e ali estará, até que eu o visite, diz o Senhor, e, ainda que pelejeis contra os caldeus, não ganhareis?)'),(50845,2,24,32,6,'Disse pois Jeremias: Veio a mim a palavra do Senhor, dizendo:'),(50846,2,24,32,7,'Eis que Hananeel, filho de Salum, teu tio, virá a ti, dizendo: Compra para ti a minha herdade que está em Anatote, pois tens o direito de resgate para comprá-la.'),(50847,2,24,32,8,'Veio pois a mim Hananeel, filho de meu tio, segundo a palavra do Senhor, ao pátio da guarda, e me disse: Compra agora a minha herdade que está em Anatote, na terra de Benjamim; porque teu é o direito de herança e tens o resgate; compra-a para ti. Então entendi que isto era a palavra do Senhor.'),(50848,2,24,32,9,'Comprei pois a herdade de Hananeel, filho de meu tio, a qual está em Anatote; e pesei-lhe o dinheiro, dezessete siclos de prata.'),(50849,2,24,32,10,'E subscrevi o auto, e selei-o, e foi confirmado por testemunhas: e pesei-lhe o dinheiro numa balança.'),(50850,2,24,32,11,'E tomei o auto da compra, tanto o que estava selado, conforme a lei e os estatutos, como o que estava aberto.'),(50851,2,24,32,12,'E dei o auto da compra a Baruque, filho de Nérias, filho de Maaseias, perante os olhos de Hananeel, filho de meu tio, e perante os olhos das testemunhas, que subscreveram a escritura da compra, e perante os olhos de todos os judeus que se assentavam no pátio da guarda.'),(50852,2,24,32,13,'E dei ordem a Baruque, perante os olhos deles, dizendo:'),(50853,2,24,32,14,'Assim diz o Senhor dos Exércitos, o Deus de Israel: Toma estes autos, este auto de compra, tanto o selado, como o aberto, e mete-os num vaso de barro, para que se possam conservar muitos dias;'),(50854,2,24,32,15,'Porque assim diz o Senhor dos Exércitos, o Deus de Israel: Ainda se comprarão casas, e campos, e vinhas nesta terra.'),(50855,2,24,32,16,'E depois que dei o auto da compra a Baruque, filho de Nérias, orei ao Senhor, dizendo:'),(50856,2,24,32,17,'Ah! Senhor Jeová! eis que tu fizeste os céus e a terra com o teu grande poder, e com o teu braço estendido: não te é maravilhosa cousa alguma:'),(50857,2,24,32,18,'Tu usas de benignidade com milhares, e tornas a maldade dos pais ao seio dos filhos depois deles: o grande, e poderoso Deus cujo nome é o Senhor dos Exércitos:'),(50858,2,24,32,19,'Grande em conselho, e magnífico em obras; porque os teus olhos estão abertos sobre todos os caminhos dos filhos dos homens, para dar a cada um segundo os seus caminhos e segundo o fruto das suas obras:'),(50859,2,24,32,20,'Tu puseste sinais e maravilhas na terra do Egito até o dia de hoje, tanto em Israel, como entre os outros homens, e te criaste um nome, qual é o que tens neste dia.'),(50860,2,24,32,21,'E tiraste o teu povo Israel da terra do Egito, com sinais e com maravilhas, e com mão forte, e com braço estendido, e com grande espanto;'),(50861,2,24,32,22,'E lhes deste esta terra, que juraste a seus pais que lhes havias de dar: terra que mana leite e mel.'),(50862,2,24,32,23,'E entraram nela, e a possuíram, mas não obedeceram à tua voz, nem andaram na tua lei; tudo o que lhes mandaste que fizessem, eles não o fizeram; pelo que ordenaste lhes sucedesse todo este mal.'),(50863,2,24,32,24,'Eis aqui os valados! já vieram contra a cidade para tomá-la, e a cidade está dada na mão dos caldeus, que pelejam contra ela, pela espada, e pela fome, e pela pestilência; e o que disseste se cumpriu, e eis aqui o estás presenciando.'),(50864,2,24,32,25,'Contudo tu me disseste, ó Senhor Deus: Compra para ti o campo por dinheiro, e faze que o atestem testemunhas; embora a cidade esteja já dada na mão dos caldeus.'),(50865,2,24,32,26,'Então veio a palavra do Senhor a Jeremias, dizendo:'),(50866,2,24,32,27,'Eis que eu sou o Senhor, o Deus de toda a carne: seria qualquer cousa maravilhosa para mim?'),(50867,2,24,32,28,'Portanto assim diz o Senhor: Eis que eu entrego esta cidade na mão dos caldeus, e na mão de Nabucodonosor, rei de Babilônia, e tomá-la-á.'),(50868,2,24,32,29,'E os caldeus, que pelejam contra esta cidade, entrarão nela, porão fogo a esta cidade, e queimarão as casas sobre cujos terraços queimaram incenso a Baal e ofereceram libações a outros deuses, para me provocarem à ira.'),(50869,2,24,32,30,'Porque os filhos de Israel e os filhos de Judá não fizeram senão mal aos meus olhos, desde a sua mocidade; porque os filhos de Israel não fizeram senão provocar-me à ira com as obras das suas mãos, diz o Senhor.'),(50870,2,24,32,31,'Porque para minha ira e para meu furor me tem sido esta cidade, desde o dia em que a edificaram, e até ao dia de hoje, para que a tirasse da minha presença;'),(50871,2,24,32,32,'Por toda a maldade dos filhos de Israel, e dos filhos de Judá, que fizeram, para me provocarem à ira, eles e os seus reis, os seus príncipes, os seus sacerdotes, e os seus profetas, como também os homens de Judá e os moradores de Jerusalém.'),(50872,2,24,32,33,'E viraram para mim as costas, e não o rosto: ainda que eu os ensinava, madrugando e ensinando-os eles não deram ouvidos, para receberem o ensino.'),(50873,2,24,32,34,'Antes puseram as suas abominações na casa que se chama pelo meu nome, para a profanarem.'),(50874,2,24,32,35,'E edificaram os altos de Baal, que estão no vale do filho de Hinom, para fazerem passar seus filhos e suas filhas pelo fogo a Moloque; o que nunca lhes ordenei, nem subiu ao meu coração, que fizessem tal abominação; para fazerem pecar a Judá.'),(50875,2,24,32,36,'Por isso agora assim diz o Senhor, o Deus de Israel, acerca desta cidade, da qual vós dizeis: Já está dada na mão do rei de Babilônia, pela espada, e pela fome, e pela pestilência.:'),(50876,2,24,32,37,'Eis que eu os congregarei de todas as terras, para onde os houver lançado na minha ira, e no meu furor, e na minha grande indignação; e os tornarei a trazer a este lugar; e farei que habitem nele seguramente.'),(50877,2,24,32,38,'E eles serão o meu povo, e eu serei o seu Deus.'),(50878,2,24,32,39,'E lhes darei um mesmo coração, e um mesmo caminho, para que me temam todos os dias, para seu bem e bem de seus filhos, depois deles.'),(50879,2,24,32,40,'E farei com eles um concerto eterno, que não se desviará deles, para lhes fazer bem; e porei o meu temor no seu coração, para que nunca se apartem de mim.'),(50880,2,24,32,41,'E alegrar-me-ei por causa deles, fazendo-lhes bem; e os plantarei nesta terra certamente, com todo o meu coração e com toda a minha alma.'),(50881,2,24,32,42,'Porque assim diz o Senhor: Como eu trouxe sobre este povo todo este grande mal, assim eu trarei sobre ele todo o bem que lhes tenho prometido.'),(50882,2,24,32,43,'E comprar-se-ão campos nesta terra, da qual vós dizeis: Está deserta, sem homens nem animais; está dada na mão dos caldeus.'),(50883,2,24,32,44,'Comprarão campos por dinheiro, e subscreverão os autos, e os selarão, e farão que os atestem testemunhas na terra de Benjamim, e nos contornos de Jerusalém, e nas cidades de Judá, e nas cidades das montanhas e nas cidades das planícies, e nas cidades do sul; porque os farei voltar do seu cativeiro, diz o Senhor.'),(50884,2,24,33,1,'E VEIO a palavra do Senhor a Jeremias, segunda vez, estando ele ainda encerrado no pátio da guarda, dizendo:'),(50885,2,24,33,2,'Assim diz o Senhor que faz isto, o Senhor que forma isto, para o estabelecer; o Senhor é o seu nome.'),(50886,2,24,33,3,'Clama a mim, e responder-te-ei, e anunciar-te-ei cousas grandes e firmes, que não sabes.'),(50887,2,24,33,4,'Porque assim diz o Senhor, o Deus de Israel, das casas desta cidade, e das casas dos reis de Judá, que foram derribadas com os trabucos e à espada:'),(50888,2,24,33,5,'Eles entraram a pelejar contra os caldeus, mas para que os encha de cadáveres de homens, que feri na minha ira e no meu furor: porquanto escondi o meu rosto desta cidade, por causa de toda a sua maldade.'),(50889,2,24,33,6,'Eis que eu farei vir sobre ela saúde e cura, e os sararei; e lhes manifestarei abundância de paz e de verdade.'),(50890,2,24,33,7,'E removerei o cativeiro de Judá e o cativeiro de Israel, e os edificarei como ao princípio.'),(50891,2,24,33,8,'E os purificarei de toda a sua maldade com que pecaram contra mim: e perdoarei todas as suas iniquidades, com que pecaram contra mim, e com que transgrediram contra mim.'),(50892,2,24,33,9,'E esta cidade me servirá de nome de alegria, de louvor, e de glória, entre todas as nações da terra, que ouvirem todo o bem que eu lhe faço; e espantar-se-ão e perturbar-se-ão por causa de todo o bem, e por causa de toda a paz que eu lhe dou.'),(50893,2,24,33,10,'Assim diz o Senhor: Neste lugar (de que vós dizeis que está deserto, sem homens nem animais), nas cidades de Judá, e nas ruas de Jerusalém, que estão assoladas, sem homens, sem moradores e sem animais, ainda se ouvirá'),(50894,2,24,33,11,'A voz de gozo, e a voz de alegria, a voz de noivo e a voz de esposa, e a voz dos que dizem: Louvai ao Senhor dos Exércitos, porque bom é o Senhor, porque a sua benignidade é para sempre; e dos que trazem louvor à casa do Senhor; pois farei que torne o cativeiro da terra como ao princípio, diz o Senhor.'),(50895,2,24,33,12,'Assim diz o Senhor dos Exércitos: Ainda neste lugar, que está deserto, sem homens, e sem animais, e em todas as suas cidades, haverá uma morada de pastores, que façam repousar o gado.'),(50896,2,24,33,13,'Nas cidades das montanhas nas cidades das planícies, e nas cidades do sul, e na terra de Benjamim, e nos contornos de Jerusalém, e nas cidades de Judá, ainda passará o gado pelas mãos dos contadores, diz o Senhor.'),(50897,2,24,33,14,'Eis que vêm dias, diz o Senhor, em que cumprirei a palavra boa que falei à casa de Israel e à casa de Judá.'),(50898,2,24,33,15,'Naqueles dias e naquele tempo farei que brote a Davi um Renovo de justiça, e ele fará juízo e justiça na terra.'),(50899,2,24,33,16,'Naqueles dias Judá será salvo e Jerusalém habitará seguramente: e este é o nome que lhe chamarão: O Senhor É Nossa Justiça.'),(50900,2,24,33,17,'Porque assim diz o Senhor: Nunca faltará a Davi varão que se assente sobre o trono da casa de Israel:'),(50901,2,24,33,18,'Nem aos sacerdotes levíticos faltará varão diante de mim, para que ofereça holocausto, e queime oferta de manjares, e faça sacrifício todos os dias.'),(50902,2,24,33,19,'E veio a palavra do Senhor a Jeremias, dizendo:'),(50903,2,24,33,20,'Assim diz o Senhor: Se puderdes invalidar o meu concerto do dia, e o meu concerto da noite, de tal modo que não haja dia e noite a seu tempo,'),(50904,2,24,33,21,'Também se poderá invalidar o meu concerto com Davi, meu servo, para que não tenha filho que reine no seu trono; como também com os levitas sacerdotes, meus ministros.'),(50905,2,24,33,22,'Como não se pode contar o exército dos céus, nem medir-se a areia do mar, assim multiplicarei a descendência de Davi, meu servo, e os levitas que ministram diante de mim.'),(50906,2,24,33,23,'E veio ainda a palavra do Senhor a Jeremias, dizendo:'),(50907,2,24,33,24,'Não tens visto o que este povo fala, dizendo: As duas gerações, que o Senhor elegeu, agora as rejeitou? e desprezam o meu povo, como se não fora já um povo diante deles.'),(50908,2,24,33,25,'Assim diz o Senhor: Se o meu concerto do dia e da noite não permanecer, e eu não puser as ordenanças dos céus e da terra,'),(50909,2,24,33,26,'Também rejeitarei a descendência de Jacó, e de Davi, meu servo, de modo que não tome da sua semente quem domine sobre a semente de Abraão, Isaque, e Jacó; porque removerei o seu cativeiro, e apiedar-me-ei deles.'),(50910,2,24,34,1,'A PALAVRA que do Senhor veio a Jeremias, quando Nabucodonosor, rei de Babilônia, e todo o seu exército, e todos os reinos da terra, que estavam sob o domínio da sua mão, e todos os povos, pelejavam contra Jerusalém, e contra todas as suas cidades, dizendo:'),(50911,2,24,34,2,'Assim diz o Senhor, Deus de Israel: Vai, e fala a Zedequias, rei de Judá, e dize-lhe: Assim diz o Senhor: Eis que eu entrego esta cidade na mão do rei de Babilônia, o qual a queimará a fogo.'),(50912,2,24,34,3,'E tu não escaparás da sua mão; antes de certo serás preso, e serás entregue na sua mão: e teus olhos verão os olhos do rei de Babilônia, e ele te falará boca a boca, e entrarás em Babilônia.'),(50913,2,24,34,4,'Todavia ouve a palavra do Senhor, ó Zedequias, rei de Judá: assim diz o Senhor de ti: Não morrerás à espada.'),(50914,2,24,34,5,'Em paz morrerás, e conforme as incinerações de teus pais, os reis precedentes, que foram antes de ti, assim te queimarão a ti, e prantear-te-ão, dizendo: Ah! Senhor! Porque eu disse a palavra, diz o Senhor.'),(50915,2,24,34,6,'E anunciou Jeremias, o profeta, a Zedequias, rei de Judá, todas estas palavras, em Jerusalém.'),(50916,2,24,34,7,'Quando o exército do rei de Babilônia pelejava contra Jerusalém, e contra todas as cidades de Judá, que ficaram de resto: contra Laquis e contra Azeca; porque estas fortes cidades foram as que ficaram dentre as cidades de Judá.'),(50917,2,24,34,8,'A palavra que do Senhor veio a Jeremias, depois que o rei Zedequias fez concerto com todo o povo que havia em Jerusalém, para lhes apregoar a liberdade;'),(50918,2,24,34,9,'Que cada um despedisse forro o seu servo, e cada um a sua serva, hebreu ou hebreia; de maneira que ninguém se fizesse servir deles, sendo judeus, seus irmãos.'),(50919,2,24,34,10,'E ouviram todos os príncipes, e todo o povo que entrou no concerto, que cada um despedisse forro o seu servo, e cada um a sua serva, de maneira que não se fizessem mais servir deles: ouviram pois, e os soltaram.'),(50920,2,24,34,11,'Mas depois se arrependeram, e fizeram voltar os servos e as servas que tinham libertado, e os sujeitaram por servos e por servas.'),(50921,2,24,34,12,'Veio pois a palavra do Senhor a Jeremias, da parte do Senhor, dizendo:'),(50922,2,24,34,13,'Assim diz o Senhor, Deus de Israel: Eu fiz concerto com vossos pais, no dia em que os tirei da terra do Egito, da casa da servidão, dizendo:'),(50923,2,24,34,14,'Ao fim de sete anos libertareis cada um a seu irmão hebreu, que te for vendido a ti, e te houver servido a ti seis anos, e despedi-lo-ás forro de ti; mas vossos pais me não ouviram, nem inclinaram seus ouvidos.'),(50924,2,24,34,15,'E vos havíeis hoje convertido, e tínheis feito o que é reto aos meus olhos, apregoando liberdade cada um ao seu próximo; e tínheis feito diante de mim um concerto, na casa que se chama pelo meu nome:'),(50925,2,24,34,16,'Mudastes, porém, e profanastes o meu nome, e fizestes voltar cada um ao seu servo, e cada um à sua serva, os quais já tínheis despedido forros conforme a sua vontade; e os sujeitastes, para que se vos fizessem servos e servas.'),(50926,2,24,34,17,'Portanto assim diz o Senhor: Vós não me ouvistes a mim, para apregoardes a liberdade, cada um ao seu irmão, e cada um ao seu próximo; pois eis que eu vos apregoo a liberdade, diz o Senhor, para a espada, para a pestilência, e para a fome; e dar-vos-ei por espanto a todos os reinos da terra.'),(50927,2,24,34,18,'E entregarei os homens que traspassaram o meu concerto, que não confirmaram as palavras do concerto, que fizeram diante de mim com o bezerro, que dividiram em duas partes, passando pelo meio das duas porções,'),(50928,2,24,34,19,'Os príncipes de Judá, e os príncipes de Jerusalém, os eunucos, e os sacerdotes, e todo o povo da terra que passou por meio das porções do bezerro;'),(50929,2,24,34,20,'Entregá-los-ei, digo, na mão de seus inimigos, e na mão dos que procuram a sua morte, e os cadáveres deles servirão de mantimento às aves dos céus e aos animais da terra.'),(50930,2,24,34,21,'E até o rei Zedequias, rei de Judá, e seus príncipes entregarei na mão de seus inimigos e na mão dos que procuram a sua morte: na mão do exército do rei de Babilônia, que já se retirou de vós.'),(50931,2,24,34,22,'Eis que eu darei ordem, diz o Senhor, e os farei tornar a esta cidade, e pelejarão contra ela, e a tomarão, e a queimarão a fogo; e as cidades de Judá porei em assolação, de sorte que ninguém habite nelas.'),(50932,2,24,35,1,'A PALAVRA que do Senhor veio a Jeremias, nos dias de Joaquim, filho de Josias, rei de Judá, dizendo:'),(50933,2,24,35,2,'Vai à casa dos recabitas, e fala com eles, e leva-os à casa do Senhor, a uma das câmaras, e dá-lhes vinho a beber.'),(50934,2,24,35,3,'Então tomei a Jasanias, filho de Jeremias, filho de Habazinias, e a seus irmãos, e a todos os seus filhos, e a toda a casa dos recabitas;'),(50935,2,24,35,4,'E os levei à casa do Senhor, à câmara dos filhos de Hanã, filho de Jigdalias, homem de Deus, que está junto à câmara dos príncipes, que está sobre a câmara de Maaseias, filho de Salum, guarda do vestíbulo.'),(50936,2,24,35,5,'E pus diante dos filhos da casa dos recabitas taças cheias de vinho, e copos, e disse-lhes: Bebei vinho.'),(50937,2,24,35,6,'Mas eles disseram: Não beberemos vinho; porque Jonadabe, filho de Recabe, nosso pai, nos mandou, dizendo: Nunca jamais bebereis vinho, nem vós nem vossos filhos;'),(50938,2,24,35,7,'Não edificareis casa, nem semeareis semente, não plantareis nem possuireis vinha alguma; mas habitareis em tendas todos os vossos dias, para que vivais muitos dias sobre a face da terra, em que vós andais peregrinando.'),(50939,2,24,35,8,'Obedecemos pois à voz de Jonadabe, filho de Recabe, nosso pai, em tudo quanto nos ordenou; de maneira que não bebemos vinho em todos os nossos dias, nem nós, nem nossas mulheres, nem nossos filhos, nem nossas filhas.'),(50940,2,24,35,9,'Nem edificamos casas para nossa habitação; nem temos vinha nem campo, nem semente.'),(50941,2,24,35,10,'Mas habitamos em tendas, e assim ouvimos e fizemos conforme tudo quanto nos mandou Jonadabe, nosso pai.'),(50942,2,24,35,11,'Sucedeu, porém, que, subindo Nabucodonosor, rei de Babilônia, a esta terra, dissemos: Vinde, e vamo-nos a Jerusalém, por causa do exército dos caldeus e por causa do exército dos siros; e assim ficamos em Jerusalém.'),(50943,2,24,35,12,'Então veio a palavra do Senhor a Jeremias, dizendo:'),(50944,2,24,35,13,'Assim diz o Senhor dos Exércitos, o Deus de Israel: Vai, e dize aos homens de Judá e aos moradores de Jerusalém: Porventura nunca aceitareis instrução, para ouvirdes as minhas palavras? diz o Senhor.'),(50945,2,24,35,14,'As palavras de Jonadabe, filho de Recabe, que ordenou a seus filhos que não bebessem vinho, foram guardadas, pois não beberam até este dia, antes ouviram o mandamento de seu pai; a mim, porém, que vos tenho falado a vós, madrugando e falando, vós não me ouvistes.'),(50946,2,24,35,15,'E vos enviei todos os meus servos, os profetas, madrugando, e enviando, e dizendo: Convertei-vos agora, cada um do seu mau caminho, e fazei boas as vossas ações, e não sigais a outros deuses para servi-los; e assim ficareis na terra que vos dei a vós e a vossos pais; mas não inclinastes o vosso ouvido, nem me obedecestes a mim.'),(50947,2,24,35,16,'Visto que os filhos de Jonadabe, filho de Recabe, guardaram o mandamento de seu pai, que ele lhes ordenou, mas este povo não me obedeceu:'),(50948,2,24,35,17,'Por isso assim diz o Senhor, o Deus dos Exércitos, o Deus de Israel: Eis que trarei sobre Judá, e sobre todos os moradores de Jerusalém, todo o mal que falei contra eles; pois lhes tenho falado, e não ouviram; e clamei a eles, e não responderam.'),(50949,2,24,35,18,'E à casa dos recabitas disse Jeremias: Assim diz o Senhor dos Exércitos, o Deus de Israel: Pois que obedecestes ao mandamento de Jonadabe, vosso pai, e guardastes todos os seus mandamentos, e fizestes conforme tudo quanto vos ordenou,'),(50950,2,24,35,19,'Portanto assim diz o Senhor dos Exércitos, Deus de Israel: Nunca faltará varão a Jonadabe, filho de Recabe, que assista perante a minha face todos os dias.'),(50951,2,24,36,1,'SUCEDEU pois no ano quarto de Joaquim, filho de Josias, rei de Judá, que veio esta palavra do Senhor a Jeremias, dizendo:'),(50952,2,24,36,2,'Toma o rolo dum livro, e escreve nele todas as palavras que te tenho falado de Israel, e de Judá, e de todas as nações, desde o dia em que eu te falei a ti, desde os dias de Josias até hoje.'),(50953,2,24,36,3,'Ouvirão talvez os da casa de Judá todo o mal que eu intento fazer-lhes: para que cada qual se converta do seu mau caminho, e eu perdoe a sua maldade e o seu pecado.'),(50954,2,24,36,4,'Então Jeremias chamou a Baruque, filho de Nérias; e escreveu Baruque da boca de Jeremias todas as palavras do Senhor, que ele lhe tinha revelado, no rolo de um livro.'),(50955,2,24,36,5,'E Jeremias deu ordem a Baruque, dizendo: Eu estou encerrado: não posso entrar na casa do Senhor.'),(50956,2,24,36,6,'Entra pois tu, e lê pelo rolo que escreveste da minha boca as palavras do Senhor aos ouvidos do povo, na casa do Senhor, no dia de jejum; e também aos ouvidos de todo o Judá, que vem das suas cidades, as lerás.'),(50957,2,24,36,7,'Pode ser que caia a sua súplica diante do Senhor, e se converta cada um do seu mau caminho: porque grande é a ira e o furor que o Senhor tem manifestado contra este povo.'),(50958,2,24,36,8,'E fez Baruque, filho de Nérias, conforme tudo quanto lhe havia ordenado Jeremias, o profeta, lendo naquele livro as palavras do Senhor na casa do Senhor.'),(50959,2,24,36,9,'E aconteceu, no ano quinto de Joaquim, filho de Josias, rei de Judá, no mês nono, que apregoaram jejum diante do Senhor a todo o povo em Jerusalém, como também a todo o povo que vinha das cidades de Judá a Jerusalém.'),(50960,2,24,36,10,'Leu pois Baruque naquele livro as palavras de Jeremias na casa do Senhor, na câmara de Gemarias, filho de Safã, o escriba, no átrio superior, à entrada da porta nova da casa do Senhor, aos ouvidos de todo o povo.'),(50961,2,24,36,11,'E, ouvindo Miqueias, filho de Gemarias, filho de Safã, todas as palavras do Senhor, naquele livro,'),(50962,2,24,36,12,'Desceu à casa do rei, à câmara do escriba. E eis que todos os príncipes estavam ali assentados: Elisama, o escriba, e Delaías, filho de Semaías, e Elnatã, filho de Acbor, e Gemarias, filho de Safã, e Zedequias, filho de Hananias e todos os outros príncipes.'),(50963,2,24,36,13,'E Miqueias anunciou-lhes todas as palavras que ouvira, lendo-as Baruque pelo livro, aos ouvidos do povo.'),(50964,2,24,36,14,'Então todos os príncipes mandaram Jeudi, filho de Netanias, filho de Selemias, filho de Cusai, dizer a Baruque: O rolo por que leste aos ouvidos do povo toma-o na tua mão, e vem. E Baruque, filho de Nérias, tomou o rolo na sua mão, e veio a eles.'),(50965,2,24,36,15,'E disseram-lhe: Assenta-te agora e lê-o aos nossos ouvidos. E leu Baruque aos ouvidos deles.'),(50966,2,24,36,16,'E sucedeu que, ouvindo eles todas aquelas palavras, se voltaram temerosos uns para os outros, e disseram a Baruque: Sem dúvida nenhuma anunciaremos ao rei todas estas palavras.'),(50967,2,24,36,17,'E perguntaram a Baruque, dizendo: Declara-nos agora como escreveste da sua boca todas estas palavras.'),(50968,2,24,36,18,'E disse-lhes Baruque: Com a sua boca ditava-me todas estas palavras, e eu as escrevia no livro com tinta.'),(50969,2,24,36,19,'Então disseram os príncipes a Baruque: Vai, esconde-te, tu e Jeremias, e ninguém saiba onde estais.'),(50970,2,24,36,20,'E foram ter com o rei ao átrio; mas depositaram o rolo na câmara de Elisama, o escriba, e anunciaram aos ouvidos do rei todas aquelas palavras.'),(50971,2,24,36,21,'Então enviou o rei a Jeudi, para que trouxesse o rolo; e Jeudi tomou-o da câmara de Elisama, o escriba e leu-o aos ouvidos do rei e aos ouvidos de todos os príncipes que estavam em torno do rei.'),(50972,2,24,36,22,'(Estava então o rei assentado na casa de inverno, pelo nono mês; e estava diante dele um braseiro aceso).'),(50973,2,24,36,23,'E sucedeu, que tendo Jeudi lido três ou quatro folhas, cortou-o o rei com um canivete de escrivão, e lançou-o ao fogo que havia no braseiro, até que todo o rolo se consumiu no fogo que estava sobre o braseiro.'),(50974,2,24,36,24,'E não temeram, nem rasgaram os seus vestidos, o rei e todos os seus servos que ouviram todas aquelas palavras.'),(50975,2,24,36,25,'E posto que Elnatã, e Delaías, e Gemarias tivessem pedido ao rei que não queimasse o rolo, ele não lhes deu ouvidos.'),(50976,2,24,36,26,'Antes deu ordem o rei a Jerameel, filho de Hameleque, e a Seraías, filho de Azriel, e a Selemias, filho de Abdeel, que prendessem a Baruque, o escrivão, e a Jeremias, o profeta: mas o Senhor tinha-os escondido.'),(50977,2,24,36,27,'Então veio a Jeremias a palavra do Senhor, depois que o rei queimara o rolo, com as palavras que Baruque escrevera da boca de Jeremias, dizendo:'),(50978,2,24,36,28,'Toma ainda outro rolo, e escreve nele todas as palavras que estavam no primeiro volume, que queimou Joaquim, rei de Judá.'),(50979,2,24,36,29,'E a Joaquim, rei de Judá, dirás: Assim diz o Senhor: Tu queimaste este rolo, dizendo: Por que escreveste nele anunciando: Certamente virá o rei de Babilônia, e destruirá esta terra e fará cessar nela homens e animais?'),(50980,2,24,36,30,'Portanto assim diz o Senhor, acerca de Joaquim, rei de Judá: Não terá quem se assente sobre o trono de Davi, e será lançado o seu cadáver ao calor de dia, e à geada de noite.'),(50981,2,24,36,31,'E visitarei sobre ele, e sobre a sua semente, e sobre os seus servos, a sua iniquidade; e trarei sobre ele e sobre os moradores de Jerusalém, e sobre os homens de Judá, todo aquele mal que lhes tenho falado, e não ouviram.'),(50982,2,24,36,32,'Tomou pois Jeremias outro rolo, e o deu a Baruque, filho de Nérias, o escrivão, o qual escreveu nele da boca de Jeremias todas as palavras do livro que Joaquim, rei de Judá, tinha queimado no fogo; e ainda se acrescentaram a elas muitas palavras semelhantes.'),(50983,2,24,37,1,'E REINOU o rei Zedequias, filho de Josias, em lugar de Jeconias, filho de Joaquim, a quem Nabucodonosor, rei de Babilônia, constituiu rei na terra de Judá.'),(50984,2,24,37,2,'Mas nem ele, nem os seus servos, nem o povo da terra deram ouvidos às palavras do Senhor que falou pelo ministério de Jeremias, o profeta.'),(50985,2,24,37,3,'Contudo mandou o rei Zedequias a Jucal, filho de Selemias, e a Sofonias, filho de Maaseias, o sacerdote, ao profeta Jeremias, para lhe dizerem: Roga agora por nós ao Senhor nosso Deus.'),(50986,2,24,37,4,'E entrava e saía Jeremias entre o povo, porque não o tinham encerrado na prisão.'),(50987,2,24,37,5,'E o exército de Faraó saiu do Egito: e, ouvindo os caldeus, que tinham sitiado Jerusalém, esta notícia, retiraram-se de Jerusalém.'),(50988,2,24,37,6,'Então veio a Jeremias, o profeta, a palavra do Senhor, dizendo:'),(50989,2,24,37,7,'Assim diz o Senhor, Deus de Israel: Assim direis ao rei de Judá, que vos enviou a mim, para se informar: Eis que o exército de Faraó, que saiu em vosso socorro, voltará para a sua terra no Egito.'),(50990,2,24,37,8,'E voltarão os caldeus, e pelejarão contra esta cidade, e a tomarão, e a queimarão a fogo.'),(50991,2,24,37,9,'Assim diz o Senhor: Não enganeis as vossas almas, dizendo: Sem dúvida se irão os caldeus de nós: porque não se irão.'),(50992,2,24,37,10,'Porque ainda que ferísseis a todo o exército dos caldeus, que peleja contra vós, e ficassem deles apenas homens traspassados, cada um se levantaria na sua tenda, e queimaria a fogo esta cidade.'),(50993,2,24,37,11,'E sucedeu que, subindo de Jerusalém o exército dos caldeus, por causa do exército de Faraó,'),(50994,2,24,37,12,'Saiu Jeremias de Jerusalém, a fim de ir à terra de Benjamim, para receber a sua parte no meio do povo.'),(50995,2,24,37,13,'E estando ele à porta de Benjamim, achava-se ali um capitão da guarda, cujo nome era Jerias, filho de Selemias, filho de Hananias: o qual prendeu a Jeremias, o profeta, dizendo: Tu foges para os caldeus.'),(50996,2,24,37,14,'E Jeremias disse: Isso é falso, não fujo para os caldeus. Mas ele não lhe deu ouvidos; e assim Jerias prendeu a Jeremias, e o levou aos príncipes.'),(50997,2,24,37,15,'E os príncipes se iraram muito contra Jeremias, e o feriram; e o puseram na prisão, na casa de Jonatã, o escrivão; porque a tinham transformado em cárcere.'),(50998,2,24,37,16,'Entrando pois Jeremias na casa do calabouço, e nas suas celas, ficou ali Jeremias muitos dias.'),(50999,2,24,37,17,'E mandou o rei Zedequias soltá-lo e o rei lhe perguntou em sua casa, em segredo, dizendo: Há alguma palavra do Senhor? E disse Jeremias: Há. E disse ainda: Na mão do rei de Babilônia serás entregue.'),(51000,2,24,37,18,'Disse mais Jeremias ao rei Zedequias: Em que tenho pecado contra ti, e contra os teus servos, e contra este povo, para que me pusésseis na prisão?'),(51001,2,24,37,19,'Onde estão agora os vossos profetas, que vos profetizavam, dizendo: O rei de Babilônia não virá contra vós nem contra esta terra?'),(51002,2,24,37,20,'Ora pois ouve agora, ó rei, meu senhor: caia agora a minha súplica diante de ti, não me deixes tornar à casa de Jonatã, o escriba, para que não venha a morrer ali.'),(51003,2,24,37,21,'Então ordenou o rei Zedequias que pusessem a Jeremias no átrio da guarda; e deram-lhe um bolo de pão cada dia, da rua dos padeiros, até que se acabou todo o pão da cidade: assim ficou Jeremias no átrio da guarda.'),(51004,2,24,38,1,'OUVIU pois Sefatias, filho de Matã, e Gedalias, filho de Pasur, e Jucal, filho de Selemias, e Pasur, filho de Malquias, as palavras que anunciava Jeremias a todo o povo, dizendo:'),(51005,2,24,38,2,'Assim diz o Senhor: O que ficar nesta cidade morrerá à espada, à fome e de pestilência: mas o que for para os caldeus viverá; porque a sua alma lhe será por despojo, e viverá.'),(51006,2,24,38,3,'Assim diz o Senhor: Esta cidade infalivelmente será entregue na mão do exército do rei de Babilônia, e ele a tomará.'),(51007,2,24,38,4,'E disseram os príncipes ao rei: Morra este homem, visto que ele assim enfraquece as mãos dos homens de guerra que restam nesta cidade, e as mãos de todo o povo, dizendo-lhes tais palavras; porque este homem não busca a paz para este povo, senão o mal.'),(51008,2,24,38,5,'E disse o rei Zedequias: Eis que ele está na vossa mão: porque não é o rei que possa cousa alguma contra vós.'),(51009,2,24,38,6,'Então tomaram a Jeremias, e o lançaram no calabouço de Malquias, filho do rei, que estava no átrio da guarda; e desceram a Jeremias com cordas; mas no calabouço não havia água, senão lama; e atolou-se Jeremias na lama.'),(51010,2,24,38,7,'E, ouvindo Ebede-Meleque, o etíope, um eunuco que então estava na casa do rei, que tinham metido a Jeremias no calabouço (estava porém o rei assentado à porta de Benjamim),'),(51011,2,24,38,8,'Logo Ebede-Meleque saiu da casa do rei: e falou ao rei, dizendo:'),(51012,2,24,38,9,'Ó rei, senhor meu, mal fizeram estes homens em tudo quanto fizeram a Jeremias, o profeta, lançando-o no calabouço: de certo morreria à fome no lugar onde se acha, pois não há mais pão na cidade.'),(51013,2,24,38,10,'Então deu ordem o rei a Ebede-Meleque, o etíope, dizendo: Toma contigo daqui trinta homens, e tira Jeremias, o profeta, do calabouço, antes que morra.'),(51014,2,24,38,11,'E tomou Ebede-Meleque os homens consigo, e foi à casa do rei, por debaixo da tesouraria, e tomou dali uns trapos velhos e rotos, e roupas velhas em bocados, e desceu-os a Jeremias no calabouço por meio de cordas.'),(51015,2,24,38,12,'E disse Ebede-Meleque, o etíope, a Jeremias: Põe agora estes trapos velhos e rotos, já apodrecidos, nas covas dos teus braços, por debaixo das cordas. E Jeremias o fez assim.'),(51016,2,24,38,13,'E puxaram a Jeremias com as cordas, e o tiraram do calabouço; e ficou Jeremias no átrio da guarda.'),(51017,2,24,38,14,'Então enviou o rei Zedequias, e fez vir à sua presença Jeremias, o profeta, à terceira entrada, que estava na casa do Senhor; e disse o rei a Jeremias: Pergunto-te uma cousa, não me encubras nada.'),(51018,2,24,38,15,'E disse Jeremias a Zedequias: Declarando-ta eu, com certeza não me matarás? e, aconselhando-te eu, ouvir-me-ás?'),(51019,2,24,38,16,'Então jurou o rei Zedequias a Jeremias, em segredo, dizendo: Vive o Senhor, que nos fez esta alma, que não te matarei nem te entregarei na mão destes homens que procuram a tua morte.'),(51020,2,24,38,17,'Então Jeremias disse a Zedequias: Assim diz o Senhor, Deus dos Exércitos, Deus de Israel: Se voluntariamente saíres, aos príncipes do rei de Babilônia, então viverá a tua alma, e esta cidade não se queimará a fogo, e viverás tu e a tua casa.'),(51021,2,24,38,18,'Mas, se não saíres aos príncipes do rei de Babilônia, então será entregue esta cidade na mão dos caldeus, e eles a queimarão a fogo, e tu não escaparás da mão deles.'),(51022,2,24,38,19,'E disse o rei Zedequias a Jeremias: Receio-me dos judeus, que se passaram para os caldeus; que me entreguem na sua mão, e escarneçam de mim.'),(51023,2,24,38,20,'E disse Jeremias: Não te entregarão: ouve, te peço, a voz do Senhor, conforme a qual eu te falo; e bem te irá, e viverá a tua alma.'),(51024,2,24,38,21,'Mas, se tu não quiseres sair, esta é a palavra que me mostrou o Senhor:'),(51025,2,24,38,22,'Eis que todas as mulheres que ficaram na casa do rei de Judá serão levadas aos príncipes do rei de Babilônia, e elas mesmas dirão: Os teus pacificadores te incitaram e prevaleceram contra ti; e agora que se atolaram os teus pés na lama, voltaram atrás.'),(51026,2,24,38,23,'Assim que a todas as tuas mulheres e a teus filhos levarão aos caldeus, e tu não escaparás da sua mão, antes pela mão do rei de Babilônia, serás preso, e esta cidade ele queimará a fogo.'),(51027,2,24,38,24,'Então disse Zedequias a Jeremias: Ninguém saiba estas palavras, e não morrerás.'),(51028,2,24,38,25,'E quando os príncipes, ouvindo que falei contigo, vierem a ti, e te disserem: Declara-nos agora o que disseste ao rei, não no-lo encubras, e não te mataremos; e: que te disse o rei?'),(51029,2,24,38,26,'Então lhes dirás: Eu lancei a minha súplica diante do rei, para que não me fizesse tornar à casa de Jônatas, para morrer ali.'),(51030,2,24,38,27,'Vindo pois todos os príncipes a Jeremias, e interrogando-o, declarou-lhes conforme todas as palavras que o rei lhe havia ordenado: e o deixaram, porque não se revelou o negócio.'),(51031,2,24,38,28,'E ficou Jeremias no átrio da guarda, até o dia em que foi tomada Jerusalém, e ainda ali estava quando foi tomada Jerusalém.'),(51032,2,24,39,1,'NO ano nono de Zedequias, rei de Judá, no mês décimo, veio Nabucodonosor, rei de Babilônia, e todo o seu exército, contra Jerusalém, e a cercaram.'),(51033,2,24,39,2,'No ano undécimo de Zedequias, no quarto mês, aos nove do mês, se fez a brecha na cidade.'),(51034,2,24,39,3,'E entraram todos os príncipes do rei de Babilônia, e pararam na porta do meio, os quais eram Nergal-Sarezer, Sangar-Nebo, Sarcequim, Rabsaris, Nergal-Sarezer, Rabe-Mague, e todos os outros príncipes do rei de Babilônia.'),(51035,2,24,39,4,'E sucedeu que, vendo-os Zedequias, rei de Judá e todos os homens de guerra, fugiram então, e saíram de noite da cidade, pelo caminho do jardim do rei, pela porta dentre os dois muros; e saiu pelo caminho da campina.'),(51036,2,24,39,5,'Mas o exército dos caldeus os perseguiu; e alcançaram a Zedequias nas campinas de Jericó, e o prenderam, e o fizeram ir a Nabucodonosor, rei de Babilônia, a Ribla, na terra de Hamate, e ali o sentenciou.'),(51037,2,24,39,6,'E o rei de Babilônia matou os filhos de Zedequias em Ribla, à sua vista: também matou o rei de Babilônia a todos os nobres de Judá.'),(51038,2,24,39,7,'E arrancou os olhos a Zedequias, e o atou com duas cadeias de bronze, para levá-lo a Babilônia.'),(51039,2,24,39,8,'E os caldeus queimaram a fogo a casa do rei e as casas do povo, e derribaram os muros de Jerusalém.'),(51040,2,24,39,9,'E o resto do povo, que ficara na cidade, e os rebeldes que se tinham passado para ele, e o resto do povo que ficou, levou Nebuzaradão, capitão da guarda, para Babilônia.'),(51041,2,24,39,10,'Mas os pobres de entre o povo, que não tinham nada, deixou Nebuzaradão, capitão da guarda, na terra de Judá; e deu-lhes vinhas e campos naquele dia.'),(51042,2,24,39,11,'Mas Nabucodonosor, rei de Babilônia, havia ordenado acerca de Jeremias, a Nebuzaradão, capitão dos da guarda, dizendo:'),(51043,2,24,39,12,'Toma-o, e põe sobre ele os teus olhos e não lhe faças nenhum mal; antes, como ele te disser, assim procederás para com ele.'),(51044,2,24,39,13,'Deste modo Nebuzaradão, capitão dos da guarda, mandou, e Nebus-Hasbã, Rabsaris, Nergal-Sarezer, Rabe-Mague, e todos os príncipes do rei de Babilônia.'),(51045,2,24,39,14,'Mandaram retirar Jeremias do átrio da guarda, e o entregaram a Gedalias, filho de Aicão, filho de Safã, para que o levasse a sua casa; e ele ficou entre o povo.'),(51046,2,24,39,15,'Ora, tinha vindo a Jeremias a palavra do Senhor, estando ele ainda encerrado no átrio da guarda, dizendo:'),(51047,2,24,39,16,'Vai, e fala a Ebede-Meleque, o etíope, dizendo: Assim diz o Senhor dos Exércitos, Deus de Israel: Eis que eu trarei as minhas palavras sobre esta cidade para mal e não para bem: e se cumprirão diante de ti naquele dia.'),(51048,2,24,39,17,'A ti, porém, eu livrarei naquele dia, diz o Senhor, e não serás entregue na mão dos homens perante cuja face tu temes.'),(51049,2,24,39,18,'Porque certamente te salvarei, e não cairás à espada: mas a tua alma terás por despojo, porquanto confiaste em mim, diz o Senhor.'),(51050,2,24,40,1,'A PALAVRA que veio a Jeremias da parte do Senhor, depois que Nebuzaradão, capitão da guarda, o deixou ir de Ramá, quando o tomou, estando ele atado com cadeias no meio de todos os do cativeiro de Jerusalém e de Judá, que foram levados cativos para Babilônia;'),(51051,2,24,40,2,'Porque o capitão da guarda levou Jeremias, e lhe disse. O Senhor teu Deus pronunciou este mal contra este lugar;'),(51052,2,24,40,3,'E o Senhor o trouxe, e fez como havia dito: porque pecastes contra o Senhor, e não obedecestes à sua voz; pelo que vos sucedeu tudo isto.'),(51053,2,24,40,4,'Agora pois, eis que te soltei hoje das cadeias que estavam sobre as tuas mãos. Se te apraz vir comigo para Babilônia, vem, e eu velarei por ti; mas, se te não apraz vir comigo para Babilônia, deixa de vir. Olha toda a terra está diante de ti; para onde parecer bom e reto aos teus olhos que vás, para ali vai.'),(51054,2,24,40,5,'Mas, como ele ainda não tinha voltado, disse-lhe: Volta a Gedalias, filho de Aicão, filho de Safã, a quem o rei de Babilônia pôs sobre as cidades de Judá, e habita com ele no meio do povo; ou se para qualquer outra parte te aprouver ir, vai. E deu-lhe o capitão da guarda sustento para o caminho, e um presente, e o deixou ir.'),(51055,2,24,40,6,'Assim veio Jeremias a Gedalias, filho de Aicão, a Mizpá; e habitou com ele no meio do povo que havia ficado na terra.'),(51056,2,24,40,7,'Ouvindo pois todos os príncipes dos exércitos, que estavam no campo, eles e os seus homens, que o rei de Babilônia tinha posto sobre a terra a Gedalias, filho de Aicão, e que lhe havia confiado os homens, e as mulheres, e os meninos, e os mais pobres da terra, que não foram levados cativos para Babilônia,'),(51057,2,24,40,8,'Vieram ter com Gedalias, a Mizpá; e eram: Ismael, filho de Netanias, e Joanã e Jônatas, filhos de Careá, e Seraías, filho de Tanumete, e os filhos de Efai, o netofatita, e Jezanias, filho dum maacatita, eles e os seus homens.'),(51058,2,24,40,9,'Jurou Gedalias, filho de Aicão, filho de Safã, a eles, e aos seus homens, dizendo: Não temais servir aos caldeus: ficai na terra, e servi o rei de Babilônia, e bem vos irá.'),(51059,2,24,40,10,'Eu, porém, eis que habito em Mizpá, para estar às ordens dos caldeus que vierem a nós; e vós recolhei o vinho, e as frutas de verão, e o azeite, e metei-os nos vossos vasos, e habitai nas vossas cidades que tomastes.'),(51060,2,24,40,11,'Do mesmo modo, quando todos os judeus que estavam em Moabe, e entre os filhos de Amom, e em Edom, e os que havia em todas aquelas terras, ouviram que o rei de Babilônia havia deixado um resto em Judá, e que havia posto sobre eles a Gedalias, filho de Aicão, filho de Safã,'),(51061,2,24,40,12,'Tornaram então todos os judeus de todos os lugares, para onde foram lançados, e vieram à terra de Judá, a Gedalias, a Mizpá; e recolheram vinho e frutas do verão com muita abundância.'),(51062,2,24,40,13,'Joanã, filho de Careá, e todos os príncipes dos exércitos, que estavam no campo, vieram a Gedalias, a Mizpá.'),(51063,2,24,40,14,'E disseram-lhe: Bem sabes que Baalis, rei dos filhos de Amom, enviou a Ismael, filho de Netanias, para te tirar a vida. Mas não lhes deu crédito Gedalias, filho de Aicão.'),(51064,2,24,40,15,'Todavia Joanã, filho de Careá, falou a Gedalias em segredo, em Mizpá, dizendo: Irei agora, e ferirei a Ismael, filho de Netanias, sem que ninguém o saiba: por que razão te tiraria ele a vida, e todo o Judá que se tem congregado a ti seria disperso, e pereceria o resto de Judá?'),(51065,2,24,40,16,'Mas disse Gedalias, filho de Aicão, a Joanã, filho de Careá: Não faças tal cousa; por que falas falsamente contra Ismael.'),(51066,2,24,41,1,'SUCEDEU, porém, no mês sétimo, que veio Ismael, filho de Netanias, filho de Elisama, de sangue real, e os capitães do rei, a saber, dez homens com ele, a Gedalias, filho de Aicão, a Mizpá; e ali eles comeram pão juntos em Mizpá.'),(51067,2,24,41,2,'E levantou-se Ismael filho de Netanias, com os dez homens que estavam com ele, e feriram a Gedalias, filho de Aicão, filho de Safã, à espada; matando assim aquele que o rei de Babilônia havia posto sobre a terra.'),(51068,2,24,41,3,'Também feriu Ismael a todos os judeus que com ele; com Gedalias, estavam em Mizpá, como também aos caldeus, homens de guerra, que se achavam ali.'),(51069,2,24,41,4,'Sucedeu pois no dia seguinte, depois que ele matara a Gedalias, sem ninguém o saber,'),(51070,2,24,41,5,'Que vieram homens de Siquém, de Silo, e de Samaria; oitenta homens, com a barba rapada, e os vestidos rasgados, e sarjando-se; e traziam nas suas mãos ofertas de manjares e incenso, para levarem à casa do Senhor.'),(51071,2,24,41,6,'E, saindo-lhes ao encontro Ismael, filho de Netanias, desde Mizpá, ia chorando; e sucedeu que, encontrando-os lhes disse: Vinde a Gedalias, filho de Aicão.'),(51072,2,24,41,7,'Sucedeu, porém, que, indo eles até ao meio da cidade, matou-os Ismael, filho de Netanias, e os lançou num poço, ele e os homens que estavam com ele.'),(51073,2,24,41,8,'Mas houve entre eles dez homens que disseram a Ismael: Não nos mates a nós; porque temos no campo tesouros escondidos, trigo e cevada, e azeite e mel. E ele por isso os deixou, e não os matou como a seus irmãos.'),(51074,2,24,41,9,'E o poço, em que Ismael lançou todos os cadáveres dos homens que feriu por causa de Gedalias, é o mesmo que fez o rei Asa, por causa de Baasa, rei de Israel; foi esse mesmo que encheu de mortos Ismael, filho de Netanias.'),(51075,2,24,41,10,'E Ismael levou cativo a todo o resto do povo que estava em Mizpá; as filhas do rei, e todo o povo que ficara em Mizpá, que Nebuzaradão, capitão da guarda, havia confiado a Gedalias, filho de Aicão; levou-os cativos Ismael, filho de Netanias; e foi-se, para passar aos filhos de Amom.'),(51076,2,24,41,11,'Ouvindo pois Joanã, filho de Careá, e todos os príncipes dos exércitos que estavam com ele, todo o mal que havia feito Ismael, filho de Netanias.'),(51077,2,24,41,12,'Tomaram todos os seus homens, e foram pelejar contra Ismael, filho de Netanias: e acharam-no ao pé das muitas águas que há em Gibeom.'),(51078,2,24,41,13,'E aconteceu que, vendo todo o povo, que estava com Ismael, a Joanã filho de Careá, e a todos os príncipes dos exércitos, que vinham com ele, se alegrou.'),(51079,2,24,41,14,'E todo o povo que Ismael levara cativo de Mizpá virou as costas, e voltou, e foi para Joanã, filho de Careá.'),(51080,2,24,41,15,'Mas Ismael, filho de Netanias escapou com oito homens de diante de Joanã, e se foi para os filhos de Amom.'),(51081,2,24,41,16,'Então tomou Joanã, filho de Careá, e todos os príncipes dos exércitos que estavam com ele, a todo o resto do povo que ele havia recobrado de Ismael, filho de Netanias, desde Mizpá, depois que tinha sido ferido Gedalias, filho de Aicão, e aos homens valentes de guerra, e às mulheres, e aos meninos, e aos eunucos que havia recobrado de Gibeom,'),(51082,2,24,41,17,'E partiram, indo habitar em Gerute-Quimã, que está perto de Belém, para dali entrarem no Egito,'),(51083,2,24,41,18,'Por causa dos caldeus; porque os temiam, por ter Ismael, filho de Netanias, ferido a Gedalias, filho de Aicão, a quem o rei de Babilônia tinha posto sobre a terra.'),(51084,2,24,42,1,'ENTÃO chegaram todos os príncipes dos exércitos, e Joanã, filho de Careá, e Jezanias, filho de Hosaías, e todo o povo, desde o menor até ao maior,'),(51085,2,24,42,2,'E disseram a Jeremias, o profeta: Caia agora a nossa súplica diante de ti, e roga por nós ao Senhor teu Deus, por todo este resto; porque de muitos restamos uns poucos, como veem os teus olhos;'),(51086,2,24,42,3,'Para que o Senhor teu Deus nos ensine o caminho por onde havemos de andar e aquilo que havemos de fazer.'),(51087,2,24,42,4,'E disse-lhes Jeremias, o profeta: Eu vos ouvi; eis que orarei ao Senhor vosso Deus conforme as vossas palavras; e seja o que for que o Senhor vos responder, eu vo-lo declararei; não vos ocultarei nada.'),(51088,2,24,42,5,'Então eles disseram a Jeremias: Seja o Senhor entre nós testemunha da verdade e fidelidade, se não fizermos conforme toda a palavra com que te enviar a nós o Senhor teu Deus.'),(51089,2,24,42,6,'Seja ela boa, ou seja má, à voz do Senhor nosso Deus, a quem te enviamos, obedeceremos, para que nos suceda bem, obedecendo à voz do Senhor nosso Deus.'),(51090,2,24,42,7,'E sucedeu que ao fim de dez dias veio a palavra do Senhor a Jeremias.'),(51091,2,24,42,8,'Então chamou a Joanã, filho de Careá, e a todos os príncipes dos exércitos, que havia com ele, e a todo o povo, desde o menor até ao maior,'),(51092,2,24,42,9,'E disse-lhes: Assim diz o Senhor, Deus de Israel, a quem me enviastes, para lançar a vossa súplica diante dele:'),(51093,2,24,42,10,'Se de boa mente ficardes nesta terra, então vos edificarei, e não vos derribarei; e vos plantarei e não vos arrancarei; porque estou arrependido do mal que vos tenho feito.'),(51094,2,24,42,11,'Não temais o rei de Babilônia, a quem vós temeis; não o temais, diz o Senhor, porque eu sou convosco, para vos salvar e para vos fazer livrar da sua mão.'),(51095,2,24,42,12,'E vos farei misericórdia, para que ele tenha misericórdia de vós, e vos faça voltar à vossa terra.'),(51096,2,24,42,13,'Mas se vós disserdes: Não ficaremos nesta terra, não obedecendo à voz do Senhor vosso Deus,'),(51097,2,24,42,14,'Dizendo: Não, antes iremos à terra do Egito, onde não veremos guerra nem ouviremos som de trombeta, nem teremos fome de pão, e ali ficaremos.'),(51098,2,24,42,15,'Nesse caso ouvi a palavra do Senhor, ó resto de Judá; assim diz o Senhor dos Exércitos, Deus de Israel: Se vós absolutamente puserdes os vossos rostos para entrardes no Egito, e entrardes para lá peregrinar,'),(51099,2,24,42,16,'Acontecerá então que a espada que vós temeis ali vos alcançará na terra do Egito, e a fome que vós receais estará convosco no Egito, e ali morrereis.'),(51100,2,24,42,17,'Assim será com todos os homens que puseram os seus rostos para entrarem no Egito, a fim de lá peregrinarem: morrerão à espada, à fome, e da peste; e deles não haverá quem reste e escape do mal que eu farei vir sobre eles.'),(51101,2,24,42,18,'Porque assim diz o Senhor dos Exércitos, Deus de Israel: Como se derramou a minha ira e a minha indignação sobre os habitantes de Jerusalém, assim se derramará a minha indignação sobre vós, quando entrardes no Egito; e sereis uma maldição, e um espanto, e uma execração, e um opróbrio, e não vereis mais este lugar.'),(51102,2,24,42,19,'Falou o Senhor acerca de vós, ó resto de Judá! não entreis no Egito, sabei de certo que testifiquei contra vós hoje.'),(51103,2,24,42,20,'Porquanto, enganastes as vossas almas, pois me enviastes ao Senhor vosso Deus, dizendo: Ora por nós ao Senhor nosso Deus; e conforme tudo o que disser o Senhor Deus nosso, declara-no-lo assim, e o faremos.'),(51104,2,24,42,21,'E vo-lo tenho declarado hoje; mas não destes ouvidos à voz do Senhor vosso Deus, em cousa alguma pela qual ele me enviou a vós.'),(51105,2,24,42,22,'Agora pois sabei por certo que à espada, à fome e da peste morrereis no mesmo lugar onde desejastes entrar, para lá peregrinardes.'),(51106,2,24,43,1,'E SUCEDEU que, acabando Jeremias de anunciar a todo o povo todas as palavras do Senhor Deus deles, com as quais o Senhor Deus deles o havia enviado, e que foram todas aquelas palavras,'),(51107,2,24,43,2,'Então falou Azarias, filho de Hosaías, e Joanã, filho de Careá, e todos os homens soberbos, dizendo a Jeremias: Tu dizes mentiras; o Senhor nosso Deus não te enviou a dizer: Não entreis no Egito, para lá peregrinardes;'),(51108,2,24,43,3,'Baruque, filho de Nérias, é que te incita contra nós, para nos entregar na mão dos caldeus, para eles nos matarem, ou para nos transportarem para Babilônia.'),(51109,2,24,43,4,'Não obedeceu pois Joanã, filho de Careá, nem nenhum de todos os príncipes dos exércitos, nem o povo todo, à voz do Senhor, para ficarem na terra de Judá.'),(51110,2,24,43,5,'Antes tomou Joanã, filho de Careá, e todos os príncipes dos exércitos a todo o resto de Judá, que havia voltado dentre todas as nações, para onde haviam sido lançados com o fim de peregrinarem na terra de Judá;'),(51111,2,24,43,6,'Aos homens, e às mulheres, e aos meninos, e às filhas do rei, e a toda a alma que deixara Nebuzaradão, capitão da guarda, com Gedalias, filho de Aicão, filho de Safã; como também a Jeremias, o profeta, e a Baruque, filho de Nérias:'),(51112,2,24,43,7,'E entraram na terra do Egito, porque não obedeceram à voz do Senhor; e vieram até Tafnes.'),(51113,2,24,43,8,'Então veio a palavra do Senhor a Jeremias, em Tafnes, dizendo:'),(51114,2,24,43,9,'Toma na tua mão pedras grandes, e esconde-as entre o barro no forno que está à porta da casa de Faraó em Tafnes, perante os olhos de homens judeus.'),(51115,2,24,43,10,'E dize-lhes: Assim diz o Senhor dos Exércitos, Deus de Israel: Eis que eu enviarei, e tomarei a Nabucodonosor, rei de Babilônia, meu servo, e porei o seu trono sobre estas pedras que escondi; e ele estenderá a sua tenda real sobre elas.'),(51116,2,24,43,11,'E virá, e ferirá a terra do Egito: quem para a morte, para a morte; e quem para o cativeiro, para o cativeiro; e quem para a espada, para a espada.'),(51117,2,24,43,12,'E lançarei fogo às casas dos deuses do Egito, e ele queimá-los-á, e levá-los-á cativos; e ornar-se-á da terra do Egito, como veste o pastor seu vestido, e sairá dali em paz.'),(51118,2,24,43,13,'E quebrará as estátuas de Bete-Semes, que está na terra do Egito; e as casas dos deuses do Egito queimará a fogo.'),(51119,2,24,44,1,'A PALAVRA que veio a Jeremias, acerca de todos os judeus, habitantes da terra do Egito, que habitavam em Migdol, e em Tafnes, e em Nofe, e na terra de Patros, dizendo:'),(51120,2,24,44,2,'Assim diz o Senhor dos exércitos, Deus de Israel: Vós vistes todo o mal que fiz cair sobre Jerusalém, e sobre todas as cidades de Judá: e eis que elas são hoje um deserto, e ninguém habita nelas;'),(51121,2,24,44,3,'Por causa da sua maldade que fizeram, para me irarem, indo queimar incenso, e servir a deuses estranhos, que eles nunca conheceram, eles, vós, e vossos pais.'),(51122,2,24,44,4,'E eu vos enviei todos os meus servos, os profetas, madrugando e enviando a dizer: Ora não façais esta cousa abominável que aborreço.'),(51123,2,24,44,5,'Mas eles não deram ouvidos, nem inclinaram a sua orelha, para se converterem da sua maldade, para não queimarem incenso a deuses estranhos.'),(51124,2,24,44,6,'Derramou-se pois a minha indignação e a minha ira, e acendeu-se nas cidades de Judá, e nas ruas de Jerusalém; e elas tornaram-se em deserto e em assolação, como hoje se vê.'),(51125,2,24,44,7,'Agora, pois assim diz o Senhor, Deus dos Exércitos, Deus de Israel: Por que fazeis vós tão grande mal contra as vossas almas, para desarraigardes ao homem e à mulher, à criança e ao que mama, do meio de Judá, a fim de não deixardes ali resto algum;'),(51126,2,24,44,8,'Irando-me com as obras de vossas mãos, queimando incenso a deuses estranhos na terra do Egito, aonde vós entrastes para lá peregrinardes: para que a vós mesmos vos desarraigueis, e para que sirvais de maldição, de opróbrio entre todas as nações da terra?'),(51127,2,24,44,9,'Esquecestes já as maldades de vossos pais, e as maldades dos reis de Judá, e as maldades das suas mulheres, e as vossas maldades, e as maldades das vossas mulheres, que cometeram na terra de Judá, e nas ruas de Jerusalém?'),(51128,2,24,44,10,'Não se humilharam até ao dia de hoje, nem temeram, nem andaram na minha lei, nem nos meus estatutos, que pus diante de vós e diante de vossos pais.'),(51129,2,24,44,11,'Portanto assim diz o Senhor dos Exércitos, Deus de Israel: Eis que eu ponho o meu rosto contra vós para mal, e para desarraigar a todo o Judá.'),(51130,2,24,44,12,'E tomarei o resto de Judá, que pôs o seu rosto para entrar na terra do Egito, a fim de lá peregrinar, e ele será todo consumido na terra do Egito; cairá à espada, e de fome morrerá; consumir-se-ão, desde o menor até ao maior; à espada e à fome morrerão: e serão uma execração, e um espanto, e uma maldição, e um opróbrio.'),(51131,2,24,44,13,'Porque visitarei os que habitam na terra do Egito, como visitei Jerusalém, com a espada, com a fome e com a peste.'),(51132,2,24,44,14,'De maneira que não haverá quem escape, e fique da parte remanescente de Judá, que entrou na terra do Egito, a fim de lá peregrinar, para tornar à terra de Judá, à qual era grande desejo da sua alma voltar, e habitar lá; mas não tornarão senão os que escaparem.'),(51133,2,24,44,15,'Então responderam a Jeremias todos os homens que sabiam que suas mulheres queimavam incenso a deuses estranhos, e todas as mulheres que estavam em pé em grande multidão, como também todo o povo que habitava na terra do Egito, em Patros, dizendo:'),(51134,2,24,44,16,'Quanto à palavra que nos anunciaste em nome do Senhor, não te obedeceremos a ti;'),(51135,2,24,44,17,'Antes certamente cumpriremos toda a palavra que saiu da nossa boca, queimando incenso à rainha dos céus, e oferecendo-lhe libações, como nós e nossos pais, nossos reis e nossos príncipes, temos feito, nas cidades de Judá, e nas ruas de Jerusalém; e tivemos então fartura de pão, e andávamos alegres, e não vimos mal algum.'),(51136,2,24,44,18,'Mas desde que cessamos de queimar incenso à rainha dos céus, e de lhe oferecer libações, tivemos falta de tudo, e fomos consumidos pela espada e pela fome.'),(51137,2,24,44,19,'E quando nós queimávamos incenso à rainha dos céus, e lhe oferecíamos libações, fizemos-lhe bolos para a adorar e oferecemos-lhe libações sem nossos maridos?'),(51138,2,24,44,20,'Então disse Jeremias a todo o povo, aos homens e às mulheres, e a todo o povo que lhe havia dado esta resposta, dizendo:'),(51139,2,24,44,21,'Porventura não se lembrou o Senhor, e não lhe subiu ao coração o incenso que queimastes nas cidades de Judá e nas ruas de Jerusalém, vós e vossos pais, vossos reis e vossos príncipes, como também o povo da terra?'),(51140,2,24,44,22,'De maneira que o Senhor não podia por mais tempo sofrer a maldade das vossas ações, as abominações que cometestes; pelo que se tornou a vossa terra em deserto, e em espanto, e em maldição, sem habitantes, como hoje se vê.'),(51141,2,24,44,23,'Pois que queimastes incenso, e pois que pecastes contra o Senhor, e não obedecestes à voz do Senhor, e na sua lei e nos seus testemunhos não andastes, por isso vos sucedeu este mal, como se vê neste dia.'),(51142,2,24,44,24,'Disse mais Jeremias a todo o povo e a todas as mulheres: Ouvi a palavra do Senhor, vós, todo o Judá, que estais na terra do Egito.'),(51143,2,24,44,25,'Assim fala o Senhor dos Exércitos, Deus de Israel, dizendo: Vós e vossas mulheres não somente falastes por vossa boca, senão também o fizestes por vossas mãos, dizendo: Certamente cumpriremos os nossos votos, que fizemos, de queimar incenso à rainha dos céus e de lhe oferecer libações: perfeitamente confirmastes os vossos votos, e perfeitamente cumpristes os vossos votos.'),(51144,2,24,44,26,'Portanto ouvi a palavra do Senhor, todo o Judá, que habitais na terra do Egito: Eis que eu juro pelo meu grande nome, diz o Senhor, que nunca mais será pronunciado o meu nome pela boca de homem de Judá em toda a terra do Egito, dizendo: Vive o Senhor Jeová!'),(51145,2,24,44,27,'Eis que velarei sobre eles para mal, e não para bem; e serão consumidos todos os homens de Judá, que estão na terra do Egito, à espada e à fome, até que se acabem de todo.'),(51146,2,24,44,28,'E os que escaparem da espada tornarão da terra do Egito à terra de Judá, poucos em número; e saberá todo o resto de Judá, que entrou na terra do Egito, para peregrinar ali, se subsistirá a minha palavra ou a sua.'),(51147,2,24,44,29,'E isto vos servirá de sinal, diz o Senhor, que eu vos castigarei neste lugar; para que saibais que certamente subsistirão as minhas palavras contra vós para mal.'),(51148,2,24,44,30,'Assim diz o Senhor: Eis que eu entregarei Faraó Hofra, rei do Egito, na mão de seus inimigos, e na mão dos que procuram a sua morte; como entreguei Zedequias, rei de Judá, na mão de Nabucodonosor, rei de Babilônia, seu inimigo, e que procurava a sua morte.'),(51149,2,24,45,1,'A PALAVRA que falou Jeremias, o profeta, a Baruque, filho de Nérias, escrevendo ele aquelas palavras, num livro, da boca de Jeremias, no ano quarto de Joaquim, filho de Josias, rei de Judá, dizendo:'),(51150,2,24,45,2,'Assim diz o Senhor, Deus de Israel, acerca de ti, ó Baruque:'),(51151,2,24,45,3,'Disseste: Ai de mim agora! porque me acrescentou o Senhor tristeza à minha dor: estou cansado do meu gemido, e não acho descanso.'),(51152,2,24,45,4,'Isto lhe dirás: Assim diz o Senhor: Eis que o que edifiquei eu derribo, e o que plantei eu arranco, e isso em toda esta terra.'),(51153,2,24,45,5,'E procuras tu grandezas? não as busques; porque eis que trarei mal sobre toda a carne, diz o Senhor; a ti, porém, darei a tua alma por despojo, em todos os lugares para onde fores.'),(51154,2,24,46,1,'A PALAVRA do Senhor, que veio a Jeremias, o profeta, contra as nações.'),(51155,2,24,46,2,'Acerca do Egito, contra o exército de Faraó Neco, rei do Egito, que estava junto ao rio Eufrates em Carquêmis; ao qual feriu Nabucodonosor rei de Babilônia, no ano quarto de Joaquim, filho de Josias, rei de Judá.'),(51156,2,24,46,3,'Preparai o escudo e o pavês, e chegai-vos para a peleja.'),(51157,2,24,46,4,'Selai os cavalos, e montai, cavaleiros, e apresentai-vos com elmos; alimpai as lanças, vesti-vos de couraças.'),(51158,2,24,46,5,'Por que razão vejo os medrosos voltando as costas? os seus heróis estão abatidos, e vão fugindo, sem olharem para trás: terror há ao redor, diz o Senhor.'),(51159,2,24,46,6,'Não fuja o ligeiro e não escape o herói: para a banda do norte, junto à borda do rio Eufrates tropeçaram e caíram.'),(51160,2,24,46,7,'Quem é este que vem subindo como o Nilo e cujas águas se movem como os rios?'),(51161,2,24,46,8,'O Egito vem subindo como o Nilo e as suas águas se movem como os rios; ele disse: Subirei, cobrirei a terra, destruirei a cidade, e os que habitam nela.'),(51162,2,24,46,9,'Trepai, ó cavalos, e estrondeai, ó carros, e saiam os valentes: os etíopes, e os de Pute, que tomam o escudo e os lídios, que tomam e entesam o arco.'),(51163,2,24,46,10,'Porque este dia é o dia do Senhor Jeová dos Exércitos, dia de vingança para se vingar dos seus adversários: e a espada devorará, e fartar-se-á, e embriagar-se-á com o sangue deles; porque o Senhor Jeová dos Exércitos tem um sacrifício na terra do norte, junto ao rio Eufrates.'),(51164,2,24,46,11,'Sobe a Gileade, e toma bálsamo, ó virgem filha do Egito: debalde multiplicas remédios: não há cura para ti.'),(51165,2,24,46,12,'As nações ouviram falar da tua vergonha, e a terra está cheia do teu clamor; porque o valente tropeçou no valente, e ambos caíram juntos.'),(51166,2,24,46,13,'A palavra que falou o Senhor a Jeremias, o profeta, acerca da vinda de Nabucodonosor, rei de Babilônia, para ferir a terra do Egito.'),(51167,2,24,46,14,'Anunciai no Egito, e fazei ouvir isto em Migdol; fazei também ouvi-lo em Nofe e em Tafnes; dizei: Apresenta-te e prepara-te; porque a espada devorou o que está ao redor de ti.'),(51168,2,24,46,15,'Por que foram derribados os teus valentes? não se puderam ter em pé, porque o Senhor os abateu.'),(51169,2,24,46,16,'Multiplicou os que tropeçavam: também caíram uns sobre os outros, e disseram: Levanta-te, e voltemos ao nosso povo, e à terra do nosso nascimento, por causa da espada que oprime.'),(51170,2,24,46,17,'Clamaram ali: Faraó rei do Egito é apenas um som; deixou passar o tempo assinalado.'),(51171,2,24,46,18,'Vivo eu, diz o rei, cujo nome é o Senhor dos Exércitos, que certamente como o Tabor entre os montes, e como o Carmelo junto ao mar, assim ele virá.'),(51172,2,24,46,19,'Prepara-te para ires para o cativeiro, ó moradora, filha do Egito; porque Nofe será tornada em desolação, e será abrasada, até que ninguém mais aí more.'),(51173,2,24,46,20,'Bezerra mui formosa é o Egito: mas já vem a destruição, vem do norte.'),(51174,2,24,46,21,'Até os seus mercenários no meio dela são como bezerros cevados; mas também eles viraram as costas, fugiram juntos; não estiveram firmes; porque veio sobre eles o dia da sua ruína e o tempo da sua visitação.'),(51175,2,24,46,22,'A sua voz irá como a da serpente; porque marcharão com um exército, e virão a ela com machados, como cortadores de lenha.'),(51176,2,24,46,23,'Cortaram o seu bosque, diz o Senhor, que era impenetrável; porque se multiplicaram mais do que os gafanhotos; são inumeráveis.'),(51177,2,24,46,24,'A filha do Egito está envergonhada: foi entregue na mão do povo do norte.'),(51178,2,24,46,25,'Diz o Senhor dos Exércitos, Deus de Israel: Eis que eu visitarei Amom de Nô, e a Faraó, e ao Egito, e aos seus deuses, e aos seus reis; ao próprio Faraó, e aos que confiam nele.'),(51179,2,24,46,26,'E os entregarei na mão dos que procuram a sua morte, na mão de Nabucodonosor, rei de Babilônia, e na mão dos seus servos; mas depois será habitada como nos dias antigos, diz o Senhor.'),(51180,2,24,46,27,'Não temas pois tu, servo meu, Jacó, nem te espantes, ó Israel; porque eis que te livrarei mesmo de longe, e a tua semente da terra do seu cativeiro; e Jacó voltará, e descansará, e sossegará, e não haverá quem o atemorize.'),(51181,2,24,46,28,'Tu não temas, servo meu, Jacó, diz o Senhor, porque estou contigo; porque porei termo a todas as nações entre as quais te lancei; mas a ti não porei termo, mas castigar-te-ei com medida, e não te deixarei de todo impune.'),(51182,2,24,47,1,'A PALAVRA do Senhor que veio a Jeremias, o profeta, contra os filisteus, antes que Faraó ferisse a Gaza.'),(51183,2,24,47,2,'Assim diz o Senhor: Eis que se levantam as águas do norte, e tornar-se-ão em torrente transbordante, e alagarão a terra e sua plenitude, a cidade, e os que moram nela; e os homens clamarão, e todos os moradores da terra se lamentarão,'),(51184,2,24,47,3,'Ao ruído estrepitoso das unhas dos seus fortes cavalos, ao barulho de seus carros, ao estrondo das suas rodas: os pais não atendem aos filhos, por causa da fraqueza das mãos;'),(51185,2,24,47,4,'Por causa do dia que vem para destruir a todos os filisteus, para cortar de Tiro e de Sidom todo o resto que os socorra; porque o Senhor destruirá os filisteus o resto da ilha de Caftor.'),(51186,2,24,47,5,'A rapadura veio sobre Gaza, foi desarraigada Ascalom, com o resto do seu vale: até quando te sarjarás?'),(51187,2,24,47,6,'Ah! espada do Senhor! até quando deixarás de repousar? volta para a tua bainha, descansa, e aquieta-te.'),(51188,2,24,47,7,'Como podes estar quieta, se o Senhor te deu uma ordem contra Ascalom, e contra as bordas do mar? ali lho tem prescrito.'),(51189,2,24,48,1,'CONTRA Moabe assim diz o Senhor dos Exércitos, Deus de Israel: Ai de Nebo, porque foi destruída: envergonhada está Quiriataim, já é tomada: Misgabe está envergonhada e espantada.'),(51190,2,24,48,2,'A glória de Moabe não é mais; em Hesbom pensaram mal contra ela, dizendo: Vinde, e desarraiguemo-la, para que não seja mais povo; também tu, ó Madmém, serás desarraigada; a espada te irá seguindo.'),(51191,2,24,48,3,'Voz de grito de Horonaim: ruína e grande destruição.'),(51192,2,24,48,4,'Está destruída Moabe: seus filhinhos fizeram ouvir gritos.'),(51193,2,24,48,5,'Porque pela subida de Luíte eles irão com choro contínuo; porque na descida de Horonaim os adversários de Moabe ouviram um lastimoso clamor.'),(51194,2,24,48,6,'Fugi, salvai a vossa vida, e sereis como a tamargueira no deserto.'),(51195,2,24,48,7,'Porque, por causa da tua confiança nas tuas obras e nos teus tesouros, também tu serás tomada; e Camós sairá para o cativeiro, os seus sacerdotes e os seus príncipes juntamente.'),(51196,2,24,48,8,'Porque virá o destruidor sobre cada uma das cidades, e nenhuma escapará, e perecerá o vale, e destruir-se-á a campina; porque o Senhor o disse.'),(51197,2,24,48,9,'Dai asas a Moabe; porque voando sairá, e as suas cidades se tornarão em assolação, e ninguém morará nelas.'),(51198,2,24,48,10,'Maldito aquele que fizer a obra do Senhor fraudulentamente: e maldito aquele que preserva a sua espada do sangue.'),(51199,2,24,48,11,'Moabe esteve descansado desde a sua mocidade, e as suas fezes repousaram; não foi mudado de vaso para vaso, nem foi para o cativeiro; por isso conservou o seu sabor, e o seu cheiro não se alterou.'),(51200,2,24,48,12,'Portanto, eis que dias vêm, diz o Senhor, em que lhe enviarei derramadores que o farão andar a grandes passos; e despejarão os seus vasos, e romperão os seus odres.'),(51201,2,24,48,13,'E Moabe terá vergonha de Camós, como se envergonhou a casa de Israel de Betel, sua confiança.'),(51202,2,24,48,14,'Como direis: Somos valentes e homens fortes para guerra?'),(51203,2,24,48,15,'Moabe está destruída, e subiu das suas cidades, e os seus mancebos escolhidos desceram à matança diz o rei, cujo nome é o Senhor dos Exércitos.'),(51204,2,24,48,16,'Está prestes a vir a perdição de Moabe; e apressa-se muito o seu mal.'),(51205,2,24,48,17,'Condoei-vos dele todos os que estais em redor dele, e todos os que sabeis o seu nome; dizei: Como se quebrou a vara forte, o cajado formoso!'),(51206,2,24,48,18,'Desce da tua glória, e assenta-te em seco, ó moradora, filha de Dibom; porque o destruidor de Moabe subiu contra ti, e desfez as tuas fortalezas.'),(51207,2,24,48,19,'Põe-te no caminho, e espia, ó moradora do Aroer: pergunta ao que vai fugindo; e à que escapou dize: Que sucedeu?'),(51208,2,24,48,20,'Moabe está envergonhado, porque foi quebrantado; uivai e gritai: anunciai em Arnom que Moabe está destruído.'),(51209,2,24,48,21,'Também o julgamento veio sobre a terra da campina: sobre Holom, e sobre Jaza, e sobre Mefaate,'),(51210,2,24,48,22,'E sobre Dibom e sobre Nebo, e sobre Bete-Diblataim,'),(51211,2,24,48,23,'E sobre Quiriataim, e sobre Bete-Gamul, e sobre Bete-Meom,'),(51212,2,24,48,24,'E sobre Queriote, e sobre Bozra; e até sobre todas as cidades da terra de Moabe, as de longe e as de perto.'),(51213,2,24,48,25,'Está cortado o poder de Moabe, e quebrantado o seu braço, diz o Senhor.'),(51214,2,24,48,26,'Embriagai-o, porque contra o Senhor se engrandeceu; e Moabe se revolverá no seu vômito, e será ele também um objeto de escárnio.'),(51215,2,24,48,27,'Pois não foi também Israel objeto de escárnio para ti? porventura foi achado entre ladrões? por que então desde que falas dele te ris?'),(51216,2,24,48,28,'Deixai as cidades, e habitai no rochedo, ó moradores de Moabe; e sede como a pomba que se aninha nas extremidades da boca da caverna.'),(51217,2,24,48,29,'Ouvimos falar da soberba de Moabe, que é soberbíssimo; da sua arrogância, e do seu orgulho, e da sua altivez e da altura do seu coração.'),(51218,2,24,48,30,'Eu conheço, diz o Senhor, a sua indignação, mas isso nada é: as suas mentiras nada farão.'),(51219,2,24,48,31,'Por isso gemerei por Moabe; sim, gritarei por todo o Moabe: pois os homens de Quir-Heres se lamentarão.'),(51220,2,24,48,32,'Com o choro de Jaezar chorar-te-ei, ó vide de Sibma; os teus ramos passaram o mar, chegaram até ao mar de Jazer; mas o destruidor caiu sobre os frutos do teu verão, e sobre a tua vindima.'),(51221,2,24,48,33,'Tirou-se pois o folguedo e a alegria do campo fértil e da terra de Moabe; porque fiz que o vinho acabasse nos lagares: já não pisarão uvas com júbilo: o júbilo não será júbilo.'),(51222,2,24,48,34,'Ouviu-se o grito de Hesbom até Eleale e até Jaaz, e desde Zoar, até Horonaim, se ouviu a sua voz, como de bezerra de três anos; porque até as águas do Ninrim se tornarão em assolação.'),(51223,2,24,48,35,'E farei desaparecer de Moabe, diz o Senhor, quem sacrifique nos altos, e queime incenso aos seus deuses.'),(51224,2,24,48,36,'Por isso soará como frautas o meu coração por Moabe; e como frautas soará o meu coração pelos homens de Quir-Heres; porquanto a abundância que ajuntou se perdeu.'),(51225,2,24,48,37,'Porque toda a cabeça ficará calva, e toda a barba diminuída; sobre todas as mãos haverá sarjaduras, e sobre os lombos sacos.'),(51226,2,24,48,38,'Sobre todos os telhados de Moabe e nas suas ruas haverá um pranto geral; porque quebrei a Moabe, como a um vaso que não agrada, diz o Senhor.'),(51227,2,24,48,39,'Como está quebrantado! Como uivam! Como virou Moabe as costas e se envergonhou! assim será Moabe objeto de escárnio e de espanto para todos os que estão em redor dele.'),(51228,2,24,48,40,'Porque assim diz o Senhor: Eis que voará como a águia, e estenderá as suas asas sobre Moabe.'),(51229,2,24,48,41,'São tomadas as cidades, e ocupadas as fortalezas: e será o coração dos valentes de Moabe naquele dia como o coração da mulher em suas dores.'),(51230,2,24,48,42,'E Moabe será destruído, para que não seja povo; porque se engrandeceu contra o Senhor.'),(51231,2,24,48,43,'Temor, e cova, e laço, vêm sobre ti, ó morador de Moabe, diz o Senhor.'),(51232,2,24,48,44,'O que fugir do temor cairá na cova, e o que sair da cova ficará preso no laço; porque trarei sobre ele, sobre Moabe, o ano da sua visitação, diz o Senhor.'),(51233,2,24,48,45,'Os que fugiam ficaram sem força e pararam à sombra de Hesbom; mas fogo saiu de Hesbom, e a labareda do meio de Siom, e devorou o canto de Moabe e o poder dos turbulentos.'),(51234,2,24,48,46,'Ai de ti, Moabe; pereceu o povo de Camós; porque teus filhos ficaram cativos, e tuas filhas em cativeiro.'),(51235,2,24,48,47,'Mas farei voltar os cativos de Moabe no último dos dias, diz o Senhor. Até aqui o juízo de Moabe.'),(51236,2,24,49,1,'CONTRA os filhos de Amom. Assim diz o Senhor: Acaso não tem filhos Israel, nem tem herdeiros? por que pois herdou Malcã a Gade e o seu povo habitou nas suas cidades?'),(51237,2,24,49,2,'Portanto, eis que vêm dias, diz o Senhor, em que farei ouvir em Rabá dos filhos de Amom o alarido de guerra e tornar-se-á num montão de ruínas e os lugares da sua jurisdição serão queimados a fogo; e Israel herdará aos que o herdaram, diz o Senhor.'),(51238,2,24,49,3,'Uiva, ó Hesbom, porque é destruída Ai; clamai, ó filhas de Rabá, cingi-vos de sacos, lamentai, e dai voltas pelos valados; porque Malcã irá em cativeiro, os seus sacerdotes e os seus príncipes juntamente.'),(51239,2,24,49,4,'Por que te glorias nos vales, teus luxuriantes vales, ó filha rebelde, que confias nos teus tesouros, dizendo: Quem virá contra mim?'),(51240,2,24,49,5,'Eis que eu trarei temor sobre ti, diz o Senhor Jeová dos Exércitos, de todos os que estão ao redor de ti; e sereis lançados fora, cada um em frente, e ninguém recolherá o desgarrado.'),(51241,2,24,49,6,'Mas depois disto farei voltar os cativos dos filhos de Amom, diz o Senhor.'),(51242,2,24,49,7,'Contra Edom. Assim diz o Senhor dos Exércitos: Acaso não há mais sabedoria em Temã? já pereceu o conselho dos entendidos? corrompeu-se a sua sabedoria?'),(51243,2,24,49,8,'Fugi, voltai, habitai em profundezas, ó moradores de Dedã, porque eu trouxe sobre ele a ruína de Esaú, no tempo em que o visitei.'),(51244,2,24,49,9,'Se vindimadores viessem a ti, não deixariam alguns rabiscos? se ladrões de noite, não te danificariam quanto julgassem suficiente?'),(51245,2,24,49,10,'Mas eu despi a Esaú, descobri os seus esconderijos, e não se poderá esconder: é destruída a sua descendência, como também seus irmãos e seus vizinhos, e ele já não é.'),(51246,2,24,49,11,'Deixa os teus órfãos: eu os guardarei em vida; e as tuas viúvas confiarão em mim.'),(51247,2,24,49,12,'Porque assim diz o Senhor: Eis que os que não estavam condenados a beber o copo, totalmente o beberão, e tu ficarias inteiramente impune? não ficarás impune, mas certamente o beberás.'),(51248,2,24,49,13,'Porque por mim mesmo jurei, diz o Senhor, que Bozra servirá de espanto, de opróbrio, de assolação, e de execração: e todas as suas cidades se tornarão em assolações perpétuas.'),(51249,2,24,49,14,'Ouvi um rumor vindo do Senhor, que um embaixador é enviado às nações, para lhes dizer: Ajuntai-vos, e vinde contra ela, e levantai-vos para a guerra.'),(51250,2,24,49,15,'Porque eis que te fiz pequeno entre as nações, desprezado entre os homens.'),(51251,2,24,49,16,'Quanto à tua terribilidade, a arrogância do teu coração te enganou. Tu, que habitas nas cavernas das rochas, que ocupas as alturas dos outeiros; ainda que eleves o teu ninho como a águia, de lá te derribarei, diz o Senhor.'),(51252,2,24,49,17,'Assim servirá Edom de espanto: todo aquele que passar por ela se espantará, e assobiará por causa de todas as suas pragas.'),(51253,2,24,49,18,'Será como a destruição de Sodoma e Gomorra, e dos seus vizinhos, diz o Senhor: não habitará ninguém ali, nem morará nela filho de homem.'),(51254,2,24,49,19,'Eis que como leão subirá da enchente do Jordão contra a morada do forte; porque num momento o farei correr dali; e quem é o escolhido que porei sobre ela? porque quem é semelhante a mim? e quem me emprazaria? e quem é o pastor que subsistiria perante mim?'),(51255,2,24,49,20,'Portanto ouvi o conselho do Senhor, que ele decretou contra Edom; e os seus desígnios, que ele intentou contra os moradores de Temã: certamente os mais pequenos do rebanho os arrastarão: certamente assolará as suas moradas sobre eles.'),(51256,2,24,49,21,'A terra estremeceu com o estrondo da sua queda: e do seu grito até ao Mar Vermelho se ouviu o som.'),(51257,2,24,49,22,'Eis que como águia subirá, e voará, e estenderá as suas asas sobre Bozra: e o coração dos valentes de Edom naquele dia será como o coração da mulher que está em suas dores.'),(51258,2,24,49,23,'Contra Damasco. Envergonhou-se Hamate e Arpade, e, porquanto ouviram más novas, desmaiaram: no mar há angústia; não se pode sossegar.'),(51259,2,24,49,24,'Enfraquecida está Damasco; virou as costas para fugir, e tremor a tomou; angústia e dores a tomaram como da que está de parto.'),(51260,2,24,49,25,'Como não está abandonada a afamada cidade, a cidade de meu folguedo?'),(51261,2,24,49,26,'Portanto cairão os seus mancebos nas suas ruas; e todos os homens de guerra serão consumidos naquele dia, diz o Senhor dos Exércitos.'),(51262,2,24,49,27,'E acenderei fogo no muro de Damasco, o qual consumirá os palácios de Benadade.'),(51263,2,24,49,28,'Contra Quedar, e contra os reinos de Hazor, que Nabucodonosor, rei de Babilônia, feriu. Assim diz o Senhor: Levantai-vos, subi contra Quedar, e destruí os filhos do oriente.'),(51264,2,24,49,29,'Tomarão as suas tendas, e os seus gados, as suas cortinas e todos os seus vasos, e os seus camelos levarão para si; e lhes gritarão: Há medo de todos os lados!'),(51265,2,24,49,30,'Fugi, desviai-vos para mui longe, habitai nas profundezas, ó moradores de Azor, diz o Senhor: porque Nabucodonosor, rei de Babilônia, tomou conselho contra vós, e intentou um desígnio contra vós.'),(51266,2,24,49,31,'Levantai-vos, subi contra uma nação em repouso, que habita confiadamente, diz o Senhor; que não tem portas, nem ferrolhos; eles habitam sós.'),(51267,2,24,49,32,'E os seus camelos serão para presa e a multidão dos seus gados para despojo: e espalharei a todo o vento, aqueles que têm cortados os cantos do seu cabelo, e de todos os lados lhes trarei a sua ruína, diz o Senhor.'),(51268,2,24,49,33,'E Hazor se tornará em morada de dragões, em assolação para sempre; ninguém habitará ali, nem morará nela filho de homem.'),(51269,2,24,49,34,'A palavra do Senhor, que veio a Jeremias, o profeta, contra Elão, no princípio do reinado de Zedequias, rei de Judá, dizendo:'),(51270,2,24,49,35,'Assim diz o Senhor dos Exércitos: Eis que eu quebrarei o arco de Elão, o principal do seu poder.'),(51271,2,24,49,36,'E trarei sobre Elão os quatro ventos dos quatro ângulos do céu, e os espalharei na direção de todos estes ventos; e não haverá nação aonde não venham os fugitivos de Elão.'),(51272,2,24,49,37,'E farei que Elão tema diante de seus inimigos, e diante dos que procuram a sua morte; e farei vir sobre eles o mal, o furor da minha ira, diz o Senhor; e enviarei após eles a espada, até que venha a consumi-los.'),(51273,2,24,49,38,'E porei o meu trono em Elão; e destruirei dali o rei e príncipes, diz o Senhor.'),(51274,2,24,49,39,'Acontecerá, porém, no último dos dias, que farei voltar os cativos de Elão, diz o Senhor.'),(51275,2,24,50,1,'A PALAVRA que falou o Senhor contra Babilônia, contra a terra dos caldeus, por Jeremias, o profeta.'),(51276,2,24,50,2,'Anunciai entre as nações; e fazei ouvir, e arvorai um estandarte, fazei ouvir, não encubrais; dizei: Tomada é Babilônia, confundido está Bel, atropelado está Merodaque, confundidos estão os seus ídolos, e caídos estão os seus deuses.'),(51277,2,24,50,3,'Porque subiu contra ele uma nação do norte, que fará da sua terra uma solidão, e não haverá quem habite nela: desde os homens até os animais fugiram, e se foram.'),(51278,2,24,50,4,'Naqueles dias, e naquele tempo diz o Senhor, os filhos de Israel virão, eles e os filhos de Judá juntamente; andando e chorando virão, e buscarão ao Senhor seu Deus.'),(51279,2,24,50,5,'Pelo caminho de Sião perguntarão, para ali dirigirão os seus rostos: virão, e se ajuntarão ao Senhor num concerto eterno que nunca será esquecido.'),(51280,2,24,50,6,'Ovelhas perdidas foram o meu povo, os seus pastores as fizeram errar, para os montes as deixaram desviar; de monte em outeiro andaram, esqueceram-se do lugar de seu repouso.'),(51281,2,24,50,7,'Todos os que as achavam as devoraram; e os seus adversários diziam: Culpa nenhuma teremos: porque pecaram contra o Senhor, e a morada da justiça; sim, o Senhor, a Esperança de seus pais.'),(51282,2,24,50,8,'Fugi do meio de Babilônia, e saí da terra dos caldeus; e sede como os carneiros diante do rebanho.'),(51283,2,24,50,9,'Porque eis que eu suscitarei e farei subir contra Babilônia uma congregação de grandes nações da terra do norte, e se prepararão contra ela; dali será tomada: as suas frechas serão como de valente herói; nenhuma tornará sem efeito.'),(51284,2,24,50,10,'E a Caldeia servirá de presa: todos os que a saquearem ficarão fartos, diz o Senhor;'),(51285,2,24,50,11,'Porquanto vos alegrastes, saltastes de prazer, ó saqueadores da minha herança, e vos inchastes como bezerra gorda, e rinchastes como cavalos vigorosos.'),(51286,2,24,50,12,'Será mui confundida vossa mãe, ficará envergonhada a que vos deu à luz: eis que ela será a última das nações, um deserto, uma terra seca e uma solidão.'),(51287,2,24,50,13,'Por causa do furor do Senhor não será habitada, antes se tornará em total assolação: qualquer que passar por Babilônia se espantará, e assobiará vendo todas as suas pragas.'),(51288,2,24,50,14,'Preparai-vos para cercar Babilônia, todos os que armais arcos: atirai-lhe, não poupeis as frechas, porque pecou contra o Senhor.'),(51289,2,24,50,15,'Gritai contra ela rodeando-a; ela já se submeteu; caíram seus fundamentos, estão derribados os seus muros; porque esta é a vingança do Senhor: vingai-vos dela; como ela fez, fazei-lhe a ela.'),(51290,2,24,50,16,'Arrancai de Babilônia o que semeia, e o que leva a foice no tempo da sega: por causa da espada aflitiva, virar-se-á cada um para o seu povo, e fugirá cada um para a sua terra.'),(51291,2,24,50,17,'Cordeiro desgarrado é Israel: os leões o afugentaram: o primeiro a devorá-lo foi o rei da Assíria; e por último, Nabucodonosor, rei de Babilônia, lhe quebrou os ossos.'),(51292,2,24,50,18,'Portanto, assim diz o Senhor dos Exércitos, Deus de Israel: Eis que visitarei o rei de Babilônia, e a sua terra, como visitei o rei da Assíria.'),(51293,2,24,50,19,'E farei tornar Israel para a sua morada, e pastará no Carmelo e em Basã; e fartar-se-á a sua alma no monte de Efraim e em Gileade.'),(51294,2,24,50,20,'Naqueles dias, e naquele tempo, diz o Senhor, buscar-se-á a maldade de Israel, e não será achada; e os pecados de Judá, mas não se acharão; porque perdoarei aos que eu deixar de resto.'),(51295,2,24,50,21,'Sobe contra a terra de Merataim, sobe contra ela, e contra os moradores de Pécode; assola e inteiramente destrói tudo após eles, diz o Senhor, e faze conforme tudo o que te mandei.'),(51296,2,24,50,22,'Estrondo de batalha há na terra, e de grande destruição.'),(51297,2,24,50,23,'Como foi cortado e quebrado o martelo de toda a terra! como se tornou Babilônia em espanto entre as nações!'),(51298,2,24,50,24,'Laços te armei, e também foste presa, ó Babilônia, e tu não o soubeste: foste achada, e também apanhada; porque contra o Senhor te entremeteste.'),(51299,2,24,50,25,'O Senhor abriu o seu tesouro, e tirou os instrumentos da sua indignação; porque o Senhor, o Senhor dos Exércitos, tem uma obra a realizar na terra dos caldeus.'),(51300,2,24,50,26,'Vinde contra ela dos confins da terra, abri os seus celeiros, trilhai-a como a paveias, e destruí-a de todo: nada lhe fique de resto.'),(51301,2,24,50,27,'Matai à espada a todos os seus novilhos, desçam ao degoladouro: ai deles! porque veio o seu dia, o tempo da sua visitação.'),(51302,2,24,50,28,'Tal é a voz dos que fugiram e escaparam da terra de Babilônia para anunciarem em Sião a vingança do Senhor nosso Deus, a vingança do seu templo.'),(51303,2,24,50,29,'Convocai contra Babilônia os frecheiros, todos os que armam arcos: acampai-vos contra ela em redor, ninguém escape dela; pagai-lhe conforme a sua obra, conforme tudo o que fez, fazei-lhe; porque se houve arrogantemente contra o Senhor, contra o Santo de Israel.'),(51304,2,24,50,30,'Portanto, cairão os seus mancebos nas suas ruas; e todos os seus homens de guerra serão desarraigados naquele dia, diz o Senhor.'),(51305,2,24,50,31,'Eis que eu sou contra ti, ó soberbo, diz o Senhor Deus dos Exércitos, porque veio o teu dia, o tempo em que te hei de visitar.'),(51306,2,24,50,32,'Então tropeçará o soberbo, e cairá, e ninguém haverá que o levante; e porei fogo às suas cidades, o qual consumirá todos os seus contornos.'),(51307,2,24,50,33,'Assim diz o Senhor dos Exércitos: Os filhos de Israel e os filhos de Judá foram oprimidos juntamente; e todos os que os levaram cativos os retiveram não os quiseram soltar.'),(51308,2,24,50,34,'Mas o seu Redentor é forte, o Senhor dos Exércitos é o seu nome; certamente pleiteará a causa deles, para dar descanso à terra, e inquietar os moradores de Babilônia.'),(51309,2,24,50,35,'A espada virá sobre os caldeus, diz o Senhor, e sobre os moradores de Babilônia, e sobre os seus príncipes, sobre os seus sábios.'),(51310,2,24,50,36,'A espada, virá sobre os mentirosos, e ficarão insensatos: a espada virá sobre os seus valentes, e desmaiarão.'),(51311,2,24,50,37,'A espada virá sobre os seus cavalos, e sobre os seus carros, e sobre todo o povo misto, que está no meio dela; e eles serão como mulheres: a espada virá sobre os seus tesouros, e serão saqueados.'),(51312,2,24,50,38,'Cairá a seca sobre as suas águas, e secarão; porque é uma terra de imagens de escultura, e eles pelos seus ídolos andam enfurecidos.'),(51313,2,24,50,39,'Por isso habitarão nela as feras do deserto, com os animais bravos das ilhas: também habitarão nela as avestruzes; e nunca mais será povoada, nem será habitada de geração em geração.'),(51314,2,24,50,40,'Como quando Deus transtornou a Sodoma e a Gomorra, e aos seus vizinhos, diz o Senhor; assim ninguém habitará ali, nem morará nela filho de homem.'),(51315,2,24,50,41,'Eis que um povo vem do norte, e uma grande nação, e reis poderosos se levantarão dos lados mais remotos da terra.'),(51316,2,24,50,42,'Arco e lança tomarão; eles são cruéis, e não conhecem a compaixão; a sua voz bramará como o mar e sobre cavalos cavalgarão, como um homem, apercebido para a batalha, contra ti, ó filha de Babilônia.'),(51317,2,24,50,43,'O rei de Babilônia ouviu a fama deles, e desfaleceram as suas mãos: angústia se apoderou dele, dores, como da que está de parto.'),(51318,2,24,50,44,'Eis que um como leão subirá da enchente do Jordão, contra a morada forte, mas num momento o farei correr dali; e ao escolhido porei contra ela: porque quem é semelhante a mim? e quem me citaria a mim? e quem é o pastor que subsistiria perante mim?'),(51319,2,24,50,45,'Portanto ouvi o conselho que o Senhor decretou contra Babilônia, e os seus desígnios que intentou contra a terra dos caldeus: Certamente os mais pequenos do rebanho os arrastarão: certamente será assolada a morada deles.'),(51320,2,24,50,46,'Ao estrondo da tomada de Babilônia estremeceu a terra; e o grito se ouviu entre as nações.'),(51321,2,24,51,1,'ASSIM diz o Senhor: Eis que levantarei um vento destruidor contra Babilônia, e contra os que habitam no coração dos que se levantam contra mim.'),(51322,2,24,51,2,'E enviarei padejadores contra Babilônia, que a padejarão, e despejarão a sua terra: porque virão contra ela em redor no dia da calamidade.'),(51323,2,24,51,3,'O frecheiro arme o seu arco contra o que arma o seu arco, e contra o que presume da sua couraça; e não perdoeis a seus mancebos: destruí a todo o seu exército.'),(51324,2,24,51,4,'E mortos cairão na terra dos caldeus, e atravessados pelas ruas.'),(51325,2,24,51,5,'Porque Israel e Judá não foram abandonados do seu Deus, do Senhor dos Exércitos, ainda que a sua terra esteja cheia de culpas perante o Santo de Israel.'),(51326,2,24,51,6,'Fugi do meio de Babilônia, e livre cada um a sua alma; não vos destruais a vós na sua maldade: porque este é o tempo da vingança do Senhor; ele lhe dará a sua recompensa.'),(51327,2,24,51,7,'Babilônia era um copo de ouro na mão do Senhor, o qual embriagava a toda a terra: do seu vinho beberam as nações; por isso as nações enlouqueceram.'),(51328,2,24,51,8,'Num momento caiu Babilônia, e ficou arruinada: gemei sobre ela, tomai bálsamo para a sua dor, porventura sarará.'),(51329,2,24,51,9,'Queríamos sarar Babilônia, mas ela não sarou; deixai-a, e vá cada um para a sua terra: porque o seu juízo chegou até ao céu, e se elevou até às mais altas nuvens.'),(51330,2,24,51,10,'O Senhor trouxe a nossa justiça à luz: vinde e contemos em Sião a obra do Senhor, nosso Deus.'),(51331,2,24,51,11,'Alimpai as frechas, preparai perfeitamente os escudos: o Senhor despertou o espírito dos reis da Média; porque o seu intento contra Babilônia é para a destruir; pois esta é a vingança do Senhor, a vingança do seu templo.'),(51332,2,24,51,12,'Arvorai um estandarte sobre os muros de Babilônia, reforçai a guarda, colocai sentinelas, preparai as ciladas; porque o Senhor intentou e fez o que tinha dito acerca dos moradores de Babilônia.'),(51333,2,24,51,13,'Ó tu, que habitas sobre muitas águas, rica de tesouros! chegou o teu fim, a medida da tua avareza.'),(51334,2,24,51,14,'Jurou o Senhor dos Exércitos por si mesmo, dizendo: Certamente te encherei de homens, como de pulgão, e eles cantarão com júbilo sobre ti.'),(51335,2,24,51,15,'Ele fez a terra com o seu poder, e ordenou o mundo com a sua sabedoria, e estendeu os céus com o seu entendimento.'),(51336,2,24,51,16,'Fazendo ele ouvir a sua voz, grande estrondo de águas há nos céus, e sobem os vapores desde o fim da terra: faz os relâmpagos com a chuva, e tira o vento dos seus tesouros.'),(51337,2,24,51,17,'Embruteceu-se todo o homem, e não tem ciência; envergonhou-se todo o ourives de imagem de escultura; porque a sua imagem de fundição é mentira, e não há espírito em nenhuma delas.'),(51338,2,24,51,18,'Vaidade são obra de enganos: no tempo em que eu as visitar perecerão.'),(51339,2,24,51,19,'Não é semelhante a estes a porção de Jacó; porque ele é o criador de todas as cousas; e Israel é a tribo da sua herança: o Senhor dos Exércitos é o seu nome.'),(51340,2,24,51,20,'Tu és meu martelo e minhas armas de guerra, e contigo despedaçarei nações, e contigo destruirei os reis;'),(51341,2,24,51,21,'E contigo despedaçarei o cavalo e o seu cavaleiro; e contigo despedaçarei o carro e o que vai nele;'),(51342,2,24,51,22,'E contigo despedaçarei o homem e a mulher, e contigo despedaçarei o velho e o moço; e contigo despedaçarei o mancebo e a virgem;'),(51343,2,24,51,23,'E contigo despedaçarei o pastor e o seu rebanho; e contigo despedaçarei o lavrador e a sua junta de bois: e contigo despedaçarei os capitães e os magistrados.'),(51344,2,24,51,24,'E pagarei a Babilônia, e a todos os moradores da Caldeia, toda a sua maldade, que fizeram em Sião, à vossa vista, diz o Senhor.'),(51345,2,24,51,25,'Eis-me aqui contra ti, ó monte destruidor, diz o Senhor, que destróis toda a terra; e estenderei a minha mão contra ti e te revolverei das rochas, e farei de ti um monte de incêndio.'),(51346,2,24,51,26,'E não tomarão de ti pedra para esquina, nem pedra para fundamentos, porque te tornarás numa assolação perpétua, diz o Senhor.'),(51347,2,24,51,27,'Arvorai um estandarte na terra, tocai a buzina entre as nações, santificai as nações contra ela, convocai contra ela os reinos de Arará, Mini, e Asquenaz: ordenai contra ela um capitão, fazei subir cavalos, como pulgão agitado.'),(51348,2,24,51,28,'Santificai contra ela as nações, os reis da Média, os seus capitães, e todos os seus magistrados, e toda a terra do seu domínio.'),(51349,2,24,51,29,'Então tremerá a terra, e doer-se-á porque cada um dos desígnios do Senhor está firme contra Babilônia, para fazer da terra de Babilônia uma assolação, sem habitantes.'),(51350,2,24,51,30,'Os valentes de Babilônia cessaram de pelejar, ficaram nas fortalezas, desfaleceu a sua força, tornaram-se como mulheres: incendiaram as suas moradas, quebrados foram os seus ferrolhos.'),(51351,2,24,51,31,'Um correio correrá ao encontro de outro correio, e um mensageiro ao encontro de outro mensageiro, para anunciar ao rei de Babilônia que a sua cidade foi tomada de todos os lados.'),(51352,2,24,51,32,'E os vaus estão ocupados, e os canaviais queimados a fogo; e os homens de guerra ficaram assombrados.'),(51353,2,24,51,33,'Porque assim diz o Senhor dos Exércitos, o Deus de Israel: A filha de Babilônia é como uma eira no tempo da debulha: ainda um pouco, e o tempo da sega lhe virá.'),(51354,2,24,51,34,'Nabucodonosor, rei de Babilônia, me devorou, pisou-me, fez de mim um vaso vazio, como dragão me tragou, encheu o seu ventre das minhas delicadezas; lançou-me fora.'),(51355,2,24,51,35,'A violência que se me fez a mim e à minha carne venha sobre Babilônia, diga a moradora de Sião; e o meu sangue caia sobre os moradores da Caldeia, diga Jerusalém.'),(51356,2,24,51,36,'Pelo que assim diz o Senhor: Eis que pleitearei a tua causa, e te vingarei da vingança que se tomou contra ti; e secarei o seu mar, e farei que se esgote o seu manancial.'),(51357,2,24,51,37,'E Babilônia se tornará em montões, morada de dragões, espanto e assobio, sem um só habitante.'),(51358,2,24,51,38,'Juntamente rugirão como filhos dos leões: bramarão como cachorros de leões.'),(51359,2,24,51,39,'Estando eles excitados, lhes darei a sua bebida, e os embriagarei, para que andem saltando; mas dormirão um perpétuo sono, e não acordarão, diz o Senhor.'),(51360,2,24,51,40,'Fá-los-ei descer como cordeiros ao matadouro, como carneiros com os bodes.'),(51361,2,24,51,41,'Como foi tomada Sesaque, e apanhada de surpresa a glória de toda a terra! como se tornou Babilônia um espanto entre as nações!'),(51362,2,24,51,42,'O mar subiu sobre Babilônia, com a multidão das suas ondas se cobriu.'),(51363,2,24,51,43,'Tornaram-se as suas cidades em assolação, terra seca e deserta, terra em que ninguém habita, nem passa por ela filho de homem.'),(51364,2,24,51,44,'E visitarei a Bel em Babilônia, e tirarei da sua boca o que ele tragou, e nunca mais concorrerão a ele as nações: também o muro de Babilônia caiu.'),(51365,2,24,51,45,'Saí do meio dela, ó povo meu, e livre cada um a sua alma, por causa do ardor da ira do Senhor.'),(51366,2,24,51,46,'E não se enterneça o vosso coração, nem temais pelo rumor que se ouvir na terra; porque virá num ano um rumor, e depois noutro ano outro rumor; e haverá violência na terra, dominador contra dominador.'),(51367,2,24,51,47,'Portanto, eis que vêm dias, em que visitarei as imagens de escultura de Babilônia, e toda a sua terra será envergonhada, e todos os seus traspassados cairão no meio dela.'),(51368,2,24,51,48,'E os céus e a terra, com tudo quanto neles há, jubilarão sobre Babilônia: porque do norte lhe virão os destruidores, diz o Senhor.'),(51369,2,24,51,49,'Como Babilônia fez cair os traspassados de Israel, assim em Babilônia cairão os traspassados de toda a terra.'),(51370,2,24,51,50,'Vós, que escapastes da espada, ide-vos, não pareis; de longe lembrai-vos do Senhor, e suba Jerusalém ao vosso coração.'),(51371,2,24,51,51,'Direis: Envergonhados estamos, porque ouvimos opróbrio; vergonha cobriu o nosso rosto, porque vieram estrangeiros sobre os santuários da casa do Senhor.'),(51372,2,24,51,52,'Portanto, eis que vêm dias, diz o Senhor, em que visitarei as suas imagens de escultura; e gemerá o traspassado em toda a sua terra.'),(51373,2,24,51,53,'Ainda que Babilônia subisse aos céus, e ainda que fortificasse a altura da sua fortaleza, de mim viriam destruidores sobre ela, diz o Senhor.'),(51374,2,24,51,54,'O som de um clamor se ouve de Babilônia, e de grande destruição da terra dos Caldeus;'),(51375,2,24,51,55,'Porque o Senhor destrói Babilônia, e fará perecer nela a sua grande voz; e as suas ondas bramirão como muitas águas: ouvir-se-á o arruído da sua voz.'),(51376,2,24,51,56,'Porque o destruidor vem sobre ela, sobre Babilônia e os seus valentes serão presos, já estão quebrados os seus arcos: porque o Senhor, Deus das recompensas, certamente lhe retribuirá.'),(51377,2,24,51,57,'E embriagarei os seus príncipes, e os seus sábios, e os seus capitães, e os seus magistrados, e os seus valentes; e dormirão um sono perpétuo, e não acordarão, diz o Rei, cujo nome é o Senhor dos Exércitos.'),(51378,2,24,51,58,'Assim diz o Senhor dos Exércitos: Os largos muros de Babilônia totalmente serão derribados, e as suas portas excelsas serão abrasadas pelo fogo; e trabalharão os povos em vão, e as nações serão para o fogo, e cansar-se-ão.'),(51379,2,24,51,59,'A palavra que mandou Jeremias, o profeta, a Seraías, filho de Nérias, filho de Maaseias, indo ele com Zedequias, rei de Judá a Babilônia, no ano quarto do seu reinado; e Seraías era um príncipe pacífico.'),(51380,2,24,51,60,'Escreveu pois Jeremias num livro todo o mal que havia de vir sobre Babilônia: todas estas palavras que estavam escritas contra Babilônia.'),(51381,2,24,51,61,'E disse Jeremias a Seraías: Em tu chegando a Babilônia, verás e lerás todas estas palavras.'),(51382,2,24,51,62,'E dirás: Senhor! tu falaste a respeito deste lugar, que o havias de desarraigar, até não ficar nele morador algum, desde o homem até ao animal, mas que se tornaria em perpétuas assolações.'),(51383,2,24,51,63,'E será que, acabando tu de ler este livro, o atarás a uma pedra e o lançarás no meio do Eufrates.'),(51384,2,24,51,64,'E dirás: Assim será afundada Babilônia, e não se levantará, por causa do mal que eu hei de trazer sobre ela; eles se cansarão. Até aqui as palavras de Jeremias.'),(51385,2,24,52,1,'ERA Zedequias da idade de vinte e um anos quando começou a reinar, e reinou onze anos em Jerusalém: e o nome de sua mãe era Hamutal, filha de Jeremias, de Libna.'),(51386,2,24,52,2,'E fez o que era mau aos olhos do Senhor, conforme tudo o que fizera Joaquim.'),(51387,2,24,52,3,'Por esta razão sucedeu que, por causa da ira do Senhor contra Jerusalém e Judá, ele os lançou fora da sua presença; e Zedequias se rebelou contra o rei de Babilônia.'),(51388,2,24,52,4,'E aconteceu, no ano nono do seu reinado, no mês décimo, no décimo dia do mês, que veio Nabucodonosor, rei de Babilônia, contra Jerusalém, ele e todo o seu exército, e se acamparam contra ela, e levantaram contra ela tranqueiras ao redor.'),(51389,2,24,52,5,'Assim esteve cercada a cidade, até ao ano undécimo do rei Zedequias.'),(51390,2,24,52,6,'No mês quarto, aos nove do mês, quando a fome prevalecia na cidade, e o povo da terra não tinha pão,'),(51391,2,24,52,7,'Foi aberta uma brecha na cidade, e todos os homens de guerra fugiram, e saíram de noite, pelo caminho da porta, entre os dois muros que estavam junto ao jardim do rei (porque os caldeus estavam contra a cidade ao redor), e foram pelo caminho da campina.'),(51392,2,24,52,8,'Mas o exército dos caldeus seguiu o rei, e alcançaram Zedequias nas campinas de Jericó, e todo o seu exército se espalhou, abandonando-o.'),(51393,2,24,52,9,'E prenderam o rei, e o fizeram subir ao rei de Babilônia, a Ribla, na terra de Hamate, o qual lhe lavrou ali a sentença.'),(51394,2,24,52,10,'E o rei de Babilônia degolou os filhos de Zedequias à sua vista, e também degolou a todos os príncipes de Judá em Ribla.'),(51395,2,24,52,11,'E arrancou os olhos a Zedequias, e o atou com duas cadeias de bronze; e o rei de Babilônia o levou para Babilônia, e o conservou na prisão até o dia da sua morte.'),(51396,2,24,52,12,'E no quinto mês, no décimo dia do mês (este era o décimo nono ano do rei Nabucodonosor, rei de Babilônia), veio Nebuzaradão, capitão da guarda, que assistia na presença do rei de Babilônia, a Jerusalém.'),(51397,2,24,52,13,'E queimou a casa do Senhor, e a casa do rei; e também a todas as casas de Jerusalém, e incendiou todas as casas dos grandes.'),(51398,2,24,52,14,'E todo o exército dos caldeus, que estavam com o capitão da guarda, derribou todos os muros que rodeavam Jerusalém.'),(51399,2,24,52,15,'E os mais pobres do povo, e a parte do povo que tinha ficado na cidade, e os rebeldes que se haviam passado para o rei de Babilônia, e o resto da multidão, Nebuzaradão, capitão da guarda, levou presos.'),(51400,2,24,52,16,'Mas dos mais pobres da terra deixou Nebuzaradão, capitão da guarda, ficar alguns, para serem vinhateiros e lavradores.'),(51401,2,24,52,17,'Quebraram mais os caldeus as colunas de bronze, que estavam na casa do Senhor, e as bases, e o mar de bronze, que estavam na casa do Senhor, e levaram todo o bronze para Babilônia.'),(51402,2,24,52,18,'Também tomaram os caldeirões, e as pás, e os garfos, e as bacias, e os perfumadores, e todos os vasos de bronze, com que se ministrava.'),(51403,2,24,52,19,'E tomou o capitão da guarda os copos, e os incensários, e as bacias, e os caldeirões e os castiçais, e os perfumadores, e as galhetas: tanto o que era de puro ouro, como o que era de prata maciça.'),(51404,2,24,52,20,'As duas colunas, o único mar, e os doze bois de bronze, que estavam no lugar das bases, que fizera o rei Salomão para a casa do Senhor: o bronze de todos estes vasos era sem peso.'),(51405,2,24,52,21,'Quanto às colunas, a altura de uma coluna era de dezoito côvados, e um fio de doze côvados a cercava; e era a sua espessura de quatro dedos, e era oca.'),(51406,2,24,52,22,'E havia sobre ela um capitel de bronze, e altura do capitel era de cinco côvados, e a rede e as romãs em roda do capitel tudo era de bronze; e semelhante a esta era a outra coluna, com as romãs.'),(51407,2,24,52,23,'E havia noventa e seis romãs em cada banda: as romãs todas eram um cento, em roda da rede.'),(51408,2,24,52,24,'Levou também o capitão da guarda a Seraías, o sacerdote primeiro, e a Sofonias, o sacerdote segundo, e aos três guardas do umbral da porta.'),(51409,2,24,52,25,'E da cidade levou um eunuco que tinha a seu cargo a gente de guerra; e a sete homens dos que viam a face do rei, que se acharam na cidade, como também o escrivão-mor do exército, que registrava o povo da terra para a guerra, e mais sessenta homens do povo da terra, que se acharam no meio da cidade.'),(51410,2,24,52,26,'Tomando-os pois Nebuzaradão, capitão da guarda, os trouxe ao rei de Babilônia, a Ribla.'),(51411,2,24,52,27,'E o rei de Babilônia os feriu e os matou em Ribla, na terra de Hamate: assim Judá foi levado da sua terra para o cativeiro.'),(51412,2,24,52,28,'Este é o povo que Nabucodonosor levou cativo no sétimo ano: três mil e vinte e três judeus.'),(51413,2,24,52,29,'No ano décimo oitavo de Nabucodonosor ele levou cativas de Jerusalém oitocentas e trinta e duas almas.'),(51414,2,24,52,30,'No ano vinte e três de Nabucodonosor, Nebuzaradão, capitão da guarda, levou cativos dentre os judeus, setecentas e quarenta e cinco almas: todas as almas são quatro mil e seiscentas.'),(51415,2,24,52,31,'Sucedeu pois no ano trigésimo sétimo do cativeiro de Joaquim, rei de Judá, no mês duodécimo, aos vinte e cinco do mês que Evil-Merodaque, rei de Babilônia, no ano primeiro do seu reinado, levantou a cabeça de Joaquim, rei de Judá, e o tirou da casa da prisão;'),(51416,2,24,52,32,'E falou com ele benignamente, e pôs o seu trono acima dos tronos dos reis que estavam com ele em Babilônia;'),(51417,2,24,52,33,'E lhe mudou os vestidos da sua prisão; e comeu pão sempre na sua presença, todos os dias da sua vida.'),(51418,2,24,52,34,'E, quanto ao seu tratamento, foi-lhe sempre dado o tratamento ordinário do rei de Babilônia, a sua porção quotidiana, até o dia da sua morte, todos os dias da sua vida.'),(51419,2,25,1,1,'COMO se acha solitária aquela cidade, dantes tão populosa! tornou-se como viúva; a que foi grande entre as nações, e princesa entre as províncias, tornou-se tributária!   Beta.'),(51420,2,25,1,2,'Continuamente chora de noite, e as suas lágrimas correm pelas suas faces; não tem quem a console entre todos os seus amadores: todos os seus amigos se houveram aleivosamente com ela, tornaram-se seus inimigos.   Guímel.'),(51421,2,25,1,3,'Judá passou em cativeiro por causa da aflição, e por causa da grandeza da sua servidão: habita entre as nações, não acha descanso: todos os seus perseguidores a surpreenderam nas suas angústias.   Dálete.'),(51422,2,25,1,4,'Os caminhos de Sião pranteiam, porque não há quem venha à reunião solene; todas as suas portas estão desoladas; os seus sacerdotes suspiram: as suas virgens estão tristes, e ela mesma tem amargura.   Hê.'),(51423,2,25,1,5,'Os seus adversários a dominaram, os seus inimigos prosperam; porque o Senhor a entristeceu, por causa da multidão das suas prevaricações: os seus filhinhos vão em cativeiro na frente do adversário.   Vau.'),(51424,2,25,1,6,'E da filha de Sião foi-se toda a sua glória: os seus príncipes ficaram sendo como veados que não acham pasto e caminham sem força na frente do perseguidor.   Zaine.'),(51425,2,25,1,7,'Lembra-se Jerusalém, nos dias da sua aflição e das suas rebeliões, de todas as suas mais queridas cousas, que tivera dos tempos antigos: quando caía o seu povo na mão do adversário, e ela não tinha quem a socorresse, os adversários a viram, e fizeram escárnio dos seus sábados.   Hete.'),(51426,2,25,1,8,'Jerusalém gravemente pecou, por isso se fez instável: todos os que a honravam, a desprezaram, porque viram a sua nudez; ela também suspirou e voltou para trás.   Tete.'),(51427,2,25,1,9,'A sua imundícia está nas suas saias, nunca se lembrou do seu fim: por isso foi pasmosamente abatida, não tem consolador; vê, Senhor, a minha aflição, porque o inimigo se engrandece.   Jode.'),(51428,2,25,1,10,'Estendeu o adversário a sua mão a todas as cousas mais preciosas dela; pois viu entrar no seu santuário as nações acerca das quais mandaste que não entrassem na tua congregação.   Cafe.'),(51429,2,25,1,11,'Todo o seu povo anda suspirando, buscando o pão; deram as suas cousas mais preciosas a troco de mantimento para refrescarem a alma; vê, Senhor, e contempla, pois me tornei desprezível.   Lâmede.'),(51430,2,25,1,12,'Não vos comove isto a todos vós que passais pelo caminho? atendei, e vede, se há dor como a minha dor, que veio sobre mim, com que me entristeceu o Senhor, no dia do furor da sua ira.   Mem.'),(51431,2,25,1,13,'Desde o alto enviou fogo a meus ossos, o qual se assenhoreou deles: estendeu uma rede aos meus pés, fez-me voltar para trás, fez-me assolada e enferma todo o dia.   Num.'),(51432,2,25,1,14,'Já o jugo das minhas prevaricações está atado pela sua mão; elas estão entretecidas, subiram sobre o meu pescoço, e ele abateu a minha força: entregou-me o Senhor na suas mãos, e eu não posso levantar-me.   Sâmeque.'),(51433,2,25,1,15,'O Senhor atropelou todos os meus valentes no meio de mim; apregoou contra mim um ajuntamento, para quebrantar os meus mancebos: o Senhor pisou como num lagar a virgem filha de Judá.   Aim.'),(51434,2,25,1,16,'Por estas cousas choro eu; os meus olhos, os meus olhos se desfazem em águas; porque se afastou de mim o consolador que devia restaurar a minha alma: os meus filhos estão desolados, porque prevaleceu o inimigo.   Pê.'),(51435,2,25,1,17,'Estende Sião as suas mãos, não há quem a console: mandou o Senhor acerca de Jacó que fossem inimigos os que estão em redor dele; Jerusalém é para eles como uma cousa imunda.   Tsadê.'),(51436,2,25,1,18,'Justo é o Senhor, pois me rebelei contra os seus mandamentos: ouvi, pois, todos os povos, e vede a minha dor; as minhas virgens e os meus mancebos se foram para o cativeiro.   Cofe.'),(51437,2,25,1,19,'Chamei os meus amadores, mas eles me enganaram: os meus sacerdotes e os meus anciãos expiraram na cidade; enquanto buscavam para si mantimento, para refrescarem a sua alma.   Rexe.'),(51438,2,25,1,20,'Olha, Senhor quanto estou angustiada; turbadas estão as minhas entranhas, o meu coração está transtornado no meio de mim, porque gravemente me rebelei: fora me desfilhou a espada, dentro de mim está a morte.   Chim.'),(51439,2,25,1,21,'Ouvem que eu suspiro mas não tenho quem me console: todos os meus inimigos que souberam do meu mal folgam, porque tu o determinaste: mas, em trazendo tu o dia que apregoaste, serão como eu.   Tau.'),(51440,2,25,1,22,'Venha toda a sua iniquidade à tua presença, e faze-lhes como me fizeste a mim por causa de todas as minhas prevaricações; porque os meus suspiros são muitos, e o meu coração está desfalecido.'),(51441,2,25,2,1,'COMO cobriu o Senhor de nuvens na sua ira a filha de Sião! derribou do céu à terra a glória de Israel, e não se lembrou do escabelo de seus pés, no dia da sua ira.   Beta.'),(51442,2,25,2,2,'Devorou o Senhor todas as moradas de Jacó, e não se apiedou: derribou no seu furor as fortalezas da filha de Judá, e as abateu até à terra: profanou o reino e os seus príncipes.   Guímel.'),(51443,2,25,2,3,'Cortou no furor da sua ira toda a força de Israel; retirou para trás a sua destra de diante do inimigo; e ardeu contra Jacó, como labareda de fogo que tudo consome em redor.   Dálete.'),(51444,2,25,2,4,'Armou o seu arco como inimigo: firmou a sua destra como adversário, e matou todo o que era formoso à vista; derramou a sua indignação como fogo na tenda da filha de Sião.   Hê.'),(51445,2,25,2,5,'Tornou-se o Senhor como inimigo; devorou Israel, devorou todos os seus palácios, destruiu as suas fortalezas; e multiplicou na filha de Judá a lamentação e a tristeza.   Vau.'),(51446,2,25,2,6,'E arrancou a sua cabana com violência, como se fosse a de uma horta; destruiu a sua congregação: o Senhor em Sião pôs em esquecimento a solenidade e o sábado, e na indignação da sua ira rejeitou com desprezo o rei e o sacerdote.   Zaine.'),(51447,2,25,2,7,'Rejeitou o Senhor o seu altar, detestou o seu santuário; entregou na mão do inimigo os muros dos seus palácios: deram gritos na casa do Senhor, como em dia de reunião solene.   Hete.'),(51448,2,25,2,8,'Intentou o Senhor destruir o muro da filha de Sião: estendeu o cordel, não retirou a sua mão destruidora; fez gemer o antemuro e o muro; eles estão juntamente enfraquecidos.   Tete.'),(51449,2,25,2,9,'Abateram as suas portas, ele destruiu e quebrou os seus ferrolhos: o seu rei e os seus príncipes estão entre as nações onde não há lei nem acham visão alguma do Senhor os seus profetas.   Jode.'),(51450,2,25,2,10,'Estão sentados na terra, silenciosos, os anciãos da filha de Sião; lançam pó sobre as suas cabeças, cingiram sacos: as virgens de Jerusalém abaixam as suas cabeças até à terra.   Cafe.'),(51451,2,25,2,11,'Já se consumiram os meus olhos com lágrimas, turbadas estão as minhas entranhas, o meu fígado se derramou pela terra por causa do quebrantamento da filha do meu povo; pois desfalecem os meninos e as crianças de peito pelas ruas da cidade.   Lâmede.'),(51452,2,25,2,12,'Dizem a suas mães: Onde há trigo e vinho? quando desfalecem como o ferido pelas ruas da cidade, derramando-se a sua alma no regaço de suas mães.   Mem.'),(51453,2,25,2,13,'Que testemunho te trarei? a quem te compararei, ó filha de Jerusalém? a quem te assemelharei, para te consolar a ti, ó virgem filha de Sião? porque grande como o mar é a tua ferida; quem te sarará?   Num.'),(51454,2,25,2,14,'Os teus profetas viram para ti vaidade e loucura, e não manifestaram a tua maldade, para afastarem o teu cativeiro: mas viram para ti cargas vãs e motivos de expulsão.   Sâmeque.'),(51455,2,25,2,15,'Todos os que passam pelo caminho batem palmas, assobiam e meneiam as suas cabeças sobre a filha de Jerusalém, dizendo: É esta a cidade que denominavam perfeita em formosura, gozo de toda a terra?   Pê.'),(51456,2,25,2,16,'Todos os teus inimigos abrem as suas bocas contra ti, assobiam, e rangem os dentes; dizem: Devoramo-la; certamente este é o dia que esperávamos; achamo-lo, e vimo-lo.   Aim.'),(51457,2,25,2,17,'Fez o Senhor o que intentou; cumpriu a sua palavra, que ordenou desde os dias da antiguidade: derrubou, e não se apiedou; fez que o inimigo se alegrasse por tua causa, exaltou o poder dos teus adversários.   Tsadê.'),(51458,2,25,2,18,'O coração deles clamou ao Senhor: Ó muralha da filha de Sião: corram as tuas lágrimas, como um ribeiro, de dia e de noite; não te dês descanso, nem parem as meninas de teus olhos.   Cofe.'),(51459,2,25,2,19,'Levanta-te, clama de noite no princípio das vigias; derrama o teu coração como águas diante da face do Senhor: levanta a eles as tuas mãos, pela vida de teus filhinhos, que desfalecem de fome à entrada de todas as ruas.   Rexe.'),(51460,2,25,2,20,'Vê, ó Senhor, e considera a quem fizeste assim! Hão de as mulheres comer o fruto de si mesmas, as crianças que trazem nos braços? ou matar-se-á no santuário do Senhor o sacerdote e o profeta?   Chim.'),(51461,2,25,2,21,'Jazem em terra pelas ruas o moço e o velho; as minhas virgens e os meus mancebos vieram a cair à espada: tu os mataste no dia da tua ira; degolaste-os e não te apiedaste deles.   Tau.'),(51462,2,25,2,22,'Convocaste de toda a parte os meus receios, como num dia de solenidade; não houve no dia da ira do Senhor quem escapasse ou ficasse: aqueles que trouxe nas mãos e sustentei, o meu inimigo os consumiu.'),(51463,2,25,3,1,'EU sou o homem que viu a aflição pela vara do seu furor.'),(51464,2,25,3,2,'Ele me levou e me fez andar em trevas e não na luz.'),(51465,2,25,3,3,'Deveras se tornou contra mim; virou de contínuo a sua mão todo o dia.   Beta.'),(51466,2,25,3,4,'Fez envelhecer a minha carne e a minha pele, quebrantou os meus ossos.'),(51467,2,25,3,5,'Edificou contra mim, e me cercou de fel e trabalho.'),(51468,2,25,3,6,'Assentou-me em lugares tenebrosos, como os que estavam mortos há muito.   Guímel.'),(51469,2,25,3,7,'Circunvalou-me, e não posso sair: agravou os meus grilhões.'),(51470,2,25,3,8,'Ainda quando clamo e grito, ele exclui a minha oração.'),(51471,2,25,3,9,'Circunvalou os meus caminhos com pedras lavradas, fez tortuosas as minhas veredas.   Dálete.'),(51472,2,25,3,10,'Fez-me como urso de emboscada, um leão em esconderijos.'),(51473,2,25,3,11,'Desviou os meus caminhos, e fez-me em pedaços; deixou-me assolado.'),(51474,2,25,3,12,'Armou o seu arco, e me pôs como alvo à frecha.   Hê.'),(51475,2,25,3,13,'Fez entrar nos meus rins as frechas da sua aljava.'),(51476,2,25,3,14,'Fui feito um objeto de escárnio para todo o meu povo, e a sua canção todo o dia.'),(51477,2,25,3,15,'Fartou-me de amarguras, saciou-me de absinto.   Vau.'),(51478,2,25,3,16,'Quebrou com pedrinhas de areia os meus dentes; cobriu-me de cinza.'),(51479,2,25,3,17,'E afastaste da paz a minha alma; esqueci-me do bem.'),(51480,2,25,3,18,'Então disse eu: Já pereceu a minha força, como também a minha esperança no Senhor.   Zaine.'),(51481,2,25,3,19,'Lembra-te da minha aflição e do meu pranto, do absinto e do fel.'),(51482,2,25,3,20,'Minha alma certamente se lembra, e se abate dentro de mim.'),(51483,2,25,3,21,'Disto me recordarei no meu coração; por isso tenho esperança.   Hete.'),(51484,2,25,3,22,'As misericórdias do Senhor são a causa de não sermos consumidos; porque as suas misericórdias não têm fim.'),(51485,2,25,3,23,'Novas são cada manhã; grande é a tua fidelidade.'),(51486,2,25,3,24,'A minha porção é o Senhor, diz a minha alma; portanto esperarei nele.   Tete.'),(51487,2,25,3,25,'Bom é o Senhor para os que se atêm a ele, para a alma que o busca.'),(51488,2,25,3,26,'Bom é ter esperança, e aguardar em silêncio a salvação do Senhor.'),(51489,2,25,3,27,'Bom é para o homem suportar o jugo na sua mocidade;   Jode.'),(51490,2,25,3,28,'Assentar-se solitário, e ficar em silêncio; porquanto Deus o pôs sobre ele.'),(51491,2,25,3,29,'Ponha a sua boca no pó; talvez assim haja esperança.'),(51492,2,25,3,30,'Dê a sua face ao que o fere; farte-se de afronta.   Cafe.'),(51493,2,25,3,31,'Porque o Senhor não rejeitará para sempre.'),(51494,2,25,3,32,'Pois, ainda que entristeça a alguém, usará de compaixão segundo a grandeza das suas misericórdias.'),(51495,2,25,3,33,'Porque não aflige nem entristece de bom grado aos filhos dos homens.   Lâmede.'),(51496,2,25,3,34,'Pisar debaixo dos pés a todos os presos da terra,'),(51497,2,25,3,35,'Perverter o direito do homem perante a face do Altíssimo,'),(51498,2,25,3,36,'Subverter o homem no seu pleito, não o veria o Senhor?   Mem.'),(51499,2,25,3,37,'Quem é aquele que diz, e assim acontece, quando o Senhor o não mande?'),(51500,2,25,3,38,'Porventura da boca do Altíssimo não sai o mal e o bem?'),(51501,2,25,3,39,'De que se queixa pois o homem vivente? queixe-se cada um dos seus pecados.   Num.'),(51502,2,25,3,40,'Esquadrinhemos os nossos caminhos, experimentemo-los, e voltemos para o Senhor.'),(51503,2,25,3,41,'Levantemos os nossos corações com as mãos para Deus nos céus, dizendo:'),(51504,2,25,3,42,'Nós prevaricamos, e fomos rebeldes; por isso tu não perdoaste.   Sâmeque.'),(51505,2,25,3,43,'Cobriste-nos de ira, e nos perseguiste; mataste, não perdoaste.'),(51506,2,25,3,44,'Cobriste-te de nuvens, para que não passe a nossa oração.'),(51507,2,25,3,45,'Como cisco e rejeitamento nos puseste no meio dos povos.   Pê.'),(51508,2,25,3,46,'Todos os nossos inimigos abriram contra nós a sua boca.'),(51509,2,25,3,47,'Temor e cova vieram sobre nós, assolação e quebrantamento.'),(51510,2,25,3,48,'Torrentes de águas derramaram os meus olhos, por causa da destruição da filha do meu povo.   Aim.'),(51511,2,25,3,49,'Os meus olhos choram, e não cessam, porque não há descanso.'),(51512,2,25,3,50,'Até que o Senhor atente e veja desde os céus.'),(51513,2,25,3,51,'O meu olho move a minha alma, por causa de todas as filhas da minha cidade.   Tsadê.'),(51514,2,25,3,52,'Como ave me caçaram os que são meus inimigos sem causa.'),(51515,2,25,3,53,'Arrancaram a minha vida na cova, e lançaram pedras sobre mim.'),(51516,2,25,3,54,'Águas correram sobre a minha cabeça; eu disse: Estou cortado.   Cofe.'),(51517,2,25,3,55,'Invoquei o teu nome, Senhor, desde a mais profunda cova.'),(51518,2,25,3,56,'Ouviste a minha voz; não escondas o teu ouvido ao meu suspiro, ao meu clamor.'),(51519,2,25,3,57,'Tu te aproximaste no dia em que te invoquei; disseste: Não temas.   Rexe.'),(51520,2,25,3,58,'Pleiteaste, Senhor, os pleitos da minha alma, remiste a minha vida.'),(51521,2,25,3,59,'Viste, Senhor, a injustiça que me fizeram; julga a minha causa.'),(51522,2,25,3,60,'Viste toda a sua vingança, todos os seus pensamentos contra mim.   Chim.'),(51523,2,25,3,61,'Ouviste as suas afrontas, Senhor, todos os seus pensamentos contra mim;'),(51524,2,25,3,62,'Os lábios dos que se levantam contra mim e as suas imaginações contra mim todo o dia.'),(51525,2,25,3,63,'Observa-os ao assentarem-se e ao levantarem-se; eu sou a sua canção.   Tau.'),(51526,2,25,3,64,'Tu lhes darás a recompensa, Senhor, conforme a obra das suas mãos.'),(51527,2,25,3,65,'Tu lhes darás ânsia de coração, maldição tua sobre eles.'),(51528,2,25,3,66,'Na tua ira os perseguirás, e eles serão desfeitos debaixo dos céus do Senhor.'),(51529,2,25,4,1,'COMO se escureceu o ouro! como se mudou o ouro fino e bom! como estão espalhadas as pedras do santuário ao canto de todas as ruas!   Beta.'),(51530,2,25,4,2,'Os preciosos filhos de Sião, comparáveis a puro ouro, como são agora reputados por vasos de barro, obra das mãos do oleiro!   Guímel.'),(51531,2,25,4,3,'Até os chacais abaixam o peito, dão de mamar aos seus filhos; mas a filha do meu povo tornou-se cruel como os avestruzes no deserto.   Dálete.'),(51532,2,25,4,4,'A língua do que mama fica pegada pela sede ao seu paladar: os meninos pedem pão, e ninguém lho dá.   Hê.'),(51533,2,25,4,5,'Os que comiam iguarias delicadas desfalecem nas ruas: os que se criaram em carmesim abraçam o esterco.   Vau.'),(51534,2,25,4,6,'Porque maior é a maldade da filha do meu povo do que o pecado de Sodoma, a qual se subverteu como num momento, sem que trabalhassem nela mãos algumas.   Zaine.'),(51535,2,25,4,7,'Os seus nazireus eram mais alvos do que a neve, eram mais brancos do que o leite, eram mais roxos de corpo do que os rubis, mais polidos do que a safira.   Hete.'),(51536,2,25,4,8,'Mas agora escureceu-se o seu parecer mais do que o negrume, não se conhecem nas ruas; a sua pele se lhes pegou aos ossos, secou-se, tornou-se como um pau.   Tete.'),(51537,2,25,4,9,'Os mortos à espada mais ditosos são do que os mortos à fome; porque estes se esgotam como traspassados, por falta dos frutos dos campos.   Jode.'),(51538,2,25,4,10,'As mãos das mulheres piedosas cozeram seus próprios filhos: serviram-lhes de alimento na destruição da filha do meu povo.   Cafe.'),(51539,2,25,4,11,'Deu o Senhor cumprimento ao seu furor: derramou o ardor da sua ira, e acendeu fogo em Sião, que consumiu os seus fundamentos.   Lâmede.'),(51540,2,25,4,12,'Não creram os reis da terra, nem todos os moradores do mundo, que entrasse o adversário e o inimigo pelas portas de Jerusalém.   Mem.'),(51541,2,25,4,13,'Por causa dos pecados dos profetas, das maldades dos seus sacerdotes, que derramaram o sangue dos justos no meio dela.   Num.'),(51542,2,25,4,14,'Erram como os cegos nas ruas, andam contaminados de sangue; de tal sorte que ninguém pode tocar nas suas roupas.   Sâmeque.'),(51543,2,25,4,15,'Desviai-vos, bradavam eles. Imundo! desviai-vos, desviai-vos, não toqueis; quando fugiram e erraram, disseram entre as nações: Nunca mais morarão aqui.   Pê.'),(51544,2,25,4,16,'A ira do Senhor os dividiu; ele nunca mais tornará a olhar para eles: não reverenciaram a face dos sacerdotes, nem se compadeceram dos velhos.   Aim.'),(51545,2,25,4,17,'Os nossos olhos desfaleciam esperando vão socorro: olhávamos atentamente para gente que não podia livrar.   Tsadê.'),(51546,2,25,4,18,'Espiaram os nossos passos, de maneira que não podíamos andar pelas nossas ruas: está chegando o nosso fim, estão cumpridos os nossos dias, porque é vindo o nosso fim.   Cofe.'),(51547,2,25,4,19,'Os nossos perseguidores, foram mais ligeiros do que as aves dos céus: sobre os montes nos perseguiram, no deserto nos armaram ciladas.   Rexe.'),(51548,2,25,4,20,'O respiro dos nossos narizes, o ungido do Senhor, foi preso nas suas covas; dele dizíamos: Debaixo da sua sombra viveremos entre as nações.   Chim.'),(51549,2,25,4,21,'Regozija-te, e alegra-te, ó filha de Edom, que habitas na terra de Uz: o cálice chegará também para ti; embebedar-te-ás, e te descobrirás.   Tau.'),(51550,2,25,4,22,'O castigo da tua maldade está consumado, ó filha de Sião; ele nunca mais te levará para o cativeiro: ele visitará a tua maldade, ó filha de Edom, descobrirá os teus pecados.'),(51551,2,25,5,1,'LEMBRA-TE, Senhor do que nos tem sucedido: considera, e olha para o nosso opróbrio.'),(51552,2,25,5,2,'A nossa herdade passou a estranhos, e as nossas casas a forasteiros.'),(51553,2,25,5,3,'Órfãos somos sem pai, nossas mães são como viúvas.'),(51554,2,25,5,4,'A nossa água por dinheiro a bebemos, por preço vem a nossa lenha.'),(51555,2,25,5,5,'Os nossos perseguidores estão sobre os nossos pescoços: estamos cansados, e não temos descanso.'),(51556,2,25,5,6,'Aos egípcios estendemos as mãos, e aos assírios, para nos fartarem de pão.'),(51557,2,25,5,7,'Nossos pais pecaram, e já não existem: nós levamos as suas maldades.'),(51558,2,25,5,8,'Servos dominam sobre nós; ninguém há que nos arranque da sua mão.'),(51559,2,25,5,9,'Com perigo de nossas vidas trazemos o nosso pão, por causa da espada do deserto.'),(51560,2,25,5,10,'Nossa pele se enegreceu como um forno, por causa do ardor da fome.'),(51561,2,25,5,11,'Forçaram as mulheres em Sião, as virgens nas cidades de Judá.'),(51562,2,25,5,12,'Os príncipes foram enforcados pelas mãos deles; as faces dos velhos não foram reverenciadas.'),(51563,2,25,5,13,'Aos mancebos obrigam a moer e os moços tropeçaram debaixo da lenha.'),(51564,2,25,5,14,'Os velhos já não têm assento na porta, os mancebos já não cantam.'),(51565,2,25,5,15,'Cessou o gozo de nosso coração, converteu-se em lamentação a nossa dança.'),(51566,2,25,5,16,'Caiu a coroa da nossa cabeça; ai de nós, porque pecamos.'),(51567,2,25,5,17,'Por isso desmaiou o nosso coração; por isso se escureceram os nossos olhos.'),(51568,2,25,5,18,'Pelo monte de Sião; que está assolado, andam as raposas.'),(51569,2,25,5,19,'Tu, Senhor, permaneces eternamente, e o teu trono de geração em geração.'),(51570,2,25,5,20,'Por que te esquecerias de nós para sempre? por que nos desampararias por tanto tempo?'),(51571,2,25,5,21,'Converte-nos, Senhor, a ti, e nós nos converteremos: renova os nossos dias como dantes.'),(51572,2,25,5,22,'Por que nos rejeitarias totalmente? por que te enfurecerias contra nós em tão grande maneira?'),(51573,2,26,1,1,'E ACONTECEU no trigésimo ano, no quarto mês, no dia quinto do mês, que estando eu no meio dos cativos junto ao rio Quebar, se abriram os céus, e eu vi visões de Deus.'),(51574,2,26,1,2,'No quinto dia do mês (no quinto ano do cativeiro do rei Joaquim),'),(51575,2,26,1,3,'Veio expressamente a palavra do Senhor a Ezequiel, filho de Buzi, o sacerdote, na terra dos caldeus, junto ao rio Quebar, e ali esteve sobre ele a mão do Senhor.'),(51576,2,26,1,4,'Olhei, e eis que um vento tempestuoso vinha do norte, e uma grande nuvem, com um fogo a revolver-se; e um resplendor ao redor dela, e no meio uma cousa como de cor de âmbar, que saía dentre o fogo.'),(51577,2,26,1,5,'E do meio dela saía a semelhança de quatro animais; e esta era a sua aparência: tinham a semelhança de um homem.'),(51578,2,26,1,6,'E cada um tinha quatro rostos, como também cada um deles quatro asas.'),(51579,2,26,1,7,'E os seus pés eram pés direitos; e as plantas dos seus pés como a planta do pé duma bezerra, e luziam como a cor de cobre polido.'),(51580,2,26,1,8,'E tinham mãos de homem debaixo das suas asas, aos quatro lados; e assim todos quatro tinham seus rostos e suas asas.'),(51581,2,26,1,9,'Uniam-se as suas asas uma à outra; não se viravam quando andavam; cada qual andava diante do seu rosto.'),(51582,2,26,1,10,'E a semelhança dos seus rostos era como o rosto de homem; e à mão direita todos os quatro tinham rosto de leão, e à mão esquerda todos os quatro tinham rosto de boi; e também rosto de águia todos os quatro.'),(51583,2,26,1,11,'E os seus rostos e as suas asas eram separados em cima; cada qual tinha duas asas juntas uma à outra, e duas cobriam os corpos deles.'),(51584,2,26,1,12,'E cada qual andava diante do seu rosto; para onde o espírito havia de ir, iam; não se viravam quando andavam.'),(51585,2,26,1,13,'E, quanto à semelhança dos animais, o seu parecer era como brasas de fogo ardentes, como uma aparência de tochas; o fogo corria por entre os animais, e o fogo resplandecia, e do fogo saíam relâmpagos.'),(51586,2,26,1,14,'E os animais corriam, e tornavam, à semelhança dos relâmpagos.'),(51587,2,26,1,15,'E vi os animais: e eis que havia uma roda na terra junto aos animais, para cada um dos seus quatro rostos.'),(51588,2,26,1,16,'O aspecto das rodas, e a obra delas, era como cor de turquesa; e as quatro tinham uma mesma semelhança; e o seu aspecto, e a sua obra, era como se estivera uma roda no meio de outra roda.'),(51589,2,26,1,17,'Andando elas, andavam pelos quatro lados deles; não se viravam quando andavam.'),(51590,2,26,1,18,'Estas rodas eram tão altas, que metiam medo; e as quatro tinham as suas cambas cheias de olhos ao redor.'),(51591,2,26,1,19,'E, andando os animais, andavam as rodas ao pé deles: e, elevando-se os animais da terra, elevavam-se também as rodas.'),(51592,2,26,1,20,'Para onde o espírito queria ir, iam; para onde o espírito tinha de ir; e as rodas se elevavam defronte deles, porque o espírito da criatura vivente estava nas rodas.'),(51593,2,26,1,21,'Andando eles, andavam elas, e, parando eles, paravam elas e, elevando-se eles da terra, elevavam-se também as rodas defronte deles porque o espírito dos animais estava nas rodas.'),(51594,2,26,1,22,'E sobre as cabeças dos animais havia uma semelhança de firmamento, como um aspecto de cristal terrível, estendido por cima, sobre as suas cabeças.'),(51595,2,26,1,23,'E debaixo do firmamento estavam as suas asas direitas, uma em direção à outra; cada um tinha duas que lhe cobriam o corpo de uma banda; e cada um tinha outras duas, que os cobriam da outra banda.'),(51596,2,26,1,24,'E, andando eles, ouvi o ruído das suas asas, como o ruído de muitas águas, como a voz do Onipotente, a voz dum estrondo, como o estrépito de um exército; parando eles, abaixavam as suas asas.'),(51597,2,26,1,25,'E ouviu-se uma voz por cima do firmamento, que estava por cima das suas cabeças: parando eles, abaixavam as suas asas.'),(51598,2,26,1,26,'E por cima do firmamento, que estava por cima das suas cabeças, havia uma semelhança de trono como duma safira; e sobre a semelhança do trono havia como que a semelhança dum homem, no alto, sobre ele.'),(51599,2,26,1,27,'E vi como a cor de âmbar, como o aspecto do fogo pelo interior dele, desde a semelhança dos seus lombos, e daí para cima; e, desde a semelhança dos seus lombos, e daí para baixo, vi como a semelhança de fogo, e um resplendor ao redor dele.'),(51600,2,26,1,28,'Como o aspecto do arco que aparece na nuvem no dia da chuva, assim era o aspecto do resplendor em redor. Este era o aspecto da semelhança da glória do Senhor; e, vendo isto, caí sobre o meu rosto, e ouvi a voz de quem falava.'),(51601,2,26,2,1,'E DISSE-ME: Filho do homem, põe-te em pé, e falarei contigo.'),(51602,2,26,2,2,'Então entrou em mim o espírito, quando falava comigo, e me pôs em pé, e ouvi o que me falava.'),(51603,2,26,2,3,'E disse-me: Filho do homem, eu te envio aos filhos de Israel, às nações rebeldes que se rebelaram contra mim; eles e seus pais prevaricaram contra mim, até este mesmo dia.'),(51604,2,26,2,4,'E os filhos são de semblante duro, e obstinados de coração; eu te envio a eles, e lhes dirás: Assim diz o Senhor Jeová.'),(51605,2,26,2,5,'E eles, quer ouçam quer deixem de ouvir (porque eles são casa rebelde), hão de saber que esteve no meio deles um profeta.'),(51606,2,26,2,6,'E tu, ó filho do homem, não os temas, nem temas as suas palavras; ainda que sejam sarças e espinhos para contigo, e tu habites com escorpiões, não temas as suas palavras, nem te assustes com os seus rostos, porque são casa rebelde.'),(51607,2,26,2,7,'Mas tu lhes dirás as minhas palavras, quer ouçam quer deixem de ouvir, pois são rebeldes.'),(51608,2,26,2,8,'Mas tu, ó filho do homem, ouve o que eu te digo, não sejas rebelde como a casa rebelde; abre a tua boca, e come o que eu te dou.'),(51609,2,26,2,9,'Então vi, e eis que uma mão se estendia para mim, e eis que nela estava um rolo de livro.'),(51610,2,26,2,10,'E estendeu-o diante de mim, e ele estava escrito por dentro e por fora; e nele se achavam escritas lamentações, e suspiros e ais.'),(51611,2,26,3,1,'DEPOIS me disse: Filho do homem, come o que achares; come este rolo, e vai, fala à casa de Israel.'),(51612,2,26,3,2,'Então abri a minha boca, e me deu a comer o rolo.'),(51613,2,26,3,3,'E disse-me: Filho do homem, dá de comer ao teu ventre, e enche as tuas entranhas deste rolo que eu te dou. Então o comi, e era na minha boca doce como o mel.'),(51614,2,26,3,4,'E disse-me: Filho do homem, vai, entra na casa de Israel, e dize-lhe as minhas palavras.'),(51615,2,26,3,5,'Porque tu não és enviado a um povo de estranha fala, nem de língua difícil, mas à casa de Israel;'),(51616,2,26,3,6,'Nem a muitos povos de estranha fala, e de língua difícil, cujas palavras não possas entender: se eu aos tais te enviara, certamente te dariam ouvidos.'),(51617,2,26,3,7,'Mas a casa de Israel não te quererá dar ouvidos, porque não me querem dar ouvidos a mim; porque toda a casa de Israel é de rosto obstinado e dura de coração.'),(51618,2,26,3,8,'Eis que fiz duro o teu rosto contra os seus rostos, e forte a tua fronte contra a sua fronte.'),(51619,2,26,3,9,'Fiz como diamante a tua fronte, mais forte do que a pederneira; não os temas pois, nem te assombres com os seus rostos, porque casa rebelde são.'),(51620,2,26,3,10,'Disse-me mais: Filho do homem, mete no teu coração todas as minhas palavras que te hei de dizer, e ouve-as com os teus ouvidos.'),(51621,2,26,3,11,'Eia pois, vai aos do cativeiro, aos filhos do teu povo, e lhes falarás, e lhes dirás: Assim diz o Senhor Jeová, quer ouçam quer deixem de ouvir.'),(51622,2,26,3,12,'E levantou-me o espírito, e ouvi por detrás de mim uma voz de grande estrondo, que dizia: Bendita seja a glória do Senhor, desde o seu lugar.'),(51623,2,26,3,13,'E ouvi o barulho das asas dos animais, que tocavam umas nas outras, e o barulho das rodas defronte deles, e o sonido dum grande estrondo.'),(51624,2,26,3,14,'Então o espírito me levantou, e me levou; e eu me fui mui triste, no ardor do meu espírito; mas a mão do Senhor era forte sobre mim.'),(51625,2,26,3,15,'E vim aos do cativeiro, a Tel-Abibe, que moravam junto ao rio Quebar, e eu morava onde eles moravam; e fiquei ali sete dias, pasmado no meio deles.'),(51626,2,26,3,16,'E sucedeu que, ao fim de sete dias, veio a palavra do Senhor a mim, dizendo:'),(51627,2,26,3,17,'Filho do homem: Eu te dei por atalaia sobre a casa de Israel; e tu da minha boca ouvirás a palavra, e os avisarás da minha parte.'),(51628,2,26,3,18,'Quando eu disser ao ímpio: Certamente morrerás; não o avisando tu, não falando para avisar o ímpio acerca do seu caminho ímpio, para salvar a sua vida, aquele ímpio morrerá na sua maldade, mas o seu sangue da tua mão o requererei.'),(51629,2,26,3,19,'Mas, se avisares o ímpio, e ele não se converter da sua impiedade e do seu caminho ímpio, ele morrerá na sua maldade, mas tu livraste a tua alma.'),(51630,2,26,3,20,'Semelhantemente, quando o justo se desviar da sua justiça, e fizer maldade, e eu puser diante dele um tropeço, ele morrerá; porque, não o avisando tu, no seu pecado morrerá, e suas justiças que praticara não virão em memória, mas o seu sangue da tua mão o requererei.'),(51631,2,26,3,21,'Mas, avisando tu o justo, para que o justo não peque, e ele não pecar, certamente viverá, porque foi avisado; e tu livraste a tua alma.'),(51632,2,26,3,22,'E a mão do Senhor estava sobre mim ali, e me disse: Levanta-te, e sai ao vale, e ali falarei contigo.'),(51633,2,26,3,23,'E levantei-me, e saí ao vale, e eis que a glória do Senhor estava ali, como a glória que vi junto ao rio Quebar; e caí sobre o meu rosto.'),(51634,2,26,3,24,'Então entrou em mim, o espírito, e me pôs em pé, e falou comigo, e me disse: Entra, encerra-te dentro da tua casa.'),(51635,2,26,3,25,'Porque, ó filho do homem, eis que porão cordas sobre ti, e te ligarão com elas; não sairás pois ao meio deles.'),(51636,2,26,3,26,'E eu farei que a tua língua se pegue ao teu paladar, e ficarás mudo, e não lhes servirás de varão que repreenda; porque casa rebelde são eles.'),(51637,2,26,3,27,'Mas quando eu falar contigo, abrirei a tua boca, e lhes dirás: Assim diz o Senhor: Quem ouvir ouça, e quem deixar de ouvir, deixe: porque casa rebelde são eles.'),(51638,2,26,4,1,'TU pois, ó filho do homem, toma um tijolo, e pô-lo-ás diante de ti, e grava nele a cidade de Jerusalém.'),(51639,2,26,4,2,'E põe contra ela um cerco, e edifica contra ela uma fortificação, e levanta contra ela uma tranqueira, e põe contra ela arraiais, e põe-lhe vaivéns em redor.'),(51640,2,26,4,3,'E tu toma uma sertã de ferro, e põe-na por muro de ferro entre ti e a cidade; e dirige para ela o teu rosto, e assim será cercada, e a cercarás; isto servirá de sinal à casa de Israel.'),(51641,2,26,4,4,'Tu também deita-te sobre o teu lado esquerdo, e põe a maldade da casa de Israel sobre ele: conforme o número dos dias que te deitares sobre ele, levarás as suas maldades.'),(51642,2,26,4,5,'Porque eu te tenho fixado os anos da sua maldade, conforme o número dos dias, trezentos e noventa dias: e levarás a maldade da casa de Israel.'),(51643,2,26,4,6,'E, quando cumprires estes, tornar-te-ás a deitar sobre o teu lado direito, e levarás a maldade da casa de Judá quarenta dias; um dia te dei por cada ano.'),(51644,2,26,4,7,'Dirigirás pois o teu rosto para o cerco de Jerusalém com o teu braço descoberto, e profetizarás contra ela.'),(51645,2,26,4,8,'E eis que porei sobre ti cordas: assim tu não te voltarás dum lado para outro, até que cumpras os dias do teu cerco.'),(51646,2,26,4,9,'E tu toma trigo, e cevada, e favas, e lentilhas, e milho, e aveia, e mete-os num vaso, e faze deles pão: conforme o número dos dias que te deitares sobre o teu lado, trezentos e noventa dias, comerás disso.'),(51647,2,26,4,10,'E a tua comida, que hás de comer, será do peso de vinte siclos cada dia; de tempo em tempo a comerás.'),(51648,2,26,4,11,'Também beberás a água por medida, a sexta parte dum him; de tempo em tempo beberás.'),(51649,2,26,4,12,'E o que comeres será como bolos de cevada, e o cozerás com o esterco que sai do homem, diante dos olhos deles.'),(51650,2,26,4,13,'E disse o Senhor: Assim comerão os filhos de Israel o seu pão imundo, entre as nações, para onde serão lançados.'),(51651,2,26,4,14,'Então disse eu: Ah! Senhor, Senhor! eis que a minha alma não foi contaminada, porque nunca comi cousa morta, nem despedaçada, desde a minha mocidade até agora: nem carne abominável entrou na minha boca.'),(51652,2,26,4,15,'E disse-me: Vê, tenho-te dado esterco de vacas, em lugar de esterco de homem; e com ele prepararás o teu pão.'),(51653,2,26,4,16,'Então me disse: Filho do homem, eis que eu torno instável o sustento de pão em Jerusalém, e comerão o pão por peso, e com desgosto; e a água beberão por medida, e com espanto;'),(51654,2,26,4,17,'Para que o pão e a água lhes faltem, e se espantem uns com os outros, e se consumam nas suas maldades.'),(51655,2,26,5,1,'E TU, ó filho do homem, toma uma faca afiada, como navalha de barbeiro, e a tomarás, e a farás passar por cima da tua cabeça e da tua barba; então tomarás uma balança e repartirás o cabelo.'),(51656,2,26,5,2,'A terça parte queimarás no fogo, no meio da cidade, quando se cumprirem os dias do cerco; então tomarás outra terça parte, e feri-la-ás com uma espada ao redor dela; e a outra terça parte espalharás ao vento; porque desembainharei a espada atrás deles.'),(51657,2,26,5,3,'Também tomarás deles um pequeno número, e atá-los-ás nas bordas do teu vestido.'),(51658,2,26,5,4,'E ainda destes tomarás alguns, e os lançarás no meio do fogo e os queimarás no fogo; e dali sairá um fogo contra toda a casa de Israel.'),(51659,2,26,5,5,'Assim diz o Senhor Jeová: Esta é Jerusalém; pu-la no meio das nações e terras que estão ao redor dela;'),(51660,2,26,5,6,'Ela, porém, mudou em impiedade os meus juízos, mais do que as nações, e os meus estatutos mais do que as terras que estão ao redor dela; porque rejeitaram os meus juízos, e não andaram nos meus preceitos.'),(51661,2,26,5,7,'Portanto assim diz o Senhor Jeová: Porque multiplicastes as vossas maldades mais do que as nações, que estão ao redor de vós, nos meus estatutos não andastes, nem fizestes os meus juízos, nem ainda procedestes segundo os juízos das nações que estão ao redor de vós;'),(51662,2,26,5,8,'Por isso assim diz o Senhor Jeová: Eis que eu, sim, eu, estou contra ti; e executarei juízos no meio de ti aos olhos das nações.'),(51663,2,26,5,9,'E farei em ti o que nunca fiz, e o que jamais farei, por causa de todas as tuas abominações.'),(51664,2,26,5,10,'Portanto os pais comerão a seus filhos no meio de ti, e os filhos comerão a seus pais; e executarei em ti juízos, espalharei todo o remanescente a todos os ventos.'),(51665,2,26,5,11,'Portanto, tão certo como eu vivo, diz o Senhor Jeová, pois que profanaste o meu santuário com todas as tuas cousas detestáveis, e com todas as tuas abominações, também eu te diminuirei, e o meu olho te não perdoará, nem também terei piedade.'),(51666,2,26,5,12,'Uma terça parte de ti morrerá da peste, e se consumirá à fome no meio de ti; e outra terça parte cairá à espada em redor de ti; e a outra terça parte espalharei a todos os ventos, e a espada desembainharei atrás deles.'),(51667,2,26,5,13,'Assim se cumprirá a minha ira, e satisfarei neles o meu furor, e me consolarei; e saberão que sou eu, o Senhor, que tenho falado no meu zelo, quando cumprir neles o meu furor.'),(51668,2,26,5,14,'E te porei em assolação, e como opróbrio entre as nações que estão em redor de ti, aos olhos de todos os que passarem.'),(51669,2,26,5,15,'E o opróbrio e a infâmia servirão de instrução e espanto às nações que estão em redor de ti, quando eu executar em ti juízos com ira, e com furor, e em furiosos castigos: Eu, o Senhor, falei.'),(51670,2,26,5,16,'Quando eu enviar as terríveis frechas da fome contra eles para sua destruição, as quais eu mandarei para vos destruir, então aumentarei a fome sobre vós, e tornarei instável o sustento do pão.'),(51671,2,26,5,17,'E enviarei sobre vós a fome e más bestas que te desfilharão; e a peste e o sangue passarão por ti; e trarei a espada sobre ti. Eu, o Senhor, falei.'),(51672,2,26,6,1,'E VEIO a mim a palavra do Senhor, dizendo:'),(51673,2,26,6,2,'Filho do homem, dirige o teu rosto para os montes de Israel; e profetiza contra eles.'),(51674,2,26,6,3,'E dirás: Montes de Israel, ouvi a palavra do Senhor Jeová: Assim diz o Senhor Jeová aos montes, aos outeiros, aos ribeiros e aos vales: Eis que eu, sim eu, trarei a espada sobre vós, e destruirei os vossos altos.'),(51675,2,26,6,4,'E serão assolados os vossos altares, e quebradas as vossas imagens do sol, e derribarei os vossos traspassados, diante dos vossos ídolos.'),(51676,2,26,6,5,'E porei os cadáveres dos filhos de Israel diante dos seus ídolos; e espalharei os vossos ossos em redor dos vossos altares.'),(51677,2,26,6,6,'Em todos os vossos lugares habitáveis as cidades serão destruídas, e os altos assolados; para que os vossos altares sejam destruídos e assolados, e os vossos ídolos se quebrem e cessem, e as vossas imagens do sol sejam cortadas, e desfeitas as vossas obras.'),(51678,2,26,6,7,'E os traspassados cairão no meio de vós; para que saibais que eu sou o Senhor.'),(51679,2,26,6,8,'Mas deixarei um resto, para que haja alguns que escapem da espada entre as nações, quando fordes espalhados pelas terras.'),(51680,2,26,6,9,'Então se lembrarão de mim os que de vós escaparem entre as nações para onde foram levados em cativeiro; porquanto me quebrantei por causa do seu coração corrompido, que se desviou de mim, e por causa dos seus olhos, que se andaram corrompendo após os seus ídolos; e terão nojo de si mesmos, por causa das maldades que fizeram em todas as suas abominações.'),(51681,2,26,6,10,'E saberão que eu, o Senhor, não disse debalde que lhes faria este mal.'),(51682,2,26,6,11,'Assim diz o Senhor Jeová: Bate com a mão, e bate com o teu pé, e dize: Ah! por todas as abominações das maldades da casa de Israel! porque cairão à espada, e de fome, e de peste.'),(51683,2,26,6,12,'O que estiver longe morrerá de peste, e o que está perto cairá à espada; e o que ficar de resto e cercado morrerá de fome; e cumprirei o meu furor contra eles.'),(51684,2,26,6,13,'Então sabereis que eu sou o Senhor, quando estiverem os seus traspassados no meio dos seus ídolos, em redor dos seus altares, em todo o outeiro alto, em todos os cumes dos montes, e debaixo de toda a árvore verde, e debaixo de todo o carvalho espesso, no lugar onde ofereciam suave perfume a todos os seus ídolos.'),(51685,2,26,6,14,'E estenderei a minha mão sobre eles, e farei a terra assolada, e mais assolada do que o deserto da banda de Diblá, em todas as suas habitações; e saberão que eu sou o Senhor.'),(51686,2,26,7,1,'DEPOIS veio a palavra do Senhor a mim, dizendo:'),(51687,2,26,7,2,'E tu, ó filho do homem, dize; assim diz o Senhor Jeová acerca da terra de Israel: Vem o fim, o fim vem sobre os quatro cantos da terra.'),(51688,2,26,7,3,'Agora vem o fim sobre ti, porque enviarei sobre ti a minha ira, e te julgarei conforme os teus caminhos, e trarei sobre ti todas as tuas abominações.'),(51689,2,26,7,4,'E não te poupará o meu olho, nem terei piedade de ti, mas porei sobre ti os teus caminhos, e as tuas abominações estarão no meio de ti; e sabereis que eu sou o Senhor.'),(51690,2,26,7,5,'Assim diz o Senhor Jeová: Um mal eis que um só mal vem.'),(51691,2,26,7,6,'Vem o fim, o fim vem, despertou-se contra ti; eis que vem.'),(51692,2,26,7,7,'Vem a tua sentença, ó habitante da terra. Vem o tempo; chegado é o dia da turbação, e não da alegria, sobre os montes.'),(51693,2,26,7,8,'Agora depressa derramarei o meu furor sobre ti, e cumprirei a minha ira contra ti, e te julgarei conforme os teus caminhos, e porei sobre ti todas as tuas abominações.'),(51694,2,26,7,9,'E não te poupará o meu olho, nem terei piedade; conforme os teus caminhos, assim carregarei sobre ti, e as tuas abominações estarão no meio de ti; e sabereis que eu, o Senhor, castigo.'),(51695,2,26,7,10,'Eis aqui o dia, eis que vem; veio a tua ruína; já floresceu a vara, reverdeceu a soberba.'),(51696,2,26,7,11,'A violência se levantou em vara de impiedade: nada restará deles, nem da sua multidão, nem do seu arruído, nem haverá lamentação por eles.'),(51697,2,26,7,12,'Vem o tempo, é chegado o dia; o que compra não se alegre, e o que vende não se entristeça: porque a ira ardente está sobre toda a multidão deles.'),(51698,2,26,7,13,'Porque o que vende não tornará a possuir o que vendeu, ainda que esteja entre os viventes; porque a visão não tornará para trás sobre toda a sua multidão; nem ninguém fortalecerá a sua vida com a sua iniquidade.'),(51699,2,26,7,14,'Já tocaram a trombeta, e tudo prepararam, mas não há quem vá à peleja, porque sobre toda a sua multidão está a minha ardente ira.'),(51700,2,26,7,15,'Fora está a espada, e dentro a peste e a fome: o que estiver no campo morrerá à espada, e o que estiver na cidade a fome e a peste o consumirão.'),(51701,2,26,7,16,'E só escaparão os que deles se escaparem, mas estarão pelos montes, como pombas dos vales, todos gemendo, cada um por causa da sua maldade.'),(51702,2,26,7,17,'Todas as mãos se enfraquecerão, e todos os joelhos destilarão águas.'),(51703,2,26,7,18,'E se cingirão de sacos, e os cobrirá o tremor; e sobre todos os rostos haverá vergonha, e sobre todas as suas cabeças calva.'),(51704,2,26,7,19,'A sua prata lançarão pelas ruas, e o seu ouro será como imundícia; nem a sua prata nem o seu ouro os poderá livrar no dia do furor do Senhor; eles não fartarão a sua alma, nem lhes encherão as entranhas, porque isto foi o tropeço da sua maldade.'),(51705,2,26,7,20,'E a glória do seu ornamento, ele a pôs em magnificência; mas fizeram nela imagens das suas abominações e cousas detestáveis; por isso eu a tornei para eles como uma cousa imunda.'),(51706,2,26,7,21,'E será entregue na mão dos estranhos por presa, e aos ímpios da terra por despojo; e a profanarão.'),(51707,2,26,7,22,'E desviarei deles o meu rosto, e profanarão o meu lugar oculto; porque entrarão nele saqueadores, e o profanarão.'),(51708,2,26,7,23,'Faze uma cadeia, porque a terra está cheia de crimes de sangue, e a cidade está cheia de violência.'),(51709,2,26,7,24,'E farei vir os piores de entre as nações, e possuirão as suas casas; e farei cessar a arrogância dos valentes, e os seus lugares santos serão profanados.'),(51710,2,26,7,25,'Vem a destruição; e eles buscarão a paz, mas não há nenhuma.'),(51711,2,26,7,26,'Miséria sobre miséria virá, e se levantará rumor sobre rumor; então buscarão do profeta uma visão, mas do sacerdote perecerá a lei e dos anciãos o conselho.'),(51712,2,26,7,27,'O rei se lamentará, e o príncipe se vestirá de amargura, e as mãos do povo da terra se molestarão: conforme o seu caminho lhes farei, e com os seus juízos os julgarei; e saberão que eu sou o Senhor.'),(51713,2,26,8,1,'SUCEDEU pois, no sexto ano, no mês sexto, no quinto dia do mês, estando eu assentado na minha casa, e os anciãos de Judá assentados diante de mim, que ali a mão do Senhor Jeová caiu sobre mim.'),(51714,2,26,8,2,'E olhei, e eis uma semelhança como aparência de fogo; desde a aparência dos seus lombos, e para baixo, era fogo; e dos seus lombos para cima como aspecto de um resplendor, como cor de âmbar;'),(51715,2,26,8,3,'E estendeu a forma duma mão, e me tomou pelos cabelos da minha cabeça; e o Espírito me levantou entre a terra e o céu, e me trouxe a Jerusalém em visões de Deus, até à entrada da porta do pátio de dentro, que olha para o norte, onde estava colocada a imagem dos ciúmes, que provoca ciúmes.'),(51716,2,26,8,4,'E eis que a glória do Deus de Israel estava ali, conforme a semelhança que eu tinha visto no vale.'),(51717,2,26,8,5,'E disse-me: Filho do homem, levanta agora os teus olhos para o caminho do norte. E levantei os meus olhos para o caminho do norte, e eis que da banda do norte, à porta do altar, estava esta imagem de ciúmes, à entrada.'),(51718,2,26,8,6,'E disse-me: Filho do homem, vês tu o que eles estão fazendo? as grandes abominações que a casa de Israel faz aqui, para que me afaste do meu santuário? mas verás ainda maiores abominações.'),(51719,2,26,8,7,'E levou-me à porta do átrio: então olhei, e eis que havia um buraco na parede.'),(51720,2,26,8,8,'E disse-me: Filho do homem, cava agora naquela parede. E cavei na parede, e eis que havia uma porta.'),(51721,2,26,8,9,'Então me disse: entra, e vê as malignas abominações que eles fazem aqui.'),(51722,2,26,8,10,'E entrei, e olhei, e eis que toda a forma de répteis, e de animais abomináveis e de todos os ídolos da casa de Israel, estavam pintados na parede em todo o redor.'),(51723,2,26,8,11,'E setenta homens dos anciãos da casa de Israel, com Jaazanias, filho de Safã, que se achava no meio deles, estavam em pé diante das pinturas, e cada um tinha na mão o seu incensário; e subia uma espessa nuvem de incenso.'),(51724,2,26,8,12,'Então me disse: Viste, filho do homem, o que os anciãos da casa de Israel fazem nas trevas, cada um nas suas câmaras pintadas de imagens? e eles dizem: O Senhor não nos vê; o Senhor abandonou a terra.'),(51725,2,26,8,13,'E disse-me: Tornarás a ver ainda maiores abominações do que as que estes fazem.'),(51726,2,26,8,14,'E levou-me à entrada da porta da casa do Senhor, que está da banda do norte, e eis que estavam ali mulheres assentadas chorando por Tamuz.'),(51727,2,26,8,15,'E disse-me: Viste, filho do homem? verás ainda abominações maiores do que estas.'),(51728,2,26,8,16,'E levou-me para o átrio interior da casa do Senhor, e eis que estavam à entrada do templo do Senhor, entre o pórtico e o altar, cerca de vinte e cinco homens, de costas para o templo do Senhor, e com os rostos para o Oriente; e eles adoravam o sol virados para o Oriente.'),(51729,2,26,8,17,'Então me disse: Viste, filho do homem? há cousa mais leviana para a casa de Judá, do que essas abominações, que fazem aqui? havendo enchido a terra de violência, tornam a irritar-me; e, ei-los a chegar o ramo ao seu nariz.'),(51730,2,26,8,18,'Pelo que também eu procederei com furor; o meu olho não poupará, nem terei piedade: ainda que me gritem aos ouvidos com grande voz, eu não os ouvirei.'),(51731,2,26,9,1,'ENTÃO me gritou aos ouvidos com grande voz, dizendo: Fazei chegar os intendentes da cidade, cada um com as suas armas destruidoras na mão.'),(51732,2,26,9,2,'E eis que vinham seis homens a caminho da porta alta, que olha para o norte, e cada um com as suas armas destruidoras na mão, e entre eles um homem vestido de linho, com um tinteiro de escrivão à sua cinta; e entraram, e se puseram junto ao altar de bronze.'),(51733,2,26,9,3,'E a glória do Deus de Israel se levantou do querubim sobre o qual estava, até à entrada da casa; e clamou ao homem vestido de linho, que tinha o tinteiro de escrivão à sua cinta.'),(51734,2,26,9,4,'E disse-lhe o Senhor: Passa pelo meio da cidade, pelo meio de Jerusalém, e marca com um sinal as testas dos homens que suspiram e que gemem por causa de todas as abominações que se cometem no meio dela.'),(51735,2,26,9,5,'E aos outros disse, ouvindo eu: Passai pela cidade após ele, e feri: não poupe o vosso olho, nem vos compadeçais.'),(51736,2,26,9,6,'Matai velhos, mancebos, e virgens, e meninos, e mulheres, até exterminá-los; mas a todo o homem que tiver o sinal não vos chegueis; e começai pelo meu santuário. E começaram pelos homens mais velhos que estavam diante da casa.'),(51737,2,26,9,7,'E disse-lhes: Contaminai a casa e enchei os átrios de mortos: saí. E saíram, e feriram na cidade.'),(51738,2,26,9,8,'Sucedeu pois que, havendo-os eles ferido, e ficando eu de resto, caí sobre a minha face, e clamei, e disse: Ah! Senhor Jeová! dar-se-á caso que destruas todo o restante de Israel, derramando a tua indignação sobre Jerusalém?'),(51739,2,26,9,9,'Então me disse: A maldade da casa de Israel e de Judá é grandíssima, e a terra se encheu de sangue e a cidade se encheu de perversidade; eles dizem: O Senhor deixou a terra; o Senhor não vê.'),(51740,2,26,9,10,'Pois também, quanto a mim, não poupará o meu olho, nem me compadecerei; sobre a cabeça deles farei recair o seu caminho.'),(51741,2,26,9,11,'E eis que o homem que estava vestido de linho, a cuja cinta estava o tinteiro, tornou com a resposta, dizendo: Fiz como me mandaste.'),(51742,2,26,10,1,'DEPOIS olhei, e eis que no firmamento, que estava por cima da cabeça dos querubins, apareceu sobre eles como uma pedra de safira, como o aspecto da semelhança dum trono.'),(51743,2,26,10,2,'E falou ao homem vestido de linho, dizendo: Vai por entre as rodas, até debaixo do querubim, e enche as tuas mãos de brasas acesas dentre os querubins, e espalha-as sobre a cidade. E ele entrou à minha vista.'),(51744,2,26,10,3,'E os querubins estavam ao lado direito da casa, quando entrou aquele homem; e uma nuvem encheu o átrio interior.'),(51745,2,26,10,4,'Então se levantou a glória do Senhor de sobre o querubim para a entrada da casa; e encheu-se a casa duma nuvem, e o átrio se encheu do resplendor da glória do Senhor.'),(51746,2,26,10,5,'E o estrondo das asas dos querubins se ouviu até ao átrio exterior, como a voz do Deus Todo-poderoso, quando fala.'),(51747,2,26,10,6,'E sucedeu pois, dando ele ordem ao homem vestido de linho, dizendo: Toma fogo dentre as rodas, dentre os querubins, que entrou ele, e se pôs junto às rodas.'),(51748,2,26,10,7,'Então estendeu um querubim a sua mão de entre os querubins para o fogo que estava entre os querubins: e tirou, e o pôs nas mãos do que estava vestido de linho; o qual o tomou, e saiu.'),(51749,2,26,10,8,'E apareceu nos querubins uma semelhança de mão de homem debaixo das suas asas.'),(51750,2,26,10,9,'Então olhei, e eis quatro rodas junto aos querubins, uma roda junto a um querubim; e outra roda junto a outro querubim; e o aspecto das rodas era como cor de pedra de turquesa.'),(51751,2,26,10,10,'E, quanto ao seu aspecto, as quatro tinham uma mesma semelhança; como se estivera uma roda no meio doutra roda.'),(51752,2,26,10,11,'Andando eles, andavam elas pelos seus quatro lados; não se viravam quando andavam, mas para o lugar para onde olhava a cabeça, para esse andavam; não se viravam quando andavam.'),(51753,2,26,10,12,'E todo o seu corpo, e as suas costas, e as suas mãos, e as suas asas, e as rodas, as rodas que os quatro tinham, estavam cheias de olhos em redor.'),(51754,2,26,10,13,'E, quanto às rodas, elas foram chamadas, ouvindo eu, Galgal.'),(51755,2,26,10,14,'E cada um tinha quatro rostos: o rosto do primeiro era rosto de querubim, e o rosto do segundo era rosto de homem, e do terceiro era rosto de leão, e do quarto rosto de águia.'),(51756,2,26,10,15,'E os querubins se elevaram ao alto: estes são os mesmos animais que vi junto ao rio Quebar.'),(51757,2,26,10,16,'E, andando os querubins, andavam as rodas juntamente com eles; e, levantando os querubins as suas asas, para se elevarem de sobre a terra, também as rodas não se separavam deles.'),(51758,2,26,10,17,'Parando eles, paravam elas; e, elevando-se eles, elevavam-se elas, porque o espírito de vida estava nelas.'),(51759,2,26,10,18,'Então saiu a glória do Senhor da entrada da casa, e parou sobre os querubins.'),(51760,2,26,10,19,'E os querubins alçaram as suas asas, e se elevaram da terra aos meus olhos, quando saíram; e as rodas os acompanhavam; e pararam à entrada da porta oriental da casa do Senhor; e a glória do Deus de Israel estava no alto, sobre eles.'),(51761,2,26,10,20,'Estes são os animais que vi debaixo do Deus de Israel, junto ao rio Quebar, e conheci que eram querubins.'),(51762,2,26,10,21,'Cada um tinha quatro rostos e cada um quatro asas, e a semelhança de mãos de homem debaixo das suas asas.'),(51763,2,26,10,22,'E a semelhança dos seus rostos era a dos rostos que eu tinha visto junto ao rio Quebar, como o seu aspecto e eles próprios; cada um andava ao direito do seu rosto.'),(51764,2,26,11,1,'ENTÃO me levantou o Espírito, e me levou à porta oriental da casa do Senhor, que olha para o oriente; e eis que estavam à entrada da porta vinte e cinco homens; e no meio deles vi a Jaazanias, filho de Azur, e a Pelatias, filho de Benaias, príncipes do povo.'),(51765,2,26,11,2,'E disse-me: Filho do homem, estes são os homens que pensam na perversidade, e dão ímpio conselho nesta cidade.'),(51766,2,26,11,3,'Os quais dizem: Não está próximo o tempo de edificar casas: esta cidade é a panela, e nós a carne.'),(51767,2,26,11,4,'Portanto, profetiza contra eles; profetiza, ó filho do homem.'),(51768,2,26,11,5,'Caiu pois sobre mim o Espírito do Senhor, e disse-me: Fala: Assim diz o Senhor: Assim tendes dito, ó casa de Israel; porque, quanto às cousas que vos sobem ao espírito, eu as conheço.'),(51769,2,26,11,6,'Multiplicastes os vossos mortos nesta cidade, e enchestes as suas ruas de mortos.'),(51770,2,26,11,7,'Portanto, assim diz o Senhor Jeová: Vossos mortos, que deitastes no meio dela, são a carne, e ela é a panela; a vós, porém, vos tirarei do meio dela.'),(51771,2,26,11,8,'Temestes a espada, e a espada trarei sobre vós, diz o Senhor Jeová.'),(51772,2,26,11,9,'E vos farei sair do meio dela, e vos entregarei na mão de estranhos, e exercerei os meus juízos entre vós.'),(51773,2,26,11,10,'Caireis à espada; nos confins de Israel vos julgarei; e sabereis que eu sou o Senhor.'),(51774,2,26,11,11,'Esta cidade não vos servirá de panela, nem vós servireis de carne no meio dela; nos confins de Israel vos julgarei.'),(51775,2,26,11,12,'E sabereis que eu sou o Senhor, porque nos meus estatutos não andastes, nem executastes os meus juízos; antes fizestes conforme os juízos das nações que estão em redor de vós.'),(51776,2,26,11,13,'E aconteceu que, profetizando eu, morreu Pelatias, filho de Benaia; então caí sobre o meu rosto, e clamei com grande voz, e disse: Ah! Senhor Jeová! darás tu fim ao resto de Israel?'),(51777,2,26,11,14,'Então veio a mim a palavra do Senhor, dizendo:'),(51778,2,26,11,15,'Filho do homem, teus irmãos, os teus próprios irmãos, os homens de teu parentesco, e toda a casa de Israel, todos eles são aqueles a quem os habitantes de Jerusalém disseram: Apartai-vos para longe do Senhor; esta terra se nos deu em possessão.'),(51779,2,26,11,16,'Portanto, dize: Assim diz o Senhor Jeová: Ainda que os lancei para longe entre as nações, e ainda que os espalhei pelas terras, todavia lhes servirei de santuário, por um pouco de tempo, nas terras para onde foram.'),(51780,2,26,11,17,'Portanto, dize: Assim diz o Senhor Jeová: Hei de ajuntar-vos do meio dos povos, e vos recolherei das terras para onde fostes lançados, e vos darei a terra de Israel.'),(51781,2,26,11,18,'E virão ali, e tirarão dela todas as suas cousas detestáveis e todas as suas abominações.'),(51782,2,26,11,19,'E lhe darei um mesmo coração, e um espírito novo porei dentro deles; e tirarei da sua carne o coração de pedra, e lhes darei um coração de carne;'),(51783,2,26,11,20,'Para que andem nos meus estatutos, e guardem os meus juízos, e os executem; e eles serão o meu povo, e eu serei o seu Deus.'),(51784,2,26,11,21,'Mas, quanto àqueles cujo coração andar conforme o coração das suas cousas detestáveis, e das suas abominações, eu farei recair nas suas cabeças o seu caminho, diz o Senhor Jeová.'),(51785,2,26,11,22,'Então os querubins elevaram as suas asas, e as rodas as acompanhavam; e a glória do Deus de Israel estava no alto, sobre eles.'),(51786,2,26,11,23,'E a glória do Senhor se alçou desde o meio da cidade, e se pôs sobre o monte que está ao oriente da cidade.'),(51787,2,26,11,24,'Depois o Espírito me levantou, e me levou em visão à Caldeia, para os do cativeiro, pelo Espírito de Deus; e se foi de mim a visão que eu tinha visto.'),(51788,2,26,11,25,'E falei aos do cativeiro todas as cousas que o Senhor me tinha mostrado.'),(51789,2,26,12,1,'E VEIO a mim a palavra do Senhor, dizendo:'),(51790,2,26,12,2,'Filho do homem, tu habitas no meio da casa rebelde, que tem olhos para ver e não vê, e tem ouvidos para ouvir e não ouve; porque é casa rebelde.'),(51791,2,26,12,3,'Tu, pois, ó filho do homem, prepara mobília para mudares de país, e de dia muda de lugar à vista deles; e do teu lugar mudarás para outro lugar à vista deles; bem pode ser que reparem nisso, ainda que eles são casa rebelde.'),(51792,2,26,12,4,'À vista deles, pois, tirarás para fora, de dia, os teus trastes, como para mudança; então tu sairás de tarde à vista deles, como quem sai mudando de lugar.'),(51793,2,26,12,5,'Escava para ti, à vista deles, a parede, e tira-os para fora por ali.'),(51794,2,26,12,6,'À vista deles aos ombros os levarás, às escuras os tirarás, e cobrirás a tua cara, para que não vejas a terra; porque te dei por sinal maravilhoso à casa de Israel.'),(51795,2,26,12,7,'E fiz assim, como se me deu ordem: os meus trastes tirei para fora de dia, como para mudança: então à tarde escavei na parede com a mão; às escuras os tirei para fora, e aos ombros os levei, à vista deles.'),(51796,2,26,12,8,'E veio a mim a palavra do Senhor, pela manhã, dizendo:'),(51797,2,26,12,9,'Filho do homem, não te disse a casa de Israel, aquela casa rebelde: Que fazes tu?'),(51798,2,26,12,10,'Dize-lhes: Assim diz o Senhor Jeová: Esta carga refere-se ao príncipe em Jerusalém, e a toda a casa de Israel, que está no meio dela.'),(51799,2,26,12,11,'Dize: Eu sou o vosso maravilhoso sinal: Assim como eu fiz, assim se lhes fará a eles; para o exílio irão cativos;'),(51800,2,26,12,12,'E o príncipe que está no meio deles levará aos ombros e às escuras os trastes, e sairá; a parede escavarão para os tirarem por ela; o seu rosto cobrirá, para que com os seus olhos não veja a terra.'),(51801,2,26,12,13,'Também estenderei a minha rede sobre ele, e será apanhado no meu laço; e o levarei a Babilônia, à terra dos caldeus, mas não a verá, ainda que ali morrerá.'),(51802,2,26,12,14,'E todos os que estiverem ao redor dele para seu socorro, e todas as suas tropas, espalharei a todos os ventos; e desembainharei a espada atrás deles.'),(51803,2,26,12,15,'Assim saberão que eu sou o Senhor, quando eu os dispersar entre as nações e os espalhar pelas terras.'),(51804,2,26,12,16,'Mas deles deixarei ficar alguns poucos, escapos da espada, da fome, e da peste, para que contem todas as suas abominações entre as nações para onde forem; e saberão que eu sou o Senhor.'),(51805,2,26,12,17,'Então veio a mim a palavra do Senhor, dizendo:'),(51806,2,26,12,18,'Filho do homem, o teu pão comerás com tremor, e a tua água beberás com estremecimento e com receio.'),(51807,2,26,12,19,'E dirás ao povo da terra: Assim diz o Senhor Jeová acerca dos habitantes de Jerusalém, na terra de Israel: O seu pão comerão com receio, e a sua água beberão com susto, pois que a sua terra será despojada de sua abundância, por causa da violência de todos os que habitam nela.'),(51808,2,26,12,20,'E as cidades habitadas serão desoladas, e a terra se tornará em assolação; e sabereis que eu sou o Senhor.'),(51809,2,26,12,21,'E veio ainda a mim a palavra do Senhor, dizendo:'),(51810,2,26,12,22,'Filho do homem, que ditado é este que vós tendes na terra de Israel, dizendo: Prolongar-se-ão os dias, e perecerá toda a visão?'),(51811,2,26,12,23,'Portanto, dize-lhes: Assim diz o Senhor Jeová: Farei cessar este ditado, e não se servirão mais dele como provérbio em Israel; mas dize-lhes: Chegaram os dias e a palavra de toda a visão.'),(51812,2,26,12,24,'Porque não haverá mais nenhuma visão vã, nem adivinhação lisonjeira, no meio da casa de Israel.'),(51813,2,26,12,25,'Porque eu, o Senhor, falarei, e a palavra que eu falar se cumprirá; não será mais diferida; porque em vossos dias, ó casa rebelde, falarei uma palavra e a cumprirei, diz o Senhor Jeová.'),(51814,2,26,12,26,'Veio mais a mim a palavra do Senhor, dizendo:'),(51815,2,26,12,27,'Filho do homem, eis que os da casa de Israel dizem: A visão que este vê é para muitos dias, e ele profetiza de tempos que estão longe.'),(51816,2,26,12,28,'Portanto dize-lhes: Assim diz o Senhor Jeová: Não será mais diferida nenhuma das minhas palavras, e a palavra que falei se cumprirá, diz o Senhor Jeová.'),(51817,2,26,13,1,'E VEIO a mim a palavra do Senhor, dizendo:'),(51818,2,26,13,2,'Filho do homem, profetiza contra os profetas de Israel que são profetizadores, e dize aos que só profetizam o que vê o seu coração: Ouvi a palavra do Senhor:'),(51819,2,26,13,3,'Assim diz o Senhor Jeová: Ai dos profetas loucos, que seguem o seu próprio espírito e cousas que não viram!'),(51820,2,26,13,4,'Os teus profetas, ó Israel, são como raposas nos desertos.'),(51821,2,26,13,5,'Não subistes às brechas, nem reparastes a fenda da casa de Israel, para estardes na peleja no dia do Senhor.'),(51822,2,26,13,6,'Veem vaidade e adivinhação mentirosa os que dizem: O Senhor disse; quando o Senhor os não enviou; e fazem que se espere o cumprimento da palavra.'),(51823,2,26,13,7,'Não vedes visão de vaidade, e não falais adivinhação mentirosa, quando dizeis: O Senhor diz, sendo que eu tal não falei?'),(51824,2,26,13,8,'Portanto assim diz o Senhor Jeová: Como falais vaidade, e vedes a mentira, portanto eis que eu sou contra vós, diz o Senhor Jeová.'),(51825,2,26,13,9,'E a minha mão será contra os profetas que veem vaidade e que adivinham mentira; na congregação do meu povo não estarão, nem nos registros da casa de Israel se escreverão, nem entrarão na terra de Israel: e sabereis que eu sou o Senhor Jeová.'),(51826,2,26,13,10,'Visto que, sim, visto que andam enganando o meu povo, dizendo: Paz, não havendo paz; e um edifica a parede de lodo, e outros a rebocam de cal não adubada;'),(51827,2,26,13,11,'Dize aos que rebocam de cal não adubada que ela cairá. Haverá uma grande pancada de chuva, e vós, ó pedras grandes de saraiva, caireis, e um vento tempestuoso a fenderá.'),(51828,2,26,13,12,'Ora, eis que, caindo a parede, não vos dirão: Onde está o reboco de que a rebocastes?'),(51829,2,26,13,13,'Portanto assim diz o Senhor Jeová: Um vento tempestuoso a fenderá no meu furor, e uma grande pancada de chuva haverá na minha ira, e grandes pedras de saraiva na minha indignação, para a consumir.'),(51830,2,26,13,14,'E derribarei a parede que rebocastes de cal não adubada, e darei com ela por terra, e o seu fundamento se descobrirá; assim cairá, e perecereis no meio dela, e sabereis que eu sou o Senhor.'),(51831,2,26,13,15,'Assim cumprirei o meu furor contra a parede, e contra os que a rebocam de cal não adubada; e vos direi: A parede já não existe, nem aqueles que a rebocaram;'),(51832,2,26,13,16,'Os profetas de Israel, que profetizam de Jerusalém, e veem para ela visão de paz, não havendo paz, diz o Senhor Jeová.'),(51833,2,26,13,17,'E tu, ó filho do homem, dirige o teu rosto contra as filhas do teu povo, que profetizam de seu coração, e profetiza contra elas.'),(51834,2,26,13,18,'E dize: Assim diz o Senhor Jeová: Ai das que cosem almofadas para todos os sovacos, e que fazem travesseiros para cabeças de toda estátua, para caçarem as almas! porventura caçareis as almas do meu povo? e guardareis vivas as almas para vós?'),(51835,2,26,13,19,'Vós me profanastes entre o meu povo, por punhados de cevada, e por pedaços de pão, para matardes as almas que não haviam de morrer, e para guardardes vivas as almas que não haviam de viver, mentindo assim ao meu povo que escuta a mentira.'),(51836,2,26,13,20,'Portanto assim diz o Senhor Jeová: Eis aí vou eu contra as vossas almofadas, com que vós ali caçais as almas como aves, e as arrancarei de vossos braços; e soltarei as almas que vós caçais como aves.'),(51837,2,26,13,21,'E rasgarei os vossos toucadores, e livrarei o meu povo das vossas mãos, e nunca mais estarão em vossas mãos para serem caçadas; e sabereis que eu sou o Senhor.'),(51838,2,26,13,22,'Visto que entristecestes o coração do justo com falsidade, não o havendo eu entristecido; e esforçastes as mãos do ímpio, para que não se desviasse do seu mau caminho, e vivesse;'),(51839,2,26,13,23,'Portanto não vereis mais a vaidade, nem mais fareis adivinhações; mas livrarei o meu povo das vossas mãos, e sabereis que eu sou o Senhor.'),(51840,2,26,14,1,'E VIERAM a mim alguns homens dos anciãos de Israel, e se assentaram diante de mim.'),(51841,2,26,14,2,'Então veio a mim a palavra do Senhor, dizendo:'),(51842,2,26,14,3,'Filho do homem, estes homens levantaram os seus ídolos nos seus corações, e o tropeço da sua maldade puseram diante da sua face; devo eu dalguma maneira ser interrogado por eles?'),(51843,2,26,14,4,'Portanto fala com eles, e dize-lhes: Assim diz o Senhor Jeová: Qualquer homem da casa de Israel, que levantar os seus ídolos no seu coração, e puser o tropeço da sua maldade diante da sua face, e vier ao profeta, eu, o Senhor, vindo ele, lhe responderei conforme a multidão dos seus ídolos;'),(51844,2,26,14,5,'Para que possa apanhar a casa de Israel no seu coração, porquanto todos se apartaram de mim para seguirem os seus ídolos.'),(51845,2,26,14,6,'Portanto dize à casa de Israel: Assim diz o Senhor Jeová: Convertei-vos, e deixai os vossos ídolos; e desviai os vossos rostos de todas as vossas abominações.'),(51846,2,26,14,7,'Porque qualquer homem da casa de Israel, ou dos estrangeiros que peregrinam em Israel, que se alienar de mim e levantar os seus ídolos no seu coração, e puser o tropeço da sua maldade diante do seu rosto, e vier ao profeta, para me consultar por meio dele, a esse, eu, o Senhor, responderei por mim mesmo.'),(51847,2,26,14,8,'E porei o meu rosto contra o tal homem, e o farei um espanto, um sinal e um provérbio, e arrancá-lo-ei do meio do meu povo; e sabereis que eu sou o Senhor.'),(51848,2,26,14,9,'E se o profeta for enganado, e falar alguma cousa, eu, o Senhor, persuadi esse profeta; e estenderei a minha mão contra ele, e destruí-lo-ei do meio do meu povo Israel;'),(51849,2,26,14,10,'E levarão a sua maldade; como a maldade do que pergunta será a maldade do profeta;'),(51850,2,26,14,11,'Para que a casa de Israel não se desvie mais de mim, nem se contamine mais com todas as suas transgressões: então eles serão o meu povo, e eu serei o seu Deus, diz o Senhor Jeová.'),(51851,2,26,14,12,'Veio ainda a mim a palavra do Senhor, dizendo:'),(51852,2,26,14,13,'Filho do homem, quando uma terra pecar contra mim, gravemente se rebelando, então estenderei a minha mão contra ela, e tornarei instável o sustento do pão, e enviarei contra ela fome, e arrancarei dela homens e animais;'),(51853,2,26,14,14,'Ainda que estivessem no meio dela estes três homens, Noé, Daniel e Jó, eles pela sua justiça livrariam apenas a sua alma, diz o Senhor Jeová.'),(51854,2,26,14,15,'Se eu fizer passar pela terra nocivas alimárias, e elas a assolarem, que fique assolada, e ninguém possa passar por ela por causa das feras;'),(51855,2,26,14,16,'Ainda que esses três homens estivessem no meio dela, vivo eu, diz o Senhor Jeová, que nem a filhos nem a filhas livrariam; eles só ficariam livres, e a terra seria assolada.'),(51856,2,26,14,17,'Ou, se eu trouxer a espada sobre a tal terra, e disser: Espada, passa pela terra: e eu arrancar dela homens e animais;'),(51857,2,26,14,18,'Ainda que aqueles três homens estivessem nela, vivo eu, diz o Senhor Jeová, que nem filhos nem filhas livrariam, mas eles só ficariam livres.'),(51858,2,26,14,19,'Ou, se eu enviar a peste sobre a tal terra, e derramar o meu furor sobre ela com sangue, para arrancar dela homens e animais;'),(51859,2,26,14,20,'Ainda que Noé, Daniel e Jó estivessem no meio dela, vivo eu, diz o Senhor Jeová, que nem filho nem filha eles livrariam, mas só livrariam as suas próprias almas pela sua justiça.'),(51860,2,26,14,21,'Porque assim diz o Senhor Jeová: Quanto mais, se eu enviar os meus quatro maus juízos, a espada, e a fome, e as nocivas alimárias, e a peste, contra Jerusalém para arrancar dela homens e animais?'),(51861,2,26,14,22,'Mas eis que alguns restarão nela, que serão levados para fora, assim filhos como filhas; eis que eles virão a vós, e vereis o seu caminho e os seus feitos; e ficareis consolados do mal que eu trouxe sobre Jerusalém, e de tudo o que trouxe sobre ela.'),(51862,2,26,14,23,'E sereis consolados, quando virdes o seu caminho e os seus feitos; e sabereis que não fiz sem razão tudo quanto tenho feito nela, diz o Senhor Jeová.'),(51863,2,26,15,1,'E VEIO a mim a palavra do Senhor, dizendo:'),(51864,2,26,15,2,'Filho do homem, que mais é o pau da videira que qualquer outro, o sarmento que está entre as árvores do bosque?'),(51865,2,26,15,3,'Toma-se dele madeira para fazer alguma obra? ou toma-se dele alguma estaca, para se pendurar algum traste?'),(51866,2,26,15,4,'Eis que é lançado no fogo, para ser consumido; ambas as suas extremidades consome o fogo, e o meio dele fica também queimado: serviria, pois, para alguma obra?'),(51867,2,26,15,5,'Ora se, estando inteiro, não servia para obra alguma, quanto menos sendo consumido do fogo, quanto menos sendo queimado, se faria dele qualquer obra?'),(51868,2,26,15,6,'Portanto, assim diz o Senhor Jeová: Como a videira entre as árvores do bosque, que tenho entregado ao fogo para que seja consumida, assim entregarei os habitantes de Jerusalém.'),(51869,2,26,15,7,'E porei a minha face contra eles; eles sairão do fogo, mas o fogo os consumirá; e sabereis que eu sou o Senhor, quando tiver posto a minha face contra eles.'),(51870,2,26,15,8,'E tornarei a terra em assolação, porquanto grandemente prevaricaram, diz o Senhor Jeová.'),(51871,2,26,16,1,'E VEIO a mim a palavra do Senhor, dizendo:'),(51872,2,26,16,2,'Filho do homem, faze conhecer a Jerusalém as suas abominações.'),(51873,2,26,16,3,'E dize: Assim diz o Senhor Jeová a Jerusalém: A tua origem e o teu nascimento procedem da terra dos cananeus: teu pai era amorreu, e a tua mãe heteia.'),(51874,2,26,16,4,'E, quanto ao teu nascimento, no dia em que nasceste não te foi cortado o umbigo, nem foste lavada com água, para tua purificação; nem tão pouco foste esfregada, com sal, nem envolta em faixas.'),(51875,2,26,16,5,'Não se compadeceu de ti olho algum, para te fazer alguma destas cousas, compadecido de ti; antes foste lançada em pleno campo, pelo nojo da tua alma, no dia em que tu nasceste.'),(51876,2,26,16,6,'E, passando eu por ti, vi-te manchada do teu sangue, e disse-te: Ainda que estás no teu sangue, vive; sim, disse-te: Ainda que estás no teu sangue, vive.'),(51877,2,26,16,7,'Eu te fiz multiplicar como o renovo do campo, e cresceste e te engrandeceste, e alcançaste grande formosura: avultaram os seios e cresceu o teu cabelo; mas estavas nua e descoberta.'),(51878,2,26,16,8,'E, passando eu por ti, vi-te, e eis que o teu tempo, era tempo de amores; e estendi sobre ti a ourela do meu manto, e cobri a tua nudez; e dei-te juramento, e entrei em concerto contigo, diz o Senhor Jeová, e tu ficaste sendo minha.'),(51879,2,26,16,9,'Então te lavei com água, e te enxuguei do teu sangue, e te ungi com óleo.'),(51880,2,26,16,10,'E te vesti de bordadura, e te calcei com pele de texugo, e te cingi de linho fino, e te cobri de seda.'),(51881,2,26,16,11,'E te ornei de enfeites, e te pus braceletes nas mãos e um colar à roda do teu pescoço.'),(51882,2,26,16,12,'E te pus uma joia na testa, e pendentes nas orelhas, e uma coroa de glória na cabeça.'),(51883,2,26,16,13,'E assim foste ornada de ouro e prata, e o teu vestido foi de linho fino, e de seda e bordadura: nutriste-te de flor de farinha, e de mel e óleo; e foste formosa em extremo, e foste próspera, até chegares a ser rainha.'),(51884,2,26,16,14,'E correu a tua fama entre as nações, por causa da tua formosura, pois era perfeita, por causa da minha glória que eu tinha posto sobre ti, diz o Senhor Jeová.'),(51885,2,26,16,15,'Mas confiaste na tua formosura, e te corrompeste por causa da tua fama; prostituías-te a todo o que passava, para seres sua.'),(51886,2,26,16,16,'E tomaste dos teus vestidos, e fizeste lugares altos adornados de diversas cores, e te prostituíste sobre eles: tais cousas não vieram, nem hão de vir.'),(51887,2,26,16,17,'E tomaste as tuas joias de enfeite, que eu te dei do meu ouro e da minha prata, e fizeste imagens de homens, e te prostituíste com elas.'),(51888,2,26,16,18,'E tomaste os teus vestidos bordados, e os cobriste; e o meu óleo e o meu perfume puseste diante delas.'),(51889,2,26,16,19,'E o meu pão que te dei, a flor de farinha, e o óleo e o mel, com que eu te sustentava, também puseste diante delas em cheiro suave; e assim foi, diz o Senhor Jeová.'),(51890,2,26,16,20,'Além disto, tomaste a teus filhos e tuas filhas, que por mim geraras, e os sacrificaste a elas, para serem consumidos: acaso é pequena a tua prostituição?'),(51891,2,26,16,21,'E mataste a meus filhos e os entregaste a elas para os fazerem passar pelo fogo.'),(51892,2,26,16,22,'E em todas as tuas abominações, e nas tuas prostituições, não te lembraste dos dias da tua mocidade, quando tu estavas nua e descoberta, e manchada do teu sangue.'),(51893,2,26,16,23,'E sucedeu, depois de toda a tua maldade (ai! ai de ti! diz o Senhor Jeová),'),(51894,2,26,16,24,'Que edificaste uma abóbada, e fizeste lugares altos por todas as ruas.'),(51895,2,26,16,25,'A cada canto do caminho edificaste o teu lugar alto, e fizeste abominável a tua formosura, e alargaste os teus pés a todo o que passava: e multiplicaste as tuas prostituições.'),(51896,2,26,16,26,'Também te prostituíste com os filhos do Egito, teus vizinhos de grandes carnes, e multiplicaste a tua prostituição, para me provocares à ira.'),(51897,2,26,16,27,'Pelo que eis que estendi a minha mão sobre ti, e diminuí a tua porção; e te entreguei à vontade dos que te aborrecem, as filhas dos filisteus, as quais se envergonhavam do teu caminho depravado.'),(51898,2,26,16,28,'Também te prostituíste com os filhos da Assíria, porquanto eras insaciável; e, prostituindo-te com eles, nem ainda assim ficaste farta;'),(51899,2,26,16,29,'Antes multiplicaste as tuas prostituições na terra de Canaã até Caldeia, e nem ainda com isso te fartaste.'),(51900,2,26,16,30,'Quão fraco é teu coração, diz o Senhor Jeová, fazendo tu todas estas cousas, obra duma meretriz imperiosa!'),(51901,2,26,16,31,'Edificando tu a tua abóbada ao canto de cada caminho, e fazendo o teu lugar alto em cada rua, não foste sequer como a meretriz, pois desprezaste a paga:'),(51902,2,26,16,32,'Foste como a mulher adúltera que, em lugar de seu marido, recebe os estranhos.'),(51903,2,26,16,33,'A todas as meretrizes dão paga, mas tu dás presentes a todos os teus amantes; e lhes dás presentes, para que venham a ti de todas as partes, pelas tuas prostituições.'),(51904,2,26,16,34,'Assim que contigo sucede o contrário doutras mulheres nas tuas prostituições, pois após ti não andam para prostituição; porque, dando tu a paga, e a ti não sendo dada a paga, fazes o contrário.'),(51905,2,26,16,35,'Portanto, ó meretriz, ouve a palavra do Senhor.'),(51906,2,26,16,36,'Assim diz o Senhor Jeová: Pois que se derramou o teu dinheiro, e se descobriu a tua nudez nas tuas prostituições com os teus amantes, como também com todos os ídolos das tuas abominações, e no sangue de teus filhos que lhes deste:'),(51907,2,26,16,37,'Eis que ajuntarei todos os teus amantes, com os quais te misturaste, como também todos os que amaste, com todos os que aborreceste, e ajuntá-los-ei contra ti em redor, e descobrirei a tua nudez diante deles, para que vejam toda a tua nudez.'),(51908,2,26,16,38,'E julgar-te-ei como são julgadas as adúlteras e as que derramam sangue; e entregar-te-ei ao sangue de furor e de ciúme.'),(51909,2,26,16,39,'E entregar-te-ei nas suas mãos, e derribarão a tua abóbada, e transtornarão os teus altos lugares, e te despirão os teus vestidos, e tomarão as tuas joias de enfeite, e te deixarão nua e descoberta.'),(51910,2,26,16,40,'Então farão subir contra ti um ajuntamento, e te apedrejarão com pedra, e te traspassarão com as suas espadas.'),(51911,2,26,16,41,'E queimarão as tuas casas a fogo, e executarão juízos contra ti, aos olhos de muitas mulheres; e te farei cessar de ser meretriz, e paga não darás mais.'),(51912,2,26,16,42,'Assim farei descansar em ti o meu furor, e os meus ciúmes se desviarão de ti, e me aquietarei, e nunca mais me indignarei.'),(51913,2,26,16,43,'Pois que não te lembraste dos dias da tua mocidade, e me provocaste à ira com tudo isto, eis que também eu farei recair o teu caminho sobre a tua cabeça, diz o Senhor Jeová, e não farás tal perversidade sobre todas as tuas abominações.'),(51914,2,26,16,44,'Eis que todo o que usa de provérbios usará contra ti este provérbio, dizendo: Qual a mãe, tal é a sua filha.'),(51915,2,26,16,45,'Tu és a filha de tua mãe, que tinha nojo de seu marido e de seus filhos; e tu és a irmã de tuas irmãs, que tinham nojo de seus maridos e de seus filhos: vossa mãe foi heteia, e vosso pai amorreu.'),(51916,2,26,16,46,'E tua irmã maior é Samaria, ela e suas filhas, a qual habita à tua esquerda: e tua irmã menor que tu, que habita à tua mão direita, é Sodoma e suas filhas.'),(51917,2,26,16,47,'Todavia não andaste nos seus caminhos, nem fizeste conforme as suas abominações; mas, como se isto mui pouco fora, ainda te corrompeste mais do que elas, em todos os teus caminhos.'),(51918,2,26,16,48,'Vivo eu, diz o Senhor Jeová, que não fez Sodoma, tua irmã, ela e suas filhas, como fizeste tu e tuas filhas.'),(51919,2,26,16,49,'Eis que esta foi a maldade de Sodoma, tua irmã; soberba, fartura de pão, e abundância de ociosidade teve ela e suas filhas; mas nunca esforçou a mão do pobre e do necessitado.'),(51920,2,26,16,50,'E se ensoberbeceram, e fizeram abominação diante de mim; pelo que as tirei dali, vendo eu isto.'),(51921,2,26,16,51,'Também Samaria não cometeu metade de teus pecados: e multiplicaste as tuas abominações mais do que elas, e justificaste a tuas irmãs, com todas as abominações que fizeste.'),(51922,2,26,16,52,'Tu pois sofre a tua vergonha, tu que julgaste a tuas irmãs, pelos teus pecados, que fizeste mais abomináveis do que elas; mais justas são do que tu: envergonha-te logo também, e sofre a tua vergonha, pois justificaste a tuas irmãs.'),(51923,2,26,16,53,'Eu pois farei voltar os cativos deles; os cativos de Sodoma e suas filhas, e os cativos de Samaria e suas filhas, e os cativos do teu cativeiro entre eles;'),(51924,2,26,16,54,'Para que sofras a tua vergonha, e sejas envergonhada por tudo o que fizeste, dando-lhes tu consolação.'),(51925,2,26,16,55,'Quando tuas irmãs, Sodoma e suas filhas, tornarem ao seu primeiro estado, e Samaria e suas filhas tornarem ao seu primeiro estado, também tu e tuas filhas tornareis ao vosso primeiro estado.'),(51926,2,26,16,56,'Nem mesmo Sodoma, tua irmã, foi mencionada pela tua boca, no dia das tuas soberbas,'),(51927,2,26,16,57,'Antes que se descobrisse a tua maldade, como no tempo do desprezo das filhas da Síria, e de todos os que estavam ao redor dela, as filhas dos filisteus, que te desprezavam em redor.'),(51928,2,26,16,58,'A tua perversidade e as tuas abominações tu levarás, diz o Senhor.'),(51929,2,26,16,59,'Porque assim diz o Senhor Jeová: Eu te farei como fizeste, que desprezaste o juramento, quebrantando o concerto.'),(51930,2,26,16,60,'Contudo eu me lembrarei do meu concerto, que contigo fiz nos dias da tua mocidade; e estabelecerei contigo um concerto eterno.'),(51931,2,26,16,61,'Então te lembrarás dos teus caminhos, e te confundirás, quando receberes tuas irmãs mais velhas do que tu, com as mais novas do que tu, porque tas darei por filhas, mas não pelo teu concerto.'),(51932,2,26,16,62,'Porque eu estabelecerei o meu concerto contigo, e saberás que eu sou o Senhor;'),(51933,2,26,16,63,'Para que te lembres, e te envergonhes, e nunca mais abras a tua boca, por causa da tua vergonha, quando me reconciliar contigo de tudo quanto fizeste, diz o Senhor Jeová.'),(51934,2,26,17,1,'E VEIO a mim a palavra do Senhor, dizendo:'),(51935,2,26,17,2,'Filho do homem, propõe uma parábola, e usa duma comparação para com a casa de Israel.'),(51936,2,26,17,3,'E dize: Assim diz o Senhor Jeová: Uma grande águia, de grandes asas, de farta plumagem, cheia de penas de várias cores, veio ao Líbano e levou o mais alto ramo dum cedro.'),(51937,2,26,17,4,'E arrancou a ponta mais alta dos seus ramos, e a trouxe a uma terra de mercancia, na cidade de mercadores a pôs.'),(51938,2,26,17,5,'Tomou da semente da terra, e a lançou num campo de semente: tomando-a, a pôs junto às grandes águas com grande prudência.'),(51939,2,26,17,6,'E brotou, e tornou-se numa videira mui larga, de pouca altura, virando-se para ela os seus ramos, porque as suas raízes estavam debaixo dela; e tornou-se numa videira, e produzia sarmentos, e lançava renovos.'),(51940,2,26,17,7,'E houve mais uma grande águia, de grandes asas, e cheia de penas; e eis que esta videira lançou para ela as suas raízes, e estendeu para ela os seus ramos, desde as auréolas do seu plantio, para que a regasse.'),(51941,2,26,17,8,'Numa boa terra, à borda de muitas águas, estava ela plantada, para produzir ramos, e para dar fruto, para que fosse videira excelente.'),(51942,2,26,17,9,'Dize: Assim diz o Senhor Jeová: Ela prosperará? não lhe arrancará ele as suas raízes, e não cortará o seu fruto, para que se seque? em todas as folhas de seus renovos se secará; e, não com braço grande, nem com muita gente, será arrancada pelas suas raízes.'),(51943,2,26,17,10,'Mas, estando plantada, prosperará? porventura, tocando-lhe vento oriental, de todo não se secará? desde as auréolas do seu plantio se secará.'),(51944,2,26,17,11,'Então veio a mim a palavra do Senhor, dizendo:'),(51945,2,26,17,12,'Dize agora à casa rebelde: Não sabeis o que significam estas cousas? dize: Eis que veio o rei de Babilônia a Jerusalém, e tomou o seu rei e os seus príncipes, e os levou consigo para Babilônia;'),(51946,2,26,17,13,'E tomou um da semente real, e fez concerto com ele, e o trouxe sob juramento; e tomou os poderosos da terra;'),(51947,2,26,17,14,'Para que o reino ficasse humilhado, e não se levantasse: para que, guardando o seu concerto, pudesse subsistir.'),(51948,2,26,17,15,'Mas rebelou-se contra ele, enviando os seus mensageiros ao Egito, para que lhe mandassem cavalos e muita gente: prosperará ou escapará aquele que faz tais cousas? ou quebrantará o concerto, e escapará?'),(51949,2,26,17,16,'Como eu vivo, diz o Senhor Jeová, no lugar em que habita o rei que o fez reinar, cujo juramento desprezou, e cujo concerto quebrantou, sim, com ele no meio de Babilônia certamente morrerá.'),(51950,2,26,17,17,'E Faraó, nem com grande exército, nem com uma companhia numerosa, fará cousa alguma com ele em guerra, levantando tranqueiras e edificando baluartes, para destruir muitas vidas.'),(51951,2,26,17,18,'Pois que desprezou o juramento, quebrantando o concerto, e deu a sua mão; havendo feito todas estas cousas, não escapará.'),(51952,2,26,17,19,'Portanto, assim diz o Senhor Jeová: Vivo eu, que o meu juramento, que desprezou, e o meu concerto, que quebrantou, isto farei recair sobre a sua cabeça.'),(51953,2,26,17,20,'E estenderei sobre ele a minha rede, e ficará preso no meu laço; e o levarei a Babilônia, e ali entrarei em juízo com ele pela rebeldia com que se rebelou contra mim.'),(51954,2,26,17,21,'E todos os seus fugitivos, com todas as suas tropas, cairão à espada, e os que restarem serão espalhados em todas as direções; e sabereis que eu, o Senhor, o disse.'),(51955,2,26,17,22,'Assim diz o Senhor Jeová: Também eu tomarei o topo do cedro, e o plantarei; do principal dos seus renovos cortarei o mais tenro, e o plantarei sobre um monte alto e sublime.'),(51956,2,26,17,23,'No monte alto de Israel o plantarei, e produzirá ramos, e dará fruto, e se fará um cedro excelente; e habitarão debaixo dele todas as aves de toda a sorte de asas, e à sombra dos seus ramos habitarão.'),(51957,2,26,17,24,'Assim saberão todas as árvores do campo que eu, o Senhor, abati a árvore alta, elevei a árvore baixa, sequei a árvore verde, e fiz reverdecer a árvore seca: eu, o Senhor, o disse, e o farei.'),(51958,2,26,18,1,'E VEIO a mim a palavra do Senhor, dizendo:'),(51959,2,26,18,2,'Que tendes vós, vós que dizeis esta parábola acerca da terra de Israel, dizendo: Os pais comeram uvas verdes, e os dentes dos filhos se embotaram?'),(51960,2,26,18,3,'Vivo eu, diz o Senhor Jeová, que nunca mais direis este provérbio em Israel.'),(51961,2,26,18,4,'Eis que todas as almas são minhas; como a alma do pai, também a alma do filho é minha: a alma que pecar, essa morrerá.'),(51962,2,26,18,5,'Sendo pois o homem justo, e fazendo juízo e justiça.'),(51963,2,26,18,6,'Não comendo sobre os montes, nem levantando os seus olhos para os ídolos da casa de Israel, nem contaminando a mulher do seu próximo, nem se chegando à mulher na sua separação;'),(51964,2,26,18,7,'Não oprimindo a ninguém, tornando ao devedor o seu penhor, e não roubando, dando o seu pão ao faminto, e cobrindo ao nu com vestido,'),(51965,2,26,18,8,'Não dando o seu dinheiro à usura, e não recebendo demais, desviando a sua mão da injustiça, e fazendo verdadeiro juízo entre homem e homem;'),(51966,2,26,18,9,'Andando nos meus estatutos, e guardando os meus juízos, para obrar segundo a verdade, o tal justo certamente viverá, diz o Senhor Jeová.'),(51967,2,26,18,10,'E se ele gerar um filho ladrão, derramador de sangue, que fizer a seu irmão qualquer destas cousas;'),(51968,2,26,18,11,'E não cumprir todos aqueles deveres, mas antes comer sobre os montes, e contaminar a mulher de seu próximo;'),(51969,2,26,18,12,'E oprimir ao aflito e necessitado, praticar roubos, não tornar o penhor, e levantar os seus olhos para os ídolos, cometer abominação;'),(51970,2,26,18,13,'E emprestar com usura, e receber de mais, porventura viverá? Não viverá: todas estas abominações ele fez, certamente morrerá; o seu sangue será sobre ele.'),(51971,2,26,18,14,'E eis que, se ele gerar um filho que veja todos os pecados que seu pai fez, e, vendo-os não cometer cousas semelhantes;'),(51972,2,26,18,15,'Não comer sobre os montes, e não levantar os seus olhos para os ídolos da casa de Israel, e não contaminar a mulher de seu próximo;'),(51973,2,26,18,16,'E não oprimir a ninguém, e não retiver o penhor, e não roubar, der o seu pão ao faminto, e cobrir ao nu com vestido;'),(51974,2,26,18,17,'Desviar do aflito a sua mão, não receber usura em demasia, fizer os meus juízos, e andar nos meus estatutos, o tal não morrerá pela maldade de seu pai; certamente viverá.'),(51975,2,26,18,18,'Seu pai, porque fez opressão, e roubou os bens do irmão, e fez o que não era bom no meio de seu povo, eis que ele morrerá pela sua maldade.'),(51976,2,26,18,19,'Mas dizeis: Por que não levará o filho a maldade do pai? Porque o filho fez juízo e justiça, e guardou todos os meus estatutos, e os praticou, por isso certamente viverá.'),(51977,2,26,18,20,'A alma que pecar, essa morrerá: o filho não levará a maldade do pai, nem o pai levará a maldade do filho: a justiça do justo ficará sobre ele, e a impiedade do ímpio cairá sobre ele.'),(51978,2,26,18,21,'Mas se o ímpio se converter de todos os seus pecados que cometeu, e guardar todos os meus estatutos, e fizer juízo e justiça, certamente viverá; não morrerá.'),(51979,2,26,18,22,'De todas suas transgressões que cometeu não haverá lembrança contra ele: pela sua justiça que praticou viverá.'),(51980,2,26,18,23,'Desejaria eu, de qualquer maneira, a morte do ímpio? diz o Senhor Jeová: não desejo antes que se converta dos seus caminhos e viva?'),(51981,2,26,18,24,'Mas, desviando-se o justo da sua justiça, e cometendo a iniquidade, fazendo conforme todas as abominações que faz o ímpio, porventura viverá? De todas as suas justiças que tiver feito não se fará memória: na sua transgressão com que transgrediu, e no seu pecado com que pecou, neles morrerá.'),(51982,2,26,18,25,'Dizeis, porém: O caminho do Senhor não é direito. Ouvi agora, ó casa de Israel: Não é o meu caminho direito? não são os vossos caminhos torcidos?'),(51983,2,26,18,26,'Desviando-se o justo da sua justiça, e cometendo iniquidade, morrerá por ela; na sua iniquidade que cometeu morrerá.'),(51984,2,26,18,27,'Mas convertendo-se o ímpio da sua impiedade que cometeu, e praticando o juízo e a justiça, conservará este a sua alma em vida.'),(51985,2,26,18,28,'Pois que reconsidera, e se converte de todas as suas transgressões que cometeu, certamente viverá, não morrerá.'),(51986,2,26,18,29,'Contudo, diz a casa de Israel: O caminho do Senhor não é direito. Não são os meus caminhos direitos, ó casa de Israel? e não são os vossos caminhos torcidos?'),(51987,2,26,18,30,'Portanto, eu vos julgarei, a cada um conforme os seus caminhos, ó casa de Israel, diz o Senhor Jeová: vinde, e convertei-vos de todas as vossas transgressões, e a iniquidade não vos servirá de tropeço.'),(51988,2,26,18,31,'Lançai de vós todas as vossas transgressões com que transgredistes, e criai em vós um coração novo e um espírito novo; pois por que razão morreríeis, ó casa de Israel?'),(51989,2,26,18,32,'Porque não tomo prazer na morte do que morre, diz o Senhor Jeová: convertei-vos, pois, e vivei.'),(51990,2,26,19,1,'E TU levanta uma lamentação sobre os príncipes de Israel,'),(51991,2,26,19,2,'E dize: Quem foi tua mãe? uma leoa entre leões deitada criou os seus cachorros no meio dos leõezinhos.'),(51992,2,26,19,3,'E fez crescer um dos seus cachorrinhos, o qual veio a ser leãozinho e aprendeu a apanhar a presa; e devorou os homens.'),(51993,2,26,19,4,'E, ouvindo falar dele as nações, foi apanhado na sua cova, e o trouxeram com ganchos à terra do Egito.'),(51994,2,26,19,5,'Vendo pois ela que havia esperado e que a sua esperança era perdida, tomou outro dos seus cachorros, e fez dele um leãozinho.'),(51995,2,26,19,6,'E este, andando continuamente no meio dos leões, veio a ser um leãozinho, e aprendeu a apanhar a presa, e devorou homens.'),(51996,2,26,19,7,'E conheceu os seus palácios, e destruiu as suas cidades; e assolou-se a terra, e a sua plenitude, ao ouvir o seu rugido.'),(51997,2,26,19,8,'Então se ajuntaram contra ele as gentes das províncias em roda, estenderam sobre ele a rede, e foi apanhado na sua cova.'),(51998,2,26,19,9,'E meteram-no em cárcere com ganchos, e o levaram ao rei de Babilônia: fizeram-no entrar nos lugares fortes, para que se não ouvisse mais a sua voz nos montes de Israel.'),(51999,2,26,19,10,'Tua mãe era como uma videira na tua quietação, plantada à borda das águas: ela frutificou, e encheu-se de ramos, por causa das muitas águas.'),(52000,2,26,19,11,'E tinha varas fortes para cetros de dominadores, e elevou-se a sua estatura entre os espessos ramos; e foi vista na sua altura com a multidão dos seus ramos.'),(52001,2,26,19,12,'Mas foi arrancada com furor, foi abatida até à terra, e o vento oriental secou o seu fruto: quebraram-se e secaram-se as suas fortes varas, o fogo as consumiu.'),(52002,2,26,19,13,'E agora está plantada no deserto, numa terra seca e sedenta.'),(52003,2,26,19,14,'E duma vara dos seus ramos saiu fogo que consumiu o seu fruto, de maneira que não há nela nenhuma vara forte, cetro para dominar. Esta é a lamentação, e servirá de lamentação.'),(52004,2,26,20,1,'E ACONTECEU, no sétimo ano, no mês quinto, aos dez do mês, que vieram alguns dos anciãos de Israel, para consultarem o Senhor; e assentaram-se diante de mim.'),(52005,2,26,20,2,'Então veio a mim a palavra do Senhor, dizendo:'),(52006,2,26,20,3,'Filho do homem, fala aos anciãos de Israel, e dize-lhes: Assim diz o Senhor Jeová: Vós vindes consultar-me? vivo eu, que vós não me consultareis, diz o Senhor Jeová.'),(52007,2,26,20,4,'Julgá-los-ias tu, ó filho do homem, julgá-los-ias? faze-lhes saber as abominações de seus pais;'),(52008,2,26,20,5,'E dize-lhes: Assim diz o Senhor Jeová: No dia em que escolhi a Israel, levantei a minha mão para a descendência da casa de Jacó, e me dei a conhecer a eles na terra do Egito, e levantei a minha mão para eles, dizendo: Eu sou o Senhor vosso Deus.'),(52009,2,26,20,6,'Naquele dia levantei a minha mão para eles, para os tirar da terra do Egito para uma terra que tinha previsto para eles, a qual mana leite e mel, e é a glória de todas as terras.'),(52010,2,26,20,7,'Então lhes disse: Cada um lance de si as abominações dos seus olhos, e não vos contamineis com os ídolos do Egito: eu sou o Senhor vosso Deus.'),(52011,2,26,20,8,'Mas rebelaram-se contra mim, e não me quiseram ouvir; ninguém lançava de si as abominações dos seus olhos, nem deixava os ídolos do Egito: então eu disse que derramaria sobre eles o meu furor, para cumprir a minha ira contra eles no meio da terra do Egito.'),(52012,2,26,20,9,'O que fiz, porém, foi por amor do meu nome, para que não fosse profanado diante dos olhos das nações, no meio das quais eles estavam, a cujos olhos eu me dei a conhecer a eles, para os tirar da terra do Egito.'),(52013,2,26,20,10,'E os tirei da terra do Egito, e os levei ao deserto.'),(52014,2,26,20,11,'E dei-lhes os meus estatutos, e lhes mostrei os meus juízos, os quais, cumprindo-os o homem, viverá por eles.'),(52015,2,26,20,12,'E também lhes dei os meus sábados, para que servissem de sinal entre mim e eles: para que soubessem que eu sou o Senhor que os santifica.'),(52016,2,26,20,13,'Mas a casa de Israel se rebelou contra mim no deserto, não andando nos meus estatutos, e rejeitando os meus juízos, os quais, cumprindo-os o homem, viverá por eles; e profanaram grandemente os meus sábados; e eu disse que derramaria sobre eles o meu furor no deserto, para os consumir.'),(52017,2,26,20,14,'O que fiz, porém, foi por amor do meu nome, para que não fosse profanado diante dos olhos das nações perante as quais os fiz sair.'),(52018,2,26,20,15,'E, contudo, eu levantei a minha mão para eles no deserto, para os não deixar entrar na terra que lhes tinha dado, a qual mana leite e mel, e é a glória de todas as terras;'),(52019,2,26,20,16,'Porque rejeitaram os meus juízos, e não andaram nos meus estatutos, e profanaram os meus sábados; porque o seu coração andava após os seus ídolos.'),(52020,2,26,20,17,'Não obstante o meu olho lhes perdoou, para não os destruir nem os consumir no deserto.'),(52021,2,26,20,18,'Mas disse eu a seus filhos no deserto: Não andeis nos estatutos de vossos pais, nem guardeis os seus juízos, nem vos contamineis com os seus ídolos.'),(52022,2,26,20,19,'Eu sou o Senhor vosso Deus; andai nos meus estatutos, e guardai os meus juízos, e executai-os.'),(52023,2,26,20,20,'E santificai os meus sábados, e servirão de sinal entre mim e vós, para que saibais que eu sou o Senhor vosso Deus.'),(52024,2,26,20,21,'Mas também os filhos se rebelaram contra mim, e não andaram nos meus estatutos, nem guardaram os meus juízos, os quais, cumprindo-os o homem, viverá por eles; eles profanaram os meus sábados, por isso eu disse que derramaria sobre eles o meu furor, para cumprir contra eles a minha ira no deserto.'),(52025,2,26,20,22,'Mas contive a minha mão, e o fiz por amor do meu nome, para que não fosse profanado aos olhos das nações, à vista das quais os fiz sair.'),(52026,2,26,20,23,'Também levantei a minha mão para eles no deserto, para os espalhar entre as nações, e os derramar pelas terras;'),(52027,2,26,20,24,'Porque não executaram os meus juízos, e rejeitaram os meus estatutos, e profanaram os meus sábados, e os seus olhos se iam após os ídolos de seus pais.'),(52028,2,26,20,25,'Pelo que também lhes dei estatutos que não eram bons, e juízos pelos quais não haviam de viver;'),(52029,2,26,20,26,'E os contaminei em seus próprios dons, nos quais faziam passar pelo fogo tudo o que abre a madre: para os assolar, para que soubessem que eu sou o Senhor.'),(52030,2,26,20,27,'Portanto fala à casa de Israel, ó filho do homem, e dize-lhe: Assim diz o Senhor Jeová: Ainda nisto me blasfemaram vossos pais, e transgrediram contra mim.'),(52031,2,26,20,28,'Porque, havendo-os eu introduzido na terra sobre a qual eu levantara a minha mão, para lha dar, então olharam para todo o outeiro alto, e para toda a árvore frondosa, e sacrificaram ali os seus sacrifícios, e apresentaram ali a provocação das suas ofertas, puseram ali os seus cheiros suaves, e ali derramaram as suas libações.'),(52032,2,26,20,29,'E eu lhes disse: Que alto é este, aonde vós ides? e seu nome tem sido Bamá, até ao dia de hoje.'),(52033,2,26,20,30,'Portanto dize à casa de Israel: Assim diz o Senhor Jeová: Contaminais-vos a vós mesmos, à maneira de vossos pais? e vos prostituís com as suas abominações?'),(52034,2,26,20,31,'E, quando ofereceis os vossos dons, e fazeis passar os vossos filhos pelo fogo, não é certo que estais contaminados com todos os vossos ídolos, até este dia? e vós me consultaríeis, ó casa de Israel? vivo eu, diz o Senhor Jeová, que vós me não consultareis.'),(52035,2,26,20,32,'E o que veio ao vosso espírito de maneira alguma sucederá, quando dizeis: Seremos como as nações, como as outras gerações da terra, servindo ao madeiro e à pedra.'),(52036,2,26,20,33,'Vivo eu, diz o Senhor Jeová, que com mão forte, e com braço estendido, e com indignação derramada, hei de reinar sobre vós,'),(52037,2,26,20,34,'E vos tirarei dentre os povos, e vos congregarei das terras nas quais andais espalhados, com mão forte, e com braço estendido, e com indignação derramada.'),(52038,2,26,20,35,'E vos levarei ao deserto dos povos; e ali entrarei em juízo convosco cara a cara.'),(52039,2,26,20,36,'Como entrei em juízo com vossos pais, no deserto da terra do Egito, assim entrarei em juízo convosco, diz o Senhor Jeová.'),(52040,2,26,20,37,'E vos farei passar debaixo da vara, e vos farei entrar no vínculo do concerto.'),(52041,2,26,20,38,'E separarei dentre vós os rebeldes, e os que prevaricaram contra mim; da terra das suas peregrinações os tirarei, mas à terra de Israel não voltarão: e sabereis que eu sou o Senhor.'),(52042,2,26,20,39,'Quanto a vós, ó casa de Israel, assim diz o Senhor Jeová: Ide, sirva cada um os seus ídolos, pois que a mim me não quereis ouvir; mas não profaneis mais o meu santo nome com as vossas dádivas e com os vossos ídolos.'),(52043,2,26,20,40,'Porque no meu santo monte, no monte alto de Israel, diz o Senhor Jeová, ali me servirá toda a casa de Israel, toda ela naquela terra: ali me deleitarei neles, e ali demandarei as vossas ofertas alçadas, e as primícias das vossas dádivas, com todas as vossas cousas santas.'),(52044,2,26,20,41,'Com cheiro suave me deleitarei em vós, quando eu vos tirar dentre os povos e vos congregar das terras em que andais espalhados; e serei santificado em vós ante os olhos das nações.'),(52045,2,26,20,42,'E sabereis que eu sou o Senhor, quando eu vos fizer voltar à terra de Israel, à terra para a qual levantei a minha mão, para a dar a vossos pais.'),(52046,2,26,20,43,'E ali vos lembrareis de vossos caminhos, e de todos os vossos atos com que vos contaminastes, e tereis nojo de vós mesmos, por todas as vossas maldades que tendes cometido.'),(52047,2,26,20,44,'E sabereis que eu sou o Senhor, quando eu proceder para convosco por amor do meu nome, não conforme os vossos maus caminhos, nem conforme os vossos atos corrutos, ó casa de Israel, disse o Senhor Jeová.'),(52048,2,26,20,45,'E veio a mim a palavra do Senhor, dizendo:'),(52049,2,26,20,46,'Filho do homem, dirige o teu rosto para o caminho do Sul, e derrama as tuas palavras contra o Sul, e profetiza contra o bosque do campo do Sul.'),(52050,2,26,20,47,'E dize ao bosque do Sul: Ouve a palavra do Senhor: Assim diz o Senhor Jeová: Eis que acenderei em ti um fogo que em ti consumirá toda a árvore verde e toda a árvore seca: não se apagará a chama flamejante, antes com ela se queimarão todos os rostos, desde o sul até ao norte.'),(52051,2,26,20,48,'E verá toda a carne que eu, o Senhor, o acendi: não se apagará.'),(52052,2,26,20,49,'Então disse eu: Ah! Senhor Jeová! eles dizem de mim: Não é este um dizedor de parábolas?'),(52053,2,26,21,1,'E VEIO a mim a palavra do Senhor, dizendo:'),(52054,2,26,21,2,'Filho do homem, dirige o teu rosto contra Jerusalém, e derrama as tuas palavras contra os santuários, e profetiza contra a terra de Israel.'),(52055,2,26,21,3,'E dize à terra de Israel: Assim diz o Senhor: Eis que sou contra ti, e tirarei a minha espada da bainha, e exterminarei do meio de ti o justo e o ímpio.'),(52056,2,26,21,4,'E, por isso que hei de exterminar do meio de ti o justo e o ímpio, a minha espada sairá da bainha contra toda a carne, desde o sul até ao norte.'),(52057,2,26,21,5,'E saberá toda a carne que eu, o Senhor, tirei a minha espada da bainha: nunca mais voltará a ela.'),(52058,2,26,21,6,'Tu, porém, ó filho do homem, suspira; suspira à vista deles, com quebrantamento dos teus lombos e com amargura.'),(52059,2,26,21,7,'E será que, quando eles te disserem: Por que suspiras tu? dirás: Por causa das novas, porque vêm; e todo o coração desmaiará, e todas as mãos se enfraquecerão, e todo o espírito se angustiará, e todos os joelhos se desfarão em águas; eis que vêm, e se realizarão, diz o Senhor Jeová.'),(52060,2,26,21,8,'E veio a mim a palavra do Senhor, dizendo:'),(52061,2,26,21,9,'Filho do homem, profetiza, e dize: Assim diz o Senhor: dize: A espada a espada está afiada, e também açacalada.'),(52062,2,26,21,10,'Para matar está afiada, para reluzir está açacalada: alegrar-nos-emos pois? a vara do meu filho é que despreza todo o madeiro.'),(52063,2,26,21,11,'E foi dada a açacalar, para ser manejada: esta espada está afiada, e está açacalada, para ser posta na mão do matador.'),(52064,2,26,21,12,'Grita e geme, ó filho do homem, porque ela será contra o meu povo, contra todos os príncipes de Israel: espantos terá o meu povo por causa da espada; bate pois na tua coxa.'),(52065,2,26,21,13,'Porque se faz uma prova, e que seria se não existisse a própria vara desprezadora? diz o Senhor Jeová.'),(52066,2,26,21,14,'Tu pois, ó filho do homem, profetiza, e bate com as mãos uma na outra; porque a espada até à terceira vez se dobrará: a espada é dos atravessados, dos mortalmente feridos, e entrará neles até às recâmaras.'),(52067,2,26,21,15,'Para que desmaie o coração, e se multipliquem os tropeços, contra todas as suas portas pus a ponta da espada, que foi feita como raio, e está reservada para matar!'),(52068,2,26,21,16,'Ó espada, une-te, vira-te para a direita, prepara-te, vira-te para a esquerda, para onde quer que o teu rosto se dirigir.'),(52069,2,26,21,17,'E também eu baterei com as minhas mãos uma na outra, e farei descansar a minha indignação: eu, o Senhor, falei.'),(52070,2,26,21,18,'E veio a mim a palavra do Senhor dizendo:'),(52071,2,26,21,19,'Tu pois, ó filho do homem, propõe dois caminhos, por onde venha a espada do rei de Babilônia: ambos procederão de uma mesma terra, e escolhe um lugar; no cimo do caminho da cidade e o escolhe.'),(52072,2,26,21,20,'Um caminho proporás, por onde virá a espada contra Rabá dos filhos de Amom, e contra Judá, em Jerusalém, a fortificada.'),(52073,2,26,21,21,'Porque o rei de Babilônia parará na encruzilhada, no cimo dos dois caminhos para fazer adivinhações: aguçará as suas frechas, consultará os terafins, atentando nas entranhas.'),(52074,2,26,21,22,'À sua direita estará a adivinhação sobre Jerusalém, para ordenar os aríetes, para abrir a boca à matança, para levantar a voz com júbilo, para pôr os aríetes contra as portas, para levantar tranqueiras, para edificar baluartes.'),(52075,2,26,21,23,'Isto será aos olhos deles como adivinhação vã, pois foram ajuramentados com juramentos entre eles; mas ele se lembrará da maldade, para que sejam apanhados.'),(52076,2,26,21,24,'Portanto assim diz o Senhor Jeová: Visto que me fazeis lembrar da vossa maldade, descobrindo-se as vossas prevaricações, aparecendo os vossos pecados em todos os vossos atos visto que viestes em memória, sereis apanhados na mão.'),(52077,2,26,21,25,'E tu, ó profano e ímpio príncipe de Israel, cujo dia virá no tempo da extrema maldade,'),(52078,2,26,21,26,'Assim diz o Senhor Jeová: Tira o diadema, e levanta a coroa; esta não será a mesma: exalta ao humilde, e humilha ao soberbo.'),(52079,2,26,21,27,'Ao revés, ao revés, ao revés a porei, e ela não será mais, até que venha aquele a quem pertence de direito, e a ele a darei.'),(52080,2,26,21,28,'E tu, ó filho do homem, profetiza e dize: Assim diz o Senhor Jeová acerca dos filhos de Amom, e acerca do seu desprezo: dize pois: A espada, a espada está desembainhada, açacalada para a matança, para consumir, para reluzir;'),(52081,2,26,21,29,'Entretanto que te veem vaidade, entretanto que te adivinham mentiras para te porem no pescoço dos ímpios, mortalmente feridos, cujo dia virá no tempo da extrema maldade.'),(52082,2,26,21,30,'Torne a tua espada à sua bainha: no lugar em que foste criado, na terra do teu nascimento, te julgarei.'),(52083,2,26,21,31,'E derramarei sobre ti a minha indignação, assoprarei contra ti o fogo do meu furor, entregar-te-ei nas mãos dos homens brutais, inventores de destruição.'),(52084,2,26,21,32,'Ao fogo servirás de pasto: o teu sangue estará no meio da terra: não virás em memória; porque eu, o Senhor, o disse.'),(52085,2,26,22,1,'E VEIO a mim a palavra do Senhor, dizendo:'),(52086,2,26,22,2,'Tu pois, ó filho do homem, julgarás, julgarás a cidade sanguinária? faze-lhe conhecer pois todas as suas abominações,'),(52087,2,26,22,3,'E dize: Assim diz o Senhor Jeová: Ai da cidade que derrama o sangue no meio dela, para que venha o seu tempo! que faz ídolos contra si mesma, para se contaminar!'),(52088,2,26,22,4,'Pelo teu sangue que derramaste te fizeste culpada, e pelos teus ídolos que fabricaste te contaminaste, e fizeste chegar os teus dias, e vieste ao fim dos teus anos; por isso eu te fiz o opróbrio das nações e o escárnio de todas as terras.'),(52089,2,26,22,5,'As que estão perto e as que estão longe de ti escarnecerão de ti, infamada, cheia de inquietação.'),(52090,2,26,22,6,'Eis que os príncipes de Israel, cada um conforme o seu poder, tiveram domínio sobre ti, para derramarem o sangue.'),(52091,2,26,22,7,'Ao pai e à mãe desprezaram em ti; para com o estrangeiro usaram de opressão no meio de ti: ao órfão e à viúva oprimiram em ti.'),(52092,2,26,22,8,'As minhas cousas santas desprezaste, e os meus sábados profanaste.'),(52093,2,26,22,9,'Homens caluniadores se acharam em ti, para derramarem o sangue; e em ti sobre os montes comeram; perversidade cometeram no meio de ti.'),(52094,2,26,22,10,'A vergonha do pai descobriram em ti: a que estava impura, na sua separação, humilharam no meio de ti.'),(52095,2,26,22,11,'Um cometeu abominação com a mulher do seu próximo, outro contaminou abominavelmente a sua nora, e outro humilhou no meio de ti a sua irmã, filha de seu pai.'),(52096,2,26,22,12,'Presentes se receberam no meio de ti para se derramar sangue; usura e lucros tomaste, e usaste de avareza com o teu próximo, oprimindo-o; mas de mim te esqueceste, diz o Senhor Jeová.'),(52097,2,26,22,13,'E eis que bati as mãos contra a tua avareza, de que usaste, e por causa de teu sangue, que houve no meio de ti.'),(52098,2,26,22,14,'Estará firme o teu coração? estarão fortes as tuas mãos, nos dias em que eu tratarei contigo? eu, o Senhor, o disse, e o farei.'),(52099,2,26,22,15,'E espalhar-te-ei entre as nações, e espalhar-te-ei pelas terras, e porei termo à tua imundícia.'),(52100,2,26,22,16,'E tu serás profanada em ti mesma, aos olhos das nações, e saberás que eu sou o Senhor.'),(52101,2,26,22,17,'E veio a mim a palavra do Senhor, dizendo:'),(52102,2,26,22,18,'Filho do homem, a casa de Israel se tornou para mim em escória; todos eles são bronze, e estanho, e ferro, e chumbo no meio do forno: em escória de prata se tornaram.'),(52103,2,26,22,19,'Portanto assim diz o Senhor Jeová: Pois que todos vós vos tornastes em escória, eis que eu vos ajuntarei no meio de Jerusalém.'),(52104,2,26,22,20,'Como se ajuntam a prata, e o bronze, e o ferro, e o chumbo, e o estanho, no meio do forno, para assoprar o fogo sobre eles, a fim de se fundirem, assim vos ajuntarei na minha ira e no meu furor, e ali vos deixarei e fundirei.'),(52105,2,26,22,21,'E congregar-vos-ei e assoprarei sobre vós o fogo do meu furor; e sereis fundidos no meio dela.'),(52106,2,26,22,22,'Como se funde a prata no meio do forno, assim sereis fundidos no meio dela; e sabereis que eu, o Senhor, derramei o meu furor sobre vós.'),(52107,2,26,22,23,'E veio a mim a palavra do Senhor, dizendo:'),(52108,2,26,22,24,'Filho do homem, dize-lhe: Tu és uma terra que não está purificada, e que não tem chuva no dia da indignação.'),(52109,2,26,22,25,'Conjuração dos seus profetas há no meio dela, como um leão que ruge, que arrebata a presa; eles devoram as almas; tesouros e cousas preciosas tomam, multiplicam as suas viúvas no meio dela.'),(52110,2,26,22,26,'Os seus sacerdotes transgridem a minha lei, e profanam as minhas cousas santas; entre o santo e o profano não fazem diferença, nem discernem o impuro do puro; e de meus sábados escondem os seus olhos, e assim sou profanado no meio deles.'),(52111,2,26,22,27,'Os seus príncipes no meio dela são como lobos que arrebatam a presa, para derramarem o sangue, para destruírem as almas, para seguirem a avareza.'),(52112,2,26,22,28,'E os seus profetas têm feito para eles reboco de cal não adubada, vendo vaidade, e predizendo-lhes mentira, dizendo: Assim diz o Senhor Jeová; sem que o Senhor tivesse falado.'),(52113,2,26,22,29,'Ao povo da terra oprimem gravemente, e andam roubando, e fazem violência ao aflito e ao necessitado, e ao estrangeiro oprimem sem razão.'),(52114,2,26,22,30,'E busquei dentre eles um homem que estivesse tapando o muro, e estivesse na brecha perante mim por esta terra, para que eu não a destruísse; mas a ninguém achei.'),(52115,2,26,22,31,'Por isso eu derramei sobre eles a minha indignação; com o fogo do meu furor os consumi; fiz que o seu caminho recaísse sobre as suas cabeças, diz o Senhor Jeová.'),(52116,2,26,23,1,'VEIO mais a mim a palavra do Senhor, dizendo:'),(52117,2,26,23,2,'Filho do homem, houve duas mulheres, filhas de uma mesma mãe.'),(52118,2,26,23,3,'Estas prostituíram-se no Egito; prostituíram-se na sua mocidade; ali foram apertados os seus peitos, e ali foram apalpados os seios da sua virgindade.'),(52119,2,26,23,4,'E os seus nomes eram: Oola, a mais velha, e Oóliba, sua irmã; e foram minhas, e tiveram filhos e filhas; e, quanto aos seus nomes Samaria é Oola, e Jerusalém é Oóliba.'),(52120,2,26,23,5,'E prostituiu-se Oola, sendo minha; e enamorou-se dos seus amantes, dos assírios, seus vizinhos.'),(52121,2,26,23,6,'Vestidos de azul, prefeitos e magistrados, todos mancebos de cobiçar, cavaleiros montados a cavalo.'),(52122,2,26,23,7,'Assim cometeu ela as suas devassidões com eles, que eram todos a flor dos filhos da Assíria, e com todos aqueles de quem se enamorava; com todos os seus ídolos se contaminou.'),(52123,2,26,23,8,'E as suas impudicícias, que trouxe do Egito, não as deixou; porque com ela se deitaram na sua mocidade, e eles apalparam os seios da sua virgindade, e derramaram sobre ela a sua impudicícia.'),(52124,2,26,23,9,'Portanto a entreguei na mão dos seus amantes, na mão dos filhos da Assíria, de quem se enamorara.'),(52125,2,26,23,10,'Estes descobriram a sua vergonha, levaram seus filhos e suas filhas, mas a ela mataram-na à espada; e foi afamada entre as mulheres, e sobre ela executaram juízos.'),(52126,2,26,23,11,'Vendo isto sua irmã Oóliba, corrompeu o seu amor mais do que ela, e as suas devassidões foram maiores do que as de sua irmã.'),(52127,2,26,23,12,'Enamorou-se dos filhos da Assíria, dos prefeitos e dos magistrados seus vizinhos, vestidos com primor, cavaleiros que andam montados em cavalos, todos mancebos de cobiçar.'),(52128,2,26,23,13,'E vi que se tinha contaminado; o caminho de ambas era o mesmo.'),(52129,2,26,23,14,'E aumentou as suas impudicícias, porque viu homens pintados na parede, imagens dos caldeus, pintadas de vermelho;'),(52130,2,26,23,15,'Com os seus lombos cingidos, e com tingidas tiaras largas nas suas cabeças, todos com o parecer de capitães, semelhantes aos filhos de Babilônia em Caldeia, terra do seu nascimento.'),(52131,2,26,23,16,'E se enamorou deles, vendo-os com os seus olhos: e lhes mandou mensageiros a Caldeia.'),(52132,2,26,23,17,'Então vieram a ela os filhos de Babilônia para o leito dos amores, e a contaminaram com as suas impudicícias: e ela se contaminou com eles; então apartou-se deles a alma dela.'),(52133,2,26,23,18,'Assim pôs a descoberto as suas devassidões, e descobriu a sua vergonha; então a minha alma se apartou dela, como já se tinha apartado a minha alma de sua irmã.'),(52134,2,26,23,19,'Ela multiplicou todavia as suas prostituições, lembrando-se dos dias da sua mocidade, em que se prostituíra na terra do Egito.'),(52135,2,26,23,20,'E enamorou-se dos seus amantes, cujas carnes são como carnes de jumentos, e cujo fluxo é como o fluxo de cavalos.'),(52136,2,26,23,21,'Assim trouxeste à memória a apostasia da tua mocidade, quando os do Egito apalpavam os teus seios, os peitos da tua mocidade.'),(52137,2,26,23,22,'Por isso, ó Oóliba, assim diz o Senhor Jeová: Eis que eu suscitarei contra ti os teus amantes, dos quais se tinha apartado a tua alma; e os trarei contra ti de toda a parte em redor:'),(52138,2,26,23,23,'Os filhos de Babilônia, e todos os caldeus de Pécode e de Soa, e de Coa, e todos os filhos da Assíria com eles, mancebos de cobiçar, prefeitos e magistrados todos eles, capitães e homens afamados, todos eles montados a cavalo.'),(52139,2,26,23,24,'E virão contra ti com carros, carretas e rodas, e com ajuntamento de povos; e se porão contra ti em redor com rodelas, e escudos, e capacetes; e porei diante deles o juízo, e julgar-te-ão segundo os seus juízos.'),(52140,2,26,23,25,'E porei contra ti o meu zelo, e usarão de indignação contigo: o nariz e as orelhas te tirarão, e o que te ficar de resto cairá à espada: teus filhos e tuas filhas eles te tomarão, e o que ficar por último em ti será consumido pelo fogo.'),(52141,2,26,23,26,'Também te despirão os teus vestidos, e te tomarão as tuas joias de adorno.'),(52142,2,26,23,27,'Assim farei cessar em ti a tua malignidade e a tua corrupção da terra do Egito; e não levantarás os teus olhos para eles, nem te lembrarás mais do Egito.'),(52143,2,26,23,28,'Porque assim diz o Senhor Jeová: Eis que eu te entregarei na mão dos que aborreces, na mão daqueles de quem se tinha apartado a tua alma.'),(52144,2,26,23,29,'E te tratarão com ódio, e levarão todo o teu trabalho, e te deixarão nua e despida: e descobrir-se-á a vergonha da tua prostituição, e a tua malignidade, e as tuas devassidões.'),(52145,2,26,23,30,'Estas cousas se te farão, porque te prostituíste após os gentios, e te contaminaste com os seus ídolos.'),(52146,2,26,23,31,'No caminho de tua irmã andaste; por isso entregarei o seu copo na tua mão.'),(52147,2,26,23,32,'Assim diz o Senhor Jeová: Beberás o copo de tua irmã, fundo e largo: servirás de riso e escárnio; ele leva muito.'),(52148,2,26,23,33,'De embriaguez e de dor te encherás: o copo de tua irmã Samaria é copo de espanto e de assolação.'),(52149,2,26,23,34,'Bebê-lo-ás pois, e esgotá-lo-ás, e os seus cacos roerás, e os teus peitos arrancarás; porque eu o anunciei, diz o Senhor Jeová.'),(52150,2,26,23,35,'Portanto, assim diz o Senhor Jeová: Como te esqueceste de mim, e me lançaste para trás das tuas costas, também carregarás com a tua malignidade e as tuas devassidões.'),(52151,2,26,23,36,'E, disse-me o Senhor: Filho do homem, julgarias a Oola e a Oóliba? mostra-lhes pois as suas abominações.'),(52152,2,26,23,37,'Porque adulteraram, e sangue se acha nas suas mãos; com os seus ídolos adulteraram, e até os seus filhos, que de mim geraram, fizeram passar pelo fogo, para os consumirem.'),(52153,2,26,23,38,'E ainda isto me fizeram: contaminaram o meu santuário no mesmo dia, e profanaram os meus sábados.'),(52154,2,26,23,39,'Porquanto, havendo sacrificado seus filhos aos seus ídolos, vinham ao meu santuário no mesmo dia para o profanarem; e eis que assim fizeram no meio da minha casa.'),(52155,2,26,23,40,'E, o que mais é, mandaram vir uns homens de longe; fora-lhes enviado um mensageiro, e eis que vieram; por amor deles te lavaste, coloriste os teus olhos, e te ornaste de enfeites.'),(52156,2,26,23,41,'E te assentaste sobre um leito de honra, diante do qual estava uma mesa preparada; e puseste sobre ela o meu incenso e o meu óleo.'),(52157,2,26,23,42,'Havia com ela a voz de uma multidão satisfeita, e com homens de classe baixa foram trazidos beberrões do deserto; e puseram braceletes nas suas mãos, e coroas de esplendor nas suas cabeças,'),(52158,2,26,23,43,'Então disse à envelhecida em adultérios: Agora deveras se contaminarão com ela e ela com eles.'),(52159,2,26,23,44,'E entraram a ela, como quem entra a uma prostituta: assim entraram a Oola e a Oóliba, mulheres infames.'),(52160,2,26,23,45,'De maneira que homens justos as julgarão como se julgam as adúlteras, e como se julgam as que derramam o sangue; porque adúlteras são, e sangue há nas suas mãos.'),(52161,2,26,23,46,'Porque assim diz o Senhor Jeová: Farei subir contra elas uma congregação, e as entregarei ao desterro e ao roubo.'),(52162,2,26,23,47,'E a congregação as apedrejará com pedras e as acutilará com as suas espadas: a seus filhos e suas filhas matarão, e as suas casas queimarão a fogo.'),(52163,2,26,23,48,'Assim farei cessar a infâmia da terra, para que se escarmentem todas as mulheres, e não façam conforme a vossa infâmia.'),(52164,2,26,23,49,'E a vossa infâmia carregareis sobre vós, e levareis os pecados dos vossos ídolos; e sabereis que eu sou o Senhor Jeová.'),(52165,2,26,24,1,'E VEIO a mim a palavra do Senhor, no nono ano, no décimo mês, aos dez do mês, dizendo:'),(52166,2,26,24,2,'Filho do homem, escreve o nome deste dia, deste mesmo dia; porque o rei de Babilônia se aproxima de Jerusalém neste mesmo dia.'),(52167,2,26,24,3,'E usa de uma comparação para com a casa rebelde, e dize-lhe: Assim diz o Senhor Jeová: Põe a panela ao lume, põe-na, e deita-lhe água dentro,'),(52168,2,26,24,4,'Ajunta nela bons pedaços, todos os bons pedaços, as pernas e as espáduas, enche-a de ossos escolhidos.'),(52169,2,26,24,5,'Pega no melhor do rebanho, e queima também os ossos debaixo dela; fá-la ferver bem, e cozam-se dentro dela os seus ossos.'),(52170,2,26,24,6,'Portanto, assim diz o Senhor Jeová: Ai da cidade sanguinária, da panela que escuma, e cuja escuma não saiu dela! tira dela pedaço a pedaço, não caia sorte sobre ela;'),(52171,2,26,24,7,'Porque o seu sangue está no meio dela, sobre uma penha descalvada o pôs: não o derramou sobre a terra, para o cobrir com pó.'),(52172,2,26,24,8,'Para fazer subir a indignação, para tomar vingança, eu pus o seu sangue numa penha descalvada, para que não seja coberto.'),(52173,2,26,24,9,'Portanto, assim diz o Senhor Jeová: Ai da cidade sanguinária! também eu farei uma grande fogueira.'),(52174,2,26,24,10,'Amontoa muita lenha, acende o fogo, consome a carne, e tempera-a com especiarias, e ardam os ossos.'),(52175,2,26,24,11,'Então a porás vazia sobre as suas brasas, para que ela aqueça, e se queime a sua ferrugem, e se funda a sua imundícia no meio dela, e se consuma a sua escuma.'),(52176,2,26,24,12,'De vaidades se cansou; e não saiu dela a sua muita escuma; ao fogo irá a sua escuma.'),(52177,2,26,24,13,'Na tua imundícia está a infâmia, pois te purifiquei, e tu não te purificaste; nunca mais serás purificada da tua imundícia, enquanto eu não fizer descansar sobre ti a minha indignação.'),(52178,2,26,24,14,'Eu, o Senhor disse: Será assim, e o farei: não tornarei atrás, e não pouparei, nem me arrependerei; conforme os teus caminhos, e conforme os teus feitos, te julgarão, diz o Senhor Jeová.'),(52179,2,26,24,15,'E veio a mim a palavra do Senhor, dizendo:'),(52180,2,26,24,16,'Filho do homem, eis que tirarei de ti o desejo dos teus olhos dum golpe, mas não lamentarás, nem chorarás, nem te correrão as lágrimas.'),(52181,2,26,24,17,'Refreia o teu gemido; não tomarás luto por mortos; ata o teu turbante, e mete nos pés os teus sapatos; e não te rebuçarás e o pão dos homens não comerás.'),(52182,2,26,24,18,'E falei ao povo pela manhã, e à tarde morreu minha mulher: e fiz pela manhã como se me deu ordem.'),(52183,2,26,24,19,'E o povo me disse: Não nos farás saber o que significam estas cousas que estás fazendo?'),(52184,2,26,24,20,'E eu lhes disse: Veio a mim a palavra do Senhor, dizendo:'),(52185,2,26,24,21,'Dize à casa de Israel: Assim diz o Senhor Jeová: Eis que eu profanarei o meu santuário, a glória da vossa fortaleza, o desejo dos vossos olhos, e o regalo das vossas almas; e vossos filhos e vossas filhas, que deixastes, cairão à espada.'),(52186,2,26,24,22,'E fareis como eu fiz: não vos rebuçareis, e não comereis o pão dos homens.'),(52187,2,26,24,23,'E tereis nas cabeças os vossos turbantes, e os vossos sapatos nos pés; não lamentareis, nem chorareis, mas definhar-vos-eis nas vossas maldades, e gemereis uns com os outros.'),(52188,2,26,24,24,'Assim vos servirá Ezequiel de sinal; conforme tudo quanto fez fareis: e quando isto suceder, então sabereis que eu sou o Senhor Jeová.'),(52189,2,26,24,25,'E quanto a ti, filho do homem, não sucederá que, no dia que eu lhes tirar a sua fortaleza, o gozo do seu ornamento, o desejo dos seus olhos, e a saudade das suas almas, seus filhos e suas filhas,'),(52190,2,26,24,26,'Nesse dia virá ter contigo algum que escapar, para to fazer ouvir com os ouvidos?'),(52191,2,26,24,27,'Nesse dia abrir-se-á a tua boca para com aquele que escapar, e falarás, e por mais tempo não ficarás mudo: assim virás a ser para eles um sinal maravilhoso, e saberão que eu sou o Senhor.'),(52192,2,26,25,1,'E VEIO a mim a palavra do Senhor, dizendo:'),(52193,2,26,25,2,'Filho do homem, dirige o teu rosto contra os filhos de Amom, e profetiza contra eles.'),(52194,2,26,25,3,'E dize aos filhos de Amom: Ouvi a palavra do Senhor Jeová: Assim diz o Senhor Jeová: Visto que tu disseste: Ah! ah! acerca do meu santuário, quando foi profanado; e acerca da terra de Israel, quando foi assolada; e acerca da casa de Judá, quando foi para o cativeiro;'),(52195,2,26,25,4,'Eis que te entregarei em possessão aos do oriente, e estabelecerão os seus paços em ti, e porão em ti as suas moradas; eles comerão os teus frutos, e beberão o teu leite.'),(52196,2,26,25,5,'E farei de Rabá uma estrebaria de camelos, e dos filhos de Amom um curral de ovelhas: e sabereis que eu sou o Senhor.'),(52197,2,26,25,6,'Porque assim diz o Senhor Jeová: Visto como bateste com as mãos, e pateaste com os pés, e te alegraste de coração em toda a tua maldade contra a terra de Israel,'),(52198,2,26,25,7,'Eis que eu estenderei a minha mão contra ti, e te darei por despojo às nações, e te arrancarei dentre os povos, e te destruirei dentre as terras, e acabarei de todo contigo; e saberás que eu sou o Senhor.'),(52199,2,26,25,8,'Assim diz o Senhor Jeová: Visto como dizem Moabe e Seir: Eis que a casa de Judá é como todas as nações;'),(52200,2,26,25,9,'Portanto, eis que eu abrirei o lado de Moabe desde as cidades, desde as suas cidades fora das fronteiras, a glória da terra, Bete-Jesimote, Baal-Meom, e até Quiriataim,'),(52201,2,26,25,10,'Até aos filhos do Oriente, à terra dos filhos de Amom, a qual entregarei em possessão, para que não haja memória dos filhos de Amom entre as nações.'),(52202,2,26,25,11,'Também executarei juízos em Moabe, e saberão que eu sou o Senhor.'),(52203,2,26,25,12,'Assim diz o Senhor Jeová: Pois que Edom se houve vingativamente para com a casa de Judá, e se fizeram culpadíssimos, quando se vingaram deles;'),(52204,2,26,25,13,'Portanto assim diz o Senhor Jeová: Também estenderei a minha mão contra Edom, e arrancarei dela homens e animais; e a tornarei em deserto desde Temã, e até Dedã cairão à espada.'),(52205,2,26,25,14,'E exercerei a minha vingança sobre Edom, pela mão do meu povo de Israel; e farão em Edom segundo a minha ira e segundo o meu furor; e conhecerão a minha vingança, diz o Senhor Jeová.'),(52206,2,26,25,15,'Assim diz o Senhor Jeová: Visto como os filisteus usaram de vingança, e executaram vingança de coração com malícia, para destruírem com perpétua inimizade;'),(52207,2,26,25,16,'Portanto assim diz o Senhor Jeová: Eis que eu estendo a minha mão contra os filisteus, e arrancarei os quereteus, e destruirei o resto da costa do mar.'),(52208,2,26,25,17,'E executarei neles grandes vinganças, com castigos de furor, e saberão que eu sou o Senhor, quando eu tiver exercido a minha vingança sobre eles.'),(52209,2,26,26,1,'E SUCEDEU no undécimo ano, ao primeiro do mês, que veio a mim a palavra do Senhor, dizendo:'),(52210,2,26,26,2,'Filho do homem, visto como Tiro disse no tocante a Jerusalém: Ah! ah! está quebrada a porta dos povos; virou-se para mim; eu me encherei, agora que ela está assolada:'),(52211,2,26,26,3,'Portanto assim diz o Senhor Jeová: Eis que eu estou contra ti, ó Tiro, e farei subir contra ti muitas nações, como se o mar fizesse subir as suas ondas;'),(52212,2,26,26,4,'Elas destruirão os muros de Tiro, e derribarão as suas torres; e eu varrerei o seu pó, e dela farei uma penha descalvada.'),(52213,2,26,26,5,'No meio do mar virá a ser um enxugadouro das redes; porque eu o anunciei, diz o Senhor Jeová; e ela servirá de despojo para as nações.'),(52214,2,26,26,6,'E suas filhas, que estão no campo, serão mortas, à espada; e saberão que eu sou o Senhor.'),(52215,2,26,26,7,'Porque assim diz o Senhor Jeová: Eis que eu trarei contra Tiro a Nabucodonosor, rei de Babilônia, desde o norte, o rei dos reis, com cavalos, e com carros, e com cavaleiros, e companhias, e muito povo.'),(52216,2,26,26,8,'As tuas filhas no campo ele as matará à espada, e fará um baluarte contra ti, e fundará uma tranqueira contra ti, e levantará rodelas contra ti,'),(52217,2,26,26,9,'E porá trabucos em frente de ti contra os teus muros, e derribará as tuas torres com os seus machados.'),(52218,2,26,26,10,'Pela multidão de seus cavalos te cobrirá de pó: os teus muros tremerão com o estrondo dos cavaleiros, e das rodas, e dos carros, quando ele entrar pelas tuas portas, como pelas entradas de uma cidade em que se fez brecha.'),(52219,2,26,26,11,'Com as unhas dos seus cavalos pisará todas as tuas ruas: ao teu povo matará à espada, e as colunas da tua fortaleza cairão por terra.'),(52220,2,26,26,12,'E roubarão as tuas riquezas, e saquearão as tuas mercadorias, e derribarão os teus muros, e arrasarão as tuas casas preciosas; e as tuas pedras, e as tuas madeiras, e o teu pó lançarão no meio das águas.'),(52221,2,26,26,13,'E farei cessar o arruído das tuas cantigas, e o som das tuas harpas não se ouvirá mais.'),(52222,2,26,26,14,'E farei de ti uma penha descalvada; virás a ser um enxugadouro das redes, nunca mais serás edificada; porque eu, o Senhor, o falei, diz o Senhor Jeová.'),(52223,2,26,26,15,'Assim diz o Senhor Jeová a Tiro: Não tremerão as ilhas com o estrondo da tua queda, quando gemerem os traspassados, quando se fizer uma espantosa matança no meio de ti?'),(52224,2,26,26,16,'E todos os príncipes do mar descerão dos seus tronos, e tirarão de si os seus mantos, e despirão os seus vestidos bordados: de tremores se vestirão, sobre a terra se assentarão e estremecerão a cada momento; e por tua causa pasmarão.'),(52225,2,26,26,17,'E levantarão uma lamentação sobre ti, e te dirão: Como pereceste, ó bem-povoada e afamada cidade, que foste forte no mar; tu e os teus moradores, que atemorizaram a todos os teus visitantes!'),(52226,2,26,26,18,'Agora estremecerão as ilhas no dia da tua queda; as ilhas, que estão no mar, turbar-se-ão com tua saída.'),(52227,2,26,26,19,'Porque assim diz o Senhor Jeová: Quando eu te tiver feito uma cidade assolada, como as cidades que se não habitam, quando fizer sobre ti um abismo, e as muitas águas te cobrirem,'),(52228,2,26,26,20,'Então te farei descer com os que descem à cova, ao povo antigo, e te deitarei nas mais baixas partes da terra, em lugares desertos antigos, com os que descem à cova, para que não sejas habitada; e estabelecerei a glória na terra dos viventes.'),(52229,2,26,26,21,'Farei de ti um grande espanto, e não serás mais; quando te buscarem, nunca mais serás achada para sempre, diz o Senhor Jeová.'),(52230,2,26,27,1,'E VEIO a mim a palavra do Senhor, dizendo:'),(52231,2,26,27,2,'Tu pois, ó filho do homem, levanta uma lamentação sobre Tiro.'),(52232,2,26,27,3,'E dize a Tiro, que habita nas estradas do mar, e negocia com os povos em muitas ilhas: Assim diz o Senhor Jeová: Ó Tiro, tu dizes: Eu sou perfeita em formosura.'),(52233,2,26,27,4,'No coração dos mares estão os teus termos; os que te edificaram aperfeiçoaram a tua formosura.'),(52234,2,26,27,5,'Fabricaram todos os teus conveses de faias de Senir; trouxeram cedros do Líbano para fazerem mastros para ti.'),(52235,2,26,27,6,'Fizeram os teus remos de carvalhos de Basã: a companhia dos assírios fez os teus bancos de marfim das ilhas dos quiteus.'),(52236,2,26,27,7,'Linho fino bordado do Egito era a tua cortina, para te servir de vela; azul e púrpura das ilhas de Elisa eram a tua cobertura.'),(52237,2,26,27,8,'Os moradores de Sidom e de Arvade foram os teus remeiros; os teus sábios, ó Tiro, que se achavam em ti, esses foram os teus pilotos.'),(52238,2,26,27,9,'Os anciãos de Gebal e seus sábios foram em ti os que consertavam as tuas fendas; todos os navios do mar e os marinheiros se acharam em ti, para tratarem dos teus negócios.'),(52239,2,26,27,10,'Os persas, e os lídios, e os de Pute eram no teu exército os teus soldados: escudos e capacetes penduraram em ti: eles fizeram a tua beleza.'),(52240,2,26,27,11,'Os filhos de Arvade e o teu exército estavam sobre os teus muros em redor, e os gamaditas sobre as tuas torres: penduravam os seus escudos nos teus muros em redor; eles aperfeiçoavam a tua formosura.'),(52241,2,26,27,12,'Tarsis negociava contigo, por causa da abundância de toda a casta de fazenda: com prata, ferro, estanho, e chumbo negociavam em tuas feiras.'),(52242,2,26,27,13,'Javã, Tubal e Meseque eram teus mercadores: com almas de homens e vasos de bronze fizeram negócios contigo.'),(52243,2,26,27,14,'Das casas de Togarma traziam às tuas feiras cavalos e cavaleiros e machos;'),(52244,2,26,27,15,'Os filhos de Dedã eram os teus mercadores; muitas ilhas eram o mercado da tua mão: dentes de marfim e pau preto tornavam a dar-te em presente.'),(52245,2,26,27,16,'A Síria negociava contigo por causa da multidão das tuas obras: esmeralda, púrpura, e obra bordada, e seda, e corais e cristais traziam às tuas feiras.'),(52246,2,26,27,17,'Judá e a terra de Israel, eram eles os teus mercadores: com trigo de Minite, e panague, e mel, e azeite e bálsamo fizeram negócios contigo.'),(52247,2,26,27,18,'Damasco negociava contigo, por causa da multidão das tuas obras, por causa da multidão de toda a sorte de fazenda, com vinho de Helbom e lã branca.'),(52248,2,26,27,19,'Também Dã, e Javã, o caminhante, traficavam nas tuas feiras: ferro polido, casca, e cana aromática entravam no teu negócio.'),(52249,2,26,27,20,'Dedã negociava contigo com panos preciosos para carros.'),(52250,2,26,27,21,'Arábia, e todos os príncipes de Quedar, eram eles os mercadores de tua mão, com cordeiros, e carneiros e bodes; nestas cousas negociavam contigo.'),(52251,2,26,27,22,'Os mercadores de Seba e Raamá eram eles os teus mercadores em todos os mais subidos aromas, e em toda a pedra preciosa e ouro negociavam nas tuas feiras.'),(52252,2,26,27,23,'Harã, e Cane e Éden, os mercadores de Seba, Assur e Quilmade negociavam contigo.'),(52253,2,26,27,24,'Estes eram teus mercadores em toda a sorte de mercadorias, em fardos de jacinto e de bordados, e em cofres de roupas preciosas, amarrados com cordas e feitos de cedro.'),(52254,2,26,27,25,'Os navios de Tarsis eram as tuas caravanas, por causa do teu negócio; e te encheste, e te glorificaste muito no meio dos mares.'),(52255,2,26,27,26,'Os teus remeiros te conduziram sobre grandes águas: o vento oriental te quebrantou no meio dos mares.'),(52256,2,26,27,27,'As tuas fazendas e as tuas feiras, o teu negócio, os teus marinheiros, e os teus pilotos, os que consertavam as tuas fendas, e os que faziam os teus negócios, e todos os teus soldados, que estão em ti, juntamente com toda a tua congregação, que está no meio de ti, cairão no meio dos mares no dia da tua queda.'),(52257,2,26,27,28,'Ao estrondo da gritaria dos teus pilotos tremerão os arrabaldes.'),(52258,2,26,27,29,'E todos os que pegam no remo, os marinheiros, e todos os pilotos do mar descerão de seus navios, e na terra pararão.'),(52259,2,26,27,30,'E farão ouvir a sua voz sobre ti, e gritarão amargamente; e lançarão pó sobre as cabeças, e na cinza se revolverão.'),(52260,2,26,27,31,'E se farão inteiramente calvos por tua causa, e se cingirão de sacos, e chorarão sobre ti com amargura de alma, com amarga lamentação.'),(52261,2,26,27,32,'E levantarão uma lamentação sobre ti no seu pranto, e lamentarão sobre ti, dizendo: Quem foi como Tiro, como a que está reduzida ao silêncio no meio do mar?'),(52262,2,26,27,33,'Quando as tuas mercadorias eram exportadas pelos mares, fartaste a muitos povos com a multidão da tua fazenda e do teu negócio, enriqueceste os reis da terra.'),(52263,2,26,27,34,'No tempo em que foste quebrantada nos mares, nas profundezas das águas, caíram os teus negócios e toda a tua congregação no meio de ti.'),(52264,2,26,27,35,'Todos os moradores das ilhas foram cheios de espanto por tua causa; e os seus reis tremeram em grande maneira, e foram perturbados nos seus rostos.'),(52265,2,26,27,36,'Os mercadores dentre os povos assobiaram sobre ti; tu te tornaste em grande espanto, e nunca mais serás para sempre.'),(52266,2,26,28,1,'E VEIO a mim a palavra do Senhor, dizendo:'),(52267,2,26,28,2,'Filho do homem, dize ao príncipe de Tiro: Assim diz o Senhor Jeová: Visto como se eleva o teu coração, e dizes: Eu sou Deus, sobre a cadeira de Deus me assento no meio dos mares (sendo tu homem, e não Deus), e estimas o teu coração como se fora o coração de Deus;'),(52268,2,26,28,3,'Eis que mais sábio és que Daniel: não há segredo algum que se possa esconder de ti.'),(52269,2,26,28,4,'Pela tua sabedoria e pelo teu entendimento alcançaste o teu poder, e adquiriste ouro e prata nos teus tesouros.'),(52270,2,26,28,5,'Pela extensão da tua sabedoria no teu comércio aumentaste o teu poder; e eleva-se o teu coração por causa do teu poder;'),(52271,2,26,28,6,'Portanto, assim diz o Senhor Jeová: Pois que estimas o teu coração, como se fora o coração de Deus.'),(52272,2,26,28,7,'Eis que eu trarei sobre ti estranhos, os mais formidáveis dentre as nações, os quais desembainharão as suas espadas, contra a formosura da tua sabedoria, e mancharão o teu resplendor.'),(52273,2,26,28,8,'À cova te farão descer, e morrerás da morte dos traspassados no meio dos mares.'),(52274,2,26,28,9,'Dirás ainda diante daquele que te matar: Eu sou Deus? mas tu és homem, e não Deus, na mão do que te traspassa.'),(52275,2,26,28,10,'Da morte dos incircuncisos morrerás, por mãos dos estranhos; porque eu o falei, diz o Senhor Jeová.'),(52276,2,26,28,11,'Veio mais a mim a palavra do Senhor, dizendo:'),(52277,2,26,28,12,'Filho do homem, levanta uma lamentação sobre o rei de Tiro, e dize-lhe: Assim diz o Senhor Jeová: Tu és o aferidor da medida, cheio de sabedoria e perfeito em formosura.'),(52278,2,26,28,13,'Estavas no Éden, jardim de Deus: toda a pedra preciosa era a tua cobertura, a sardônia, o topázio, o diamante, a turquesa, o ônix, o jaspe, a safira, o carbúnculo, a esmeralda e o ouro: a obra dos teus tambores e dos teus pífaros estava em ti; no dia em que foste criado foram preparados.'),(52279,2,26,28,14,'Tu eras querubim ungido para proteger, e te estabeleci: no monte santo de Deus estavas, no meio das pedras afogueadas andavas.'),(52280,2,26,28,15,'Perfeito eras nos teus caminhos, desde o dia em que foste criado, até que se achou iniquidade em ti.'),(52281,2,26,28,16,'Na multiplicação do teu comércio se encheu o teu interior de violência, e pecaste; pelo que te lançarei profanado fora do monte de Deus, e te farei perecer, ó querubim protetor, entre pedras afogueadas.'),(52282,2,26,28,17,'Elevou-se o teu coração por causa da tua formosura, corrompeste a tua sabedoria por causa do teu resplendor; por terra te lancei, diante dos reis te pus, para que olhem para ti.'),(52283,2,26,28,18,'Pela multidão das tuas iniquidades, pela injustiça do teu comércio profanaste os teus santuários: eu pois fiz sair do meio de ti um fogo, que te consumiu a ti, e te tornei em cinza sobre a terra, aos olhos de todos os que te veem.'),(52284,2,26,28,19,'Todos os que te conhecem entre os povos estão espantados de ti: em grande espanto te tornaste, e nunca mais serás para sempre.'),(52285,2,26,28,20,'E veio a mim a palavra do Senhor, dizendo:'),(52286,2,26,28,21,'Filho do homem, dirige o teu rosto contra Sidom, e profetiza contra ela,'),(52287,2,26,28,22,'E dize: Assim diz o Senhor Jeová: Eis-me contra ti, ó Sidom, e serei glorificado no meio de ti; e saberão que eu sou o Senhor, quando nela executar juízos e nela me santificar.'),(52288,2,26,28,23,'Porque enviarei contra ela a peste, e o sangue nas suas ruas, e os traspassados cairão no meio dela, estando a espada em roda contra ela; e saberão que eu sou o Senhor.'),(52289,2,26,28,24,'E a casa de Israel nunca mais terá espinho que a pique, nem espinho que cause dor, de qualquer que ao redor deles os roubam e saberão que eu sou o Senhor Jeová.'),(52290,2,26,28,25,'Assim diz o Senhor Jeová: Quando eu congregar a casa de Israel dentre os povos entre os quais estão espalhados, e eu me santificar entre eles, perante os olhos das nações, então habitarão na sua terra que dei a meu servo, a Jacó.'),(52291,2,26,28,26,'E habitarão nela seguros e edificarão casas, e plantarão vinhas; sim, habitarão seguros, quando eu executar juízos contra todos os que roubam nos seus contornos; e saberão que eu sou o Senhor seu Deus.'),(52292,2,26,29,1,'NO décimo ano, no décimo mês, no dia doze do mês, veio a mim a palavra do Senhor, dizendo:'),(52293,2,26,29,2,'Filho do homem, dirige o teu rosto contra Faraó, rei do Egito, e profetiza contra ele e contra todo o Egito.'),(52294,2,26,29,3,'Fala, e dize: Assim diz o Senhor Jeová: Eis-me contra ti, ó Faraó, rei do Egito, grande dragão, que pousas no meio dos teus rios, e que dizes: O meu rio é meu, e eu o fiz para mim.'),(52295,2,26,29,4,'Mas eu porei anzóis em teus queixos, e prenderei o peixe dos teus rios às tuas escamas; e todo o peixe dos teus rios se pegará às tuas escamas.'),(52296,2,26,29,5,'E te deixarei no deserto, a ti e a todo o peixe dos teus rios; sobre a face do campo cairás: não serás recolhido nem ajuntado: aos animais da terra e às aves do céu te dei por mantimento.'),(52297,2,26,29,6,'E saberão todos os moradores do Egito que eu sou o Senhor, porque se tornaram um bordão de cana para a casa de Israel.'),(52298,2,26,29,7,'Tomando-te eles pela mão, te quebraste, e lhes rasgaste todo o ombro, e, encostando-se eles a ti, te quebraste, tornando imóveis todos os seus lombos.'),(52299,2,26,29,8,'Portanto, assim diz o Senhor Jeová: Eis que eu trarei sobre ti a espada, e separarei de ti homem e animal.'),(52300,2,26,29,9,'E a terra do Egito se tornará em assolação e deserto; e saberão que eu sou o Senhor, porque disseste: O rio é meu, e eu o fiz.'),(52301,2,26,29,10,'Portanto, eis que eu estou contra ti e contra os teus rios; e tornarei a terra do Egito em desertas e assoladas solidões, desde a torre de Sevene até aos confins da Etiópia.'),(52302,2,26,29,11,'Não passará por ela pé de homem, nem pé de animal passará por ela, nem será habitada quarenta anos.'),(52303,2,26,29,12,'Porquanto tornarei a terra do Egito em assolação no meio das terras assoladas; e das suas cidades no meio das cidades desertas se tornarão em assolação por quarenta anos; e espalharei os egípcios entre as nações, e os derramarei pelas terras.'),(52304,2,26,29,13,'Mas assim diz o Senhor Jeová: Ao cabo de quarenta anos ajuntarei os egípcios dentre os povos entre os quais foram espalhados.'),(52305,2,26,29,14,'E removerei o cativeiro dos egípcios, e os farei voltar à terra de Patros, à terra do seu comércio; e serão ali um reino baixo.'),(52306,2,26,29,15,'Mais baixo se fará do que os outros reinos, e nunca mais se exalçará sobre as nações; porque os diminuirei, para que não dominem sobre as nações.'),(52307,2,26,29,16,'E não terá mais da casa de Israel a confiança, para lhes trazer à lembrança a sua iniquidade, quando olharem para trás deles; antes saberão que eu sou o Senhor Jeová.'),(52308,2,26,29,17,'E sucedeu que, no ano vinte e sete, no mês primeiro, no primeiro dia do mês, veio a mim a palavra do Senhor, dizendo:'),(52309,2,26,29,18,'Filho do homem, Nabucodonosor, rei de Babilônia, fez com que o seu exército prestasse um grande serviço contra Tiro; toda a cabeça se tornou calva, e todo o ombro se pelou: e não houve paga de Tiro para ele, nem para o seu exército, pelo serviço que prestou contra ela.'),(52310,2,26,29,19,'Portanto, assim diz o Senhor Jeová: Eis que eu darei a Nabucodonosor, rei de Babilônia, a terra do Egito; e levará a sua multidão, e tomará o seu despojo, e roubará a sua presa, e isto será a paga para o seu exército.'),(52311,2,26,29,20,'Por paga do seu trabalho, com que serviu contra ela, lhe dei a terra do Egito, visto que trabalharam por mim, diz o Senhor Jeová.'),(52312,2,26,29,21,'Naquele dia farei brotar o poder na casa de Israel, e te darei abrimento da boca no meio deles; e saberão que eu sou o Senhor.'),(52313,2,26,30,1,'E VEIO a mim a palavra do Senhor, dizendo:'),(52314,2,26,30,2,'Filho do homem, profetiza, e dize: Assim diz o Senhor Jeová: Gemei: Ah! aquele dia!'),(52315,2,26,30,3,'Porque está perto o dia, sim, está perto o dia do Senhor, dia nublado: o tempo dos gentios ele será.'),(52316,2,26,30,4,'E uma espada virá ao Egito, e haverá grande dor na Etiópia, quando caírem os traspassados no Egito; e tomarão a sua multidão, e quebrar-se-ão os seus fundamentos.'),(52317,2,26,30,5,'Etiópia, e Pute, e Lude, e toda a mistura de gente, e Cube, e os filhos da terra do concerto, com eles cairão à espada.'),(52318,2,26,30,6,'Assim diz o Senhor: Também cairão os que o Egito sustém, e descerá a soberba de seu poder: desde a torre de Sevene ali cairão à espada, diz o Senhor Jeová.'),(52319,2,26,30,7,'E serão assolados no meio das terras assoladas; e as suas cidades estarão no meio das cidades desertas.'),(52320,2,26,30,8,'E saberão que eu sou o Senhor, quando eu puser fogo ao Egito, e forem destruídos todos os que lhe davam auxílio.'),(52321,2,26,30,9,'Naquele dia sairão mensageiros de diante de mim em navios, para espantarem a Etiópia descuidada; e haverá neles grandes dores, como no dia do Egito; porque, eis que já vem.'),(52322,2,26,30,10,'Assim diz o Senhor Jeová: Eu pois farei cessar a multidão do Egito, por mão de Nabucodonosor, rei de Babilônia.'),(52323,2,26,30,11,'Ele e o seu povo com ele, os mais formidáveis das nações, serão levados para destruírem a terra; e desembainharão as suas espadas contra o Egito, e encherão a terra de traspassados.'),(52324,2,26,30,12,'E os rios farei secos, e venderei a terra, entregando-a na mão dos maus, e assolarei a terra e a sua plenitude pela mão dos estranhos; eu, o Senhor o disse.'),(52325,2,26,30,13,'Assim diz o Senhor Jeová: Também destruirei os ídolos, e farei cessar as imagens de Nofe: e não haverá mais um príncipe da terra do Egito; e porei o temor na terra do Egito.'),(52326,2,26,30,14,'E assolarei a Patros, e porei fogo a Zoã, e executarei juízos em Nô.'),(52327,2,26,30,15,'E derramarei o meu furor sobre Sim, a força do Egito, e exterminarei a multidão de Nô.'),(52328,2,26,30,16,'E atearei um fogo no Egito; Sim terá grande dor, e Nô será fendida, e Nofe terá angústias quotidianas.'),(52329,2,26,30,17,'Os mancebos de Áven e Pibsete cairão à espada, e estas cidades cairão em cativeiro.'),(52330,2,26,30,18,'E em Tafnes se escurecerá o dia, quando eu quebrar ali os jugos do Egito, e nela cessar a soberba da sua força: uma nuvem a cobrirá, e suas filhas cairão em cativeiro.'),(52331,2,26,30,19,'Assim executarei juízos no Egito, e saberão que eu sou o Senhor.'),(52332,2,26,30,20,'E sucedeu que, no ano undécimo, no mês primeiro, aos sete do mês, veio a mim a palavra do Senhor, dizendo:'),(52333,2,26,30,21,'Filho do homem, eu quebrei o braço de Faraó, rei do Egito, e eis que não lhe aplicarão emplastos, nem lhe porão ligaduras para o atar, para o esforçar, para que pegue da espada.'),(52334,2,26,30,22,'Portanto assim diz o Senhor Jeová: Eis que eu estou contra Faraó, rei do Egito, e quebrarei os seus braços, o forte como o que está quebrado, e farei cair da sua mão a espada.'),(52335,2,26,30,23,'E espalharei os egípcios entre as nações, e os espalharei pelas terras.'),(52336,2,26,30,24,'E esforçarei os braços do rei de Babilônia, e porei a minha espada na sua mão; mas quebrarei os braços de Faraó, e diante dele gemerá como geme o traspassado.'),(52337,2,26,30,25,'Eu levantarei os braços do rei de Babilônia, mas os braços de Faraó cairão; e saberão que eu sou o Senhor, quando eu puser a minha espada na mão do rei de Babilônia, e ele a estender sobre a terra do Egito.'),(52338,2,26,30,26,'E espalharei os egípcios entre as nações, e os espalharei pelas terras; assim saberão que eu sou o Senhor.'),(52339,2,26,31,1,'E SUCEDEU, no ano undécimo, no terceiro mês, ao primeiro do mês, que veio a mim a palavra do Senhor, dizendo:'),(52340,2,26,31,2,'Filho do homem, dize a Faraó, rei do Egito, e à sua multidão: A quem és semelhante na tua grandeza?'),(52341,2,26,31,3,'Eis que a Assíria era um cedro no Líbano, de ramos formosos, de sombrosa ramagem e de alta estatura, e o seu topo estava entre os ramos espessos.'),(52342,2,26,31,4,'As águas o fizeram crescer, o abismo o exalçou: as suas correntes corriam em torno da sua plantação, e ela enviava os regatos a todas as árvores do campo.'),(52343,2,26,31,5,'Por isso se elevou a sua estatura sobre todas as árvores do campo, e se multiplicaram os seus ramos, e se alongaram as suas varas, por causa das muitas águas que enviava.'),(52344,2,26,31,6,'Todas as aves do céu se aninhavam nos seus ramos, e todos os animais do campo geravam debaixo dos seus ramos, e todos os grandes povos se assentavam à sua sombra.'),(52345,2,26,31,7,'Assim era ele formoso na sua grandeza, na extensão dos seus ramos, porque a sua raiz estava junto às muitas águas.'),(52346,2,26,31,8,'Os cedros não o podiam escurecer no jardim de Deus; as faias não igualavam os seus ramos, e os castanheiros não eram como os seus renovos: nenhuma árvore no jardim de Deus se assemelhou a ele na sua formosura.'),(52347,2,26,31,9,'Formoso o fiz com a multidão dos seus ramos: e todas as árvores do Éden, que estavam no jardim de Deus tiveram inveja dele.'),(52348,2,26,31,10,'Portanto assim diz o Senhor Jeová: Como te elevaste na tua estatura, e se levantou o seu topo no meio dos espessos ramos, e o seu coração se exalçou na sua altura,'),(52349,2,26,31,11,'Eu o entregarei na mão da mais poderosa das nações, que lhe dará o tratamento merecido; pela sua impiedade o lançarei fora.'),(52350,2,26,31,12,'E estranhos, os mais formidáveis das nações, o cortaram, e o deixaram: caíram os seus ramos sobre os montes e por todos os vales, e os seus renovos foram quebrados por todas as correntes da terra; e todos os povos da terra se retiraram da sua sombra, e o deixaram.'),(52351,2,26,31,13,'Todas as aves do céu habitavam sobre a sua ruína, e todos os animais do campo se acolheram sob os seus ramos;'),(52352,2,26,31,14,'Para que todas as árvores junto às águas não se exaltem na sua estatura, nem levantem o seu topo no meio dos ramos espessos, nem as que bebem as águas venham a confiar em si, por causa da sua altura; porque todos estão entregues à morte, até à terra mais baixa, no meio dos filhos dos homens, com os que descem à cova.'),(52353,2,26,31,15,'Assim diz o Senhor Jeová: No dia em que ele desceu ao inferno, fiz eu que houvesse luto; fiz cobrir o abismo, por sua causa, e retive as suas correntes, e elas detiveram-se; e cobri o Líbano de preto por causa dele, e todas as árvores do campo por causa dele desfaleceram.'),(52354,2,26,31,16,'Ao som da sua queda fiz tremer as nações, quando o fiz descer ao inferno com os que descem à cova; e todas as árvores do Éden, a flor e o melhor do Líbano, todas as que bebem águas, se consolavam na terra mais baixa.'),(52355,2,26,31,17,'Também estes com ele descerão ao inferno, a juntar-se aos que foram traspassados a espada: sim, aos que foram seu braço, e que estavam assentados à sombra no meio das nações.'),(52356,2,26,31,18,'A quem pois és semelhante em glória e em grandeza entre as árvores do Éden? Todavia descerás com as árvores do Éden à terra mais baixa; no meio dos incircuncisos jazerás com os que foram traspassados à espada: este é Faraó e toda a sua multidão, diz o Senhor Jeová.'),(52357,2,26,32,1,'E SUCEDEU que, no ano duodécimo, no mês duodécimo, ao primeiro do mês, veio a mim a palavra do Senhor, dizendo:'),(52358,2,26,32,2,'Filho do homem, levanta uma lamentação sobre Faraó, rei do Egito, e dize-lhe: Semelhante eras a um filho de leão entre as nações, e tu foste como um dragão nos mares, e ferias os teus rios, e turbavas as águas com os teus pés, e sujavas os teus rios.'),(52359,2,26,32,3,'Assim diz o Senhor Jeová: Portanto, estenderei sobre ti a minha rede com ajuntamento de muitos povos, e te farão subir na minha rede.'),(52360,2,26,32,4,'Então te deixarei em terra; sobre a face do campo te lançarei, e farei morar sobre ti todas as aves do céu; e se fartarão de ti os animais de toda a terra.'),(52361,2,26,32,5,'E porei as tuas carnes sobre os montes, e encherei os vales da tua altura.'),(52362,2,26,32,6,'E a terra onde nadas regarei com o teu sangue até aos montes, e as correntes se encherão de ti.'),(52363,2,26,32,7,'E, apagando-te eu, cobrirei os céus, e enegrecerei as suas estrelas: ao sol encobrirei com uma nuvem, e a lua não deixará resplandecer a sua luz.'),(52364,2,26,32,8,'Todas as brilhantes luzes do céu enegrecerei sobre ti, e trarei trevas sobre a tua terra, diz o Senhor Jeová.'),(52365,2,26,32,9,'E afligirei o coração de muitos povos, quando eu levar a tua destruição entre as nações, às terras que não conheceste.'),(52366,2,26,32,10,'E farei com que muitos povos, fiquem pasmados a teu respeito, e os seus reis tremam em grande maneira, quando eu brandir a minha espada ante os seus rostos; e estremecerão a cada momento, cada um pela sua vida, no dia da tua queda.'),(52367,2,26,32,11,'Porque assim diz o Senhor Jeová: A espada do rei de Babilônia virá sobre ti.'),(52368,2,26,32,12,'Farei cair a tua multidão com as espadas dos valentes, que são todos os mais terríveis das gentes; e eles destruirão a soberba do Egito, e toda a sua multidão será perdida.'),(52369,2,26,32,13,'E exterminarei todos os seus animais sobre as muitas águas; nem as turbará mais pé de homem, nem as turbarão unhas de animais.'),(52370,2,26,32,14,'Então farei assentar as suas águas, e farei correr os seus rios como o azeite, diz o Senhor Jeová.'),(52371,2,26,32,15,'Quando eu tornar a terra do Egito em assolação, e a terra for assolada em sua plenitude, e quando ferir a todos os que nela habitam, então saberão que eu sou o Senhor.'),(52372,2,26,32,16,'Esta é a lamentação com que lamentarão; as filhas das nações o lamentarão; sobre o Egito e sobre toda a sua multidão assim se lamentará, diz o Senhor Jeová.'),(52373,2,26,32,17,'E sucedeu que, no ano duodécimo, aos quinze do mês, veio a mim a palavra do Senhor, dizendo:'),(52374,2,26,32,18,'Filho do homem, pranteia sobre a multidão do Egito, e faze-a descer, a ela e às filhas das nações magníficas, à terra mais baixa, aos que descem à cova.'),(52375,2,26,32,19,'A quem sobrepujas tu em beleza? Desce, e deita-te com os incircuncisos.'),(52376,2,26,32,20,'No meio daqueles que foram traspassados à espada eles cairão; à espada ela está entregue; arrastai-a e a toda a sua multidão.'),(52377,2,26,32,21,'Os mais poderosos dos valentes lhe falarão desde o meio do inferno, com os que a socorrem: desceram, e estão, entre os incircuncisos, traspassados à espada.'),(52378,2,26,32,22,'Ali está Assur com todo o seu ajuntamento; em redor dele estão os seus sepulcros; todos eles foram traspassados e caíram à espada.'),(52379,2,26,32,23,'Os seus sepulcros foram postos no mais interior da cova, e o seu ajuntamento está em redor do seu sepulcro: todos foram traspassados, e caíram à espada, os que tinham causado espanto na terra dos viventes.'),(52380,2,26,32,24,'Ali está Elã com toda a sua multidão em redor do seu sepulcro: todos eles foram traspassados, e caíram à espada; eles desceram incircuncisos às mais baixas partes da terra; causaram terror na terra dos viventes, e levaram a sua vergonha com os que desceram à cova.'),(52381,2,26,32,25,'No meio dos traspassados lhe puseram uma cama entre toda a sua multidão; ao redor dele estão os seus sepulcros: todos eles são incircuncisos, traspassados à espada; porque causaram terror na terra dos viventes, e levaram a sua vergonha com os que desceram à cova; no meio dos traspassados foi posto.'),(52382,2,26,32,26,'Ali está Meseque e Tubal com toda a sua multidão; ao redor deles estão os seus sepulcros: todos eles são incircuncisos, e traspassados à espada, porquanto causaram terror na terra dos viventes.'),(52383,2,26,32,27,'E não se acharão com os valentes que caíram dos incircuncisos, os quais desceram ao sepulcro com as suas armas de guerra e puseram as suas espadas debaixo das suas cabeças, e a sua iniquidade está sobre os seus ossos, porque eram o terror dos heróis na terra dos viventes.'),(52384,2,26,32,28,'Também tu serás quebrado no meio dos incircuncisos, e jazerás com os que foram traspassados à espada.'),(52385,2,26,32,29,'Ali está Edom, os seus reis e todos os seus príncipes, que no seu poder foram postos com os que foram traspassados à espada: estes jazem com os incircuncisos e com os que desceram à cova.'),(52386,2,26,32,30,'Ali estão os príncipes do norte, todos eles, e todos os sidônios, que desceram com os traspassados, envergonhados com o terror causado pelo seu poder; e jazem incircuncisos com os que foram traspassados à espada, e levam a sua vergonha com os que desceram à cova.'),(52387,2,26,32,31,'Faraó os verá, e se consolará com toda a sua multidão; sim, o próprio Faraó, e todo o seu exército, traspassados à espada, diz o Senhor Jeová.'),(52388,2,26,32,32,'Porque também eu pus o meu espanto na terra dos viventes; pelo que jazerá no meio dos incircuncisos, com os traspassados à espada, Faraó e toda a sua multidão, diz o Senhor Jeová.'),(52389,2,26,33,1,'E VEIO a mim a palavra do Senhor, dizendo:'),(52390,2,26,33,2,'Filho do homem, fala aos filhos do teu povo, e dize-lhes: Quando eu fizer vir a espada sobre a terra, e o povo da terra tomar um homem dos seus termos, e o constituir por seu atalaia;'),(52391,2,26,33,3,'E, vendo ele que a espada vem sobre a terra, tocar a trombeta, e avisar o povo;'),(52392,2,26,33,4,'Se aquele que ouvir o som da trombeta, não se der por avisado, e vier a espada, e o tomar, o seu sangue, será sobre a sua cabeça.'),(52393,2,26,33,5,'Ele ouviu o som da trombeta, e não se deu por avisado, o seu sangue será sobre ele; mas o que se dá por avisado salvará a sua vida.'),(52394,2,26,33,6,'Mas se, quando o atalaia vir que vem a espada, não tocar a trombeta, e não for avisado o povo; se a espada vier, e levar uma vida dentre eles, este tal foi levado na sua iniquidade, mas o seu sangue demandarei da mão do atalaia.'),(52395,2,26,33,7,'A ti pois, ó filho do homem, te constituí por atalaia sobre a casa de Israel; tu pois ouvirás a palavra da minha boca, e lha anunciarás da minha parte.'),(52396,2,26,33,8,'Se eu disser ao ímpio: Ó ímpio, certamente morrerás; e tu não falares, para desviar o ímpio do seu caminho, morrerá esse ímpio na sua iniquidade, mas o seu sangue eu o demandarei da tua mão.'),(52397,2,26,33,9,'Mas, quando tu tiveres falado para desviar o ímpio do seu caminho, para que se converta dele, e ele se não converter do seu caminho, ele morrerá na sua iniquidade, mas tu livraste a tua alma.'),(52398,2,26,33,10,'Tu pois, filho do homem, dize à casa de Israel: Assim falais vós, dizendo: Visto que as nossas prevaricações e os nossos pecados estão sobre nós, e nós desfalecemos neles, como viveremos então?'),(52399,2,26,33,11,'Dize-lhes: Vivo eu, diz o Senhor Jeová, que não tenho prazer na morte do ímpio, mas em que o ímpio se converta do seu caminho, e viva: convertei-vos, convertei-vos dos vossos maus caminhos; pois por que razão morrereis, ó casa de Israel?'),(52400,2,26,33,12,'Tu pois, filho do homem, dize aos filhos do teu povo: A justiça do justo não o fará escapar no dia da sua prevaricação; e, quanto à impiedade do ímpio, não cairá por ela, no dia em que se converter da sua impiedade; nem o justo pela justiça poderá viver no dia em que pecar.'),(52401,2,26,33,13,'Quando eu disser ao justo que certamente viverá, e ele, confiando na sua justiça, praticar iniquidade, não virão em memória todas as suas justiças, mas na sua iniquidade, que pratica, ele morrerá.'),(52402,2,26,33,14,'Quando eu também disser ao ímpio: Certamente morrerás; se ele se converter do seu pecado, e fizer juízo e justiça,'),(52403,2,26,33,15,'Restituindo esse ímpio o penhor, pagando o furtado, andando nos estatutos da vida, e não praticando iniquidade, certamente viverá, não morrerá.'),(52404,2,26,33,16,'De todos os seus pecados com que pecou não se fará memória contra ele: juízo e justiça fez, certamente viverá.'),(52405,2,26,33,17,'Todavia, os filhos do teu povo dizem: Não é reto o caminho do Senhor: mas o próprio caminho deles é que não é reto.'),(52406,2,26,33,18,'Desviando-se o justo da sua justiça, e praticando iniquidade, morrerá nela.'),(52407,2,26,33,19,'E, convertendo-se o ímpio da sua impiedade, e fazendo juízo e justiça, ele viverá por isto mesmo.'),(52408,2,26,33,20,'Todavia, vós dizeis: Não é reto o caminho do Senhor: julgar-vos-ei a cada um conforme os seus caminhos, ó casa de Israel.'),(52409,2,26,33,21,'E sucedeu que, no ano duodécimo, no décimo mês, aos cinco do mês do nosso cativeiro, veio a mim um que tinha escapado de Jerusalém, dizendo: Ferida está a cidade.'),(52410,2,26,33,22,'Ora a mão do Senhor estivera sobre mim pela tarde, antes que viesse o que tinha escapado; abriu a minha boca, até que veio a mim pela manhã; e abriu-se a minha boca, e não fiquei mais em silêncio.'),(52411,2,26,33,23,'Então veio a mim a palavra do Senhor, dizendo:'),(52412,2,26,33,24,'Filho do homem, os moradores destes lugares desertos da terra de Israel, falam, dizendo: Abraão era um só, e possuiu esta terra; mas nós somos muitos; esta terra nos foi dada em possessão.'),(52413,2,26,33,25,'Dize-lhes portanto: Assim diz o Senhor Jeová: Com sangue comeis, e levantais os vossos olhos para os vossos ídolos, e derramais sangue! e possuíreis esta terra?'),(52414,2,26,33,26,'Vós vos estribais sobre a vossa espada, cometeis abominação, e contamina cada um a mulher do seu próximo! e possuireis a terra?'),(52415,2,26,33,27,'Assim lhes dirás: Assim disse o Senhor Jeová: Vivo eu, que os que estiverem em lugares desertos, cairão à espada, e o que estiver sobre a face do campo o entregarei à fera, para que o coma, e os que estiverem em lugares fortes e em cavernas morrerão de pestilência.'),(52416,2,26,33,28,'E tornarei a terra em assolação e espanto, e cessará a soberba da sua força; e os montes de Israel ficarão tão assolados que ninguém passará por eles.'),(52417,2,26,33,29,'Então saberão que eu sou o Senhor, quando eu tornar a terra em assolação e espanto, por todas as abominações que cometeram.'),(52418,2,26,33,30,'Quanto a ti, ó filho do homem, os filhos do teu povo falam de ti junto às paredes e nas portas das casas; e fala um com o outro, cada um a seu irmão, dizendo: Vinde, peço-vos, e ouvi qual seja a palavra que procede do Senhor.'),(52419,2,26,33,31,'E eles vêm a ti, como o povo costuma vir, e se assentam diante de ti como meu povo, e ouvem as tuas palavras, mas não as põem por obra: pois lisonjeiam com a sua boca, mas o seu coração segue a sua avareza.'),(52420,2,26,33,32,'E eis que tu és para eles como uma canção de amores, canção de quem tem voz suave, e que bem tange; porque ouvem as tuas palavras, mas não as põem por obra.'),(52421,2,26,33,33,'Mas, quando vier isto (eis que está para vir), então saberão que houve no meio deles um profeta.'),(52422,2,26,34,1,'E VEIO a mim a palavra do Senhor, dizendo:'),(52423,2,26,34,2,'Filho do homem, profetiza contra os pastores de Israel; profetiza, e dize aos pastores: Assim diz o Senhor Jeová: Ai dos pastores de Israel que se apascentam a si mesmos! Não apascentarão os pastores as ovelhas?'),(52424,2,26,34,3,'Comeis a gordura, e vos vestis da lã; degolais o cevado; mas não apascentais as ovelhas.'),(52425,2,26,34,4,'A fraca não fortalecestes, e a doente não curastes, e a quebrada não ligastes, e a desgarrada não tornastes a trazer, e a perdida não buscastes; mas dominais sobre elas com rigor e dureza.'),(52426,2,26,34,5,'Assim se espalharam, por não haver pastor, e ficaram para pasto de todas as feras do campo, porquanto se espalharam.'),(52427,2,26,34,6,'As minhas ovelhas andam desgarradas por todos os montes, e por todo o alto outeiro; sim, as minhas ovelhas andam espalhadas por toda a face da terra, sem haver quem as procure, nem quem as busque.'),(52428,2,26,34,7,'Portanto, ó pastores, ouvi a palavra do Senhor:'),(52429,2,26,34,8,'Vivo eu, diz o Senhor Jeová, que visto como as minhas ovelhas foram entregues à rapina, e as minhas ovelhas vieram a servir de pasto a todas as feras do campo, por falta de pastor, e os meus pastores não procuram as minhas ovelhas, pois se apascentam a si mesmos, e não apascentam as minhas ovelhas;'),(52430,2,26,34,9,'Portanto, ó pastores, ouvi a palavra do Senhor:'),(52431,2,26,34,10,'Assim diz o Senhor Jeová: Eis que eu estou contra os pastores, e demandarei as minhas ovelhas da sua mão, e eles deixarão de apascentar as ovelhas, e não se apascentarão mais a si mesmos; e livrarei as minhas ovelhas da sua boca, e lhes não servirão mais de pasto.'),(52432,2,26,34,11,'Porque assim diz o Senhor Jeová: Eis que eu, eu mesmo, procurarei as minhas ovelhas, e as buscarei.'),(52433,2,26,34,12,'Como o pastor busca o seu rebanho, no dia em que está no meio das suas ovelhas dispersas, assim buscarei as minhas ovelhas; e as farei voltar de todos os lugares por onde andam espalhadas, no dia da nuvem e da escuridão.'),(52434,2,26,34,13,'E as tirarei dos povos, e as farei vir dos diversos países, e as trarei à sua terra, e as apascentarei nos montes de Israel, junto às correntes, e em todas as habitações da terra.'),(52435,2,26,34,14,'Em bons pastos as apascentarei, e nos altos montes de Israel será a sua malhada; ali se deitarão numa boa malhada, e pastarão em pastos gordos nos montes de Israel.'),(52436,2,26,34,15,'Eu apascentarei as minhas ovelhas, e eu as farei repousar, diz o Senhor Jeová.'),(52437,2,26,34,16,'A perdida buscarei, e a desgarrada tornarei a trazer, e a quebrada ligarei, e a enferma fortalecerei; mas a gorda e a forte destruirei; apascentá-las-ei com juízo.'),(52438,2,26,34,17,'E quanto a vós, ó ovelhas minhas, assim diz o Senhor Jeová: Eis que eu julgarei entre gado pequeno e gado pequeno, entre carneiros e bodes.'),(52439,2,26,34,18,'Acaso não vos basta pastar o bom pasto, senão que pisais o resto de vossos pastos a vossos pés? e beber as profundas águas, senão que enlameais o resto com os vossos pés?'),(52440,2,26,34,19,'E quanto às minhas ovelhas elas pastam o que foi pisado com os vossos pés, e bebem o que tem sido turvado com os vossos pés.'),(52441,2,26,34,20,'Por isso o Senhor Jeová assim lhes diz: Eis que eu, eu mesmo, julgarei entre o gado gordo e o gado magro.'),(52442,2,26,34,21,'Visto como com o lado e com o ombro dais empurrões, e com as vossas pontas escorneais todas as fracas, até que as espalhais para fora,'),(52443,2,26,34,22,'Eu livrarei as minhas ovelhas, para que não sirvam mais de rapina, e julgarei entre gado miúdo e gado miúdo.'),(52444,2,26,34,23,'E levantarei sobre elas um só pastor, e ele as apascentará: o meu servo Davi é que as há de apascentar; ele lhes servirá de pastor.'),(52445,2,26,34,24,'E eu, o Senhor, lhes serei por Deus, e o meu servo Davi será príncipe no meio delas: eu, o Senhor, o disse.'),(52446,2,26,34,25,'E farei com elas um concerto de paz, e acabarei com a besta ruim da terra e habitarão no deserto seguramente, e dormirão nos bosques.'),(52447,2,26,34,26,'E a elas, e aos lugares ao redor do meu outeiro, eu porei por bênção; e farei descer a chuva a seu tempo; chuvas de bênção serão.'),(52448,2,26,34,27,'E as árvores do campo darão o seu fruto, e a terra dará a sua novidade, e estarão seguras na sua terra; e saberão que eu sou o Senhor, quando eu quebrar as varas do seu jugo e as livrar da mão dos que se serviam delas.'),(52449,2,26,34,28,'E não servirão mais de rapina aos gentios e a besta-fera da terra nunca mais as comerá: e habitarão seguramente, e ninguém haverá que as espante.'),(52450,2,26,34,29,'E lhes levantarei uma plantação de renome, e nunca mais serão consumidas pela fome na terra, nem mais levarão sobre si opróbrio dos gentios.'),(52451,2,26,34,30,'Saberão, porém, que eu, o Senhor seu Deus, estou com elas, e que elas são o meu povo, a casa de Israel, diz o Senhor Jeová.'),(52452,2,26,34,31,'Vós pois, ó ovelhas minhas, ovelhas do meu pasto: homens sois, mas eu sou o vosso Deus, diz o Senhor Jeová.'),(52453,2,26,35,1,'E VEIO a mim a palavra do Senhor, dizendo:'),(52454,2,26,35,2,'Filho do homem, dirige o teu rosto contra o monte de Seir, e profetiza contra ele.'),(52455,2,26,35,3,'E dize-lhe: Assim diz o Senhor Jeová: Eis que eu estou contra ti, ó monte de Seir, e estenderei a minha mão contra ti, e te porei em assolação e espanto.'),(52456,2,26,35,4,'As tuas cidades porei em solidão, e tu te tornarás em assolação; e saberás que eu sou o Senhor.'),(52457,2,26,35,5,'Pois que guardas inimizade perpétua, e abandonaste os filhos de Israel à violência da espada no tempo da extrema iniquidade.'),(52458,2,26,35,6,'Por isso vivo eu, diz o Senhor Jeová, que te preparei para sangue, e o sangue te perseguirá; visto que não aborreceste o sangue, o sangue te perseguirá.'),(52459,2,26,35,7,'E farei do monte de Seir uma extrema assolação, e exterminarei dele o que por ele passa, e o que por ele volta.'),(52460,2,26,35,8,'E encherei os seus montes dos seus traspassados; nos teus outeiros, e nos teus vales, e em todas as tuas correntes cairão os traspassados à espada.'),(52461,2,26,35,9,'Em assolações perpétuas te porei, e as tuas cidades nunca mais serão habitadas: assim sabereis que eu sou o Senhor.'),(52462,2,26,35,10,'Visto como dizes: Os dois povos e as duas terras serão meus, e os possuiremos, sendo que o Senhor se achava ali.'),(52463,2,26,35,11,'Portanto, vivo eu, diz o Senhor Jeová, que usarei conforme a tua ira, e conforme a tua inveja, de que usaste, no teu ódio contra eles; e serei conhecido deles, quando te julgar.'),(52464,2,26,35,12,'E saberás que eu, o Senhor, ouvi todas as tuas blasfêmias, que proferiste contra os montes de Israel, dizendo: Já estão assolados, a nós nos são entregues por pasto.'),(52465,2,26,35,13,'Vós vos engrandecestes contra mim com a vossa boca, e multiplicastes as vossas palavras contra mim: eu o ouvi.'),(52466,2,26,35,14,'Assim diz o Senhor Jeová: Enquanto se alegra toda a terra, a ti te porei em assolação.'),(52467,2,26,35,15,'Como te alegraste com a herança da casa de Israel, porque foi assolada, assim te farei a ti: assolado serás, ó monte de Seir, e todo o Edom, sim, todo; e saberão que eu sou o Senhor.'),(52468,2,26,36,1,'E TU, ó filho do homem, profetiza aos montes de Israel, e dize: Montes de Israel ouvi a palavra do Senhor.'),(52469,2,26,36,2,'Assim diz o Senhor Jeová: Pois que diz o inimigo sobre vós: Ah! ah! até as eternas alturas serão nossa herança;'),(52470,2,26,36,3,'Portanto, profetiza, e dize: Assim diz o Senhor Jeová: Visto que vos assolaram e devoraram em redor, para que ficásseis feitos herança do resto das nações, e andais arrastados por lábios paroleiros, e pela infâmia do povo.'),(52471,2,26,36,4,'Portanto, ouvi, ó montes de Israel, a palavra do Senhor Jeová: Assim diz o Senhor Jeová aos montes e aos outeiros, às correntes e aos vales, aos lugares assolados e solitários, e às cidades desamparadas, que se tornaram rapina e escárnio para o resto das nações que estão ao redor delas;'),(52472,2,26,36,5,'Portanto, assim diz o Senhor Jeová: Certamente no fogo do meu zelo falei contra o resto das nações, e contra todo o Edom, que se apropriaram da minha terra, com alegria de todo o coração, e com menosprezo da alma, para ser lançada à rapina;'),(52473,2,26,36,6,'Portanto, profetiza sobre a terra de Israel, e dize aos montes e aos outeiros, às correntes e aos vales: Assim diz o Senhor Jeová: Eis que falei no meu zelo e no meu furor, porque levastes sobre vós o opróbrio dos gentios.'),(52474,2,26,36,7,'Portanto, assim diz o Senhor Jeová: Eu levantei a minha mão, para que os gentios, que estão ao redor de vós, levem o seu opróbrio sobre si mesmos.'),(52475,2,26,36,8,'Mas vós, ó montes de Israel, vós produzireis os vossos ramos, e dareis o vosso fruto para o meu povo de Israel; porque estão prestes a vir.'),(52476,2,26,36,9,'Porque eis que eu estou convosco; e eu me voltarei para vós, e sereis lavrados e semeados.'),(52477,2,26,36,10,'E multiplicarei homens sobre vós, a toda a casa de Israel, a toda ela: e as cidades serão habitadas, e os lugares devastados serão edificados.'),(52478,2,26,36,11,'E multiplicarei homens e animais sobre vós, e eles se multiplicarão, e frutificarão: e vos farei habitar como dantes e farei vosso estado melhor que nos vossos princípios; e sabereis que eu sou o Senhor.'),(52479,2,26,36,12,'E farei andar sobre vós os homens, o meu povo de Israel: eles te possuirão, e serás a sua herança, e nunca mais os desfilharás.'),(52480,2,26,36,13,'Assim diz o Senhor Jeová: Visto como vos dizem: Tu és uma terra que devora os homens, e és uma terra que desfilha os seus povos;'),(52481,2,26,36,14,'Por isso tu não devorarás mais os homens, nem desfilharás mais os teus povos, diz o Senhor Jeová.'),(52482,2,26,36,15,'E farei que nunca mais se ouça em ti a afronta dos gentios; e não levarás mais sobre ti o opróbrio das gentes, nem mais desfilharás a tua nação, diz o Senhor Jeová.'),(52483,2,26,36,16,'E veio a mim a palavra do Senhor, dizendo:'),(52484,2,26,36,17,'Filho do homem, quando a casa de Israel habitava na sua terra, então a contaminaram com os seus caminhos e com as suas ações: como a imundícia de uma mulher em sua separação, tal era o seu caminho perante o meu rosto.'),(52485,2,26,36,18,'Derramei pois o meu furor sobre eles, por causa do sangue que derramaram sobre a terra, e dos seus ídolos, com que a contaminaram.'),(52486,2,26,36,19,'E os espalhei entre as nações, e foram espalhados pelas terras: conforme os seus caminhos e conforme os seus feitos, eu os julguei.'),(52487,2,26,36,20,'E, chegando às nações para onde foram, profanaram o meu santo nome, pois se dizia deles: Estes: são o povo do Senhor, e saíram da sua terra.'),(52488,2,26,36,21,'Mas eu os poupei por amor do meu santo nome, que a casa de Israel profanou entre as nações para onde foi.'),(52489,2,26,36,22,'Dize portanto à casa de Israel: Assim diz o Senhor Jeová: Não é por vosso respeito que eu faço isto, ó casa de Israel, mas pelo meu santo nome, que profanaste entre as nações para onde vós fostes.'),(52490,2,26,36,23,'E eu santificarei o meu grande nome, que foi profanado entre as nações, o qual profanastes no meio delas; e as nações saberão que eu sou o Senhor, diz o Senhor Jeová, quando eu for santificado aos seus olhos.'),(52491,2,26,36,24,'E vos tomarei dentre as nações, e vos congregarei de todos os países, e vos trarei para a vossa terra.'),(52492,2,26,36,25,'Então espalharei água pura sobre vós, e ficareis purificados: de todas as vossas imundícias e de todos os vossos ídolos vos purificarei.'),(52493,2,26,36,26,'E vos darei um coração novo, e porei dentro de vós um espírito novo; e tirarei o coração de pedra da vossa carne, e vos darei um coração de carne.'),(52494,2,26,36,27,'E porei dentro de vós o meu espírito, e farei que andeis nos meus estatutos, e guardeis os meus juízos, e os observeis.'),(52495,2,26,36,28,'E habitareis na terra que eu dei a vossos pais, e vós me sereis por povo, e eu vos serei por Senhor.'),(52496,2,26,36,29,'E vos livrarei de todas as vossas imundícias; e chamarei o trigo, e o multiplicarei, e não trarei fome sobre vós.'),(52497,2,26,36,30,'E multiplicarei o fruto das árvores, e a novidade do campo, para que nunca mais recebais o opróbrio da fome entre as nações.'),(52498,2,26,36,31,'Então vos lembrareis dos vossos maus caminhos, e dos vossos feitos, que não foram bons: e tereis nojo em vós mesmos das vossas maldades e das vossas abominações.'),(52499,2,26,36,32,'Não é por amor de vós que eu faço isto, diz o Senhor Jeová; notório vos seja: envergonhai-vos, e confundi-vos pelos vossos caminhos, ó casa de Israel.'),(52500,2,26,36,33,'Assim diz o Senhor Jeová: No dia em que eu vos purificar de todas as vossas maldades, então farei com que sejam habitadas as cidades e sejam edificados os lugares devastados.'),(52501,2,26,36,34,'E a terra assolada se lavrará, em vez de estar assolada aos olhos de todos os que passavam.'),(52502,2,26,36,35,'E dirão: Esta terra assolada ficou como jardim do Éden; e as cidades solitárias, e assoladas, e destruídas, estão fortalecidas e habitadas.'),(52503,2,26,36,36,'Então saberão as nações, que ficarem de resto em redor de vós, que eu, o Senhor, tenho reedificado as cidades destruídas, e plantado o que estava devastado: eu, o Senhor, o disse, e o farei.'),(52504,2,26,36,37,'Assim diz o Senhor Jeová: Ainda por isso me pedirá a casa de Israel, que lho faça: multiplicar-lhes-ei os homens, como a um rebanho.'),(52505,2,26,36,38,'Como o rebanho santificado, como o rebanho de Jerusalém nas suas solenidades, assim as cidades, desertas se encherão de famílias; e saberão que eu sou o Senhor.'),(52506,2,26,37,1,'VEIO sobre mim a mão do Senhor e o Senhor me levou em espírito, e me pôs no meio de um vale que estava cheio de ossos.'),(52507,2,26,37,2,'E me fez andar ao redor deles; e eis que eram mui numerosos sobre a face do vale, e estavam sequíssimos.'),(52508,2,26,37,3,'E me disse: Filho do homem, poderão viver estes ossos? E eu disse: Senhor Jeová, tu o sabes.'),(52509,2,26,37,4,'Então me disse: Profetiza sobre estes ossos, e dize-lhes: Ossos secos, ouvi a palavra do Senhor.'),(52510,2,26,37,5,'Assim diz o Senhor Jeová a estes ossos: Eis que farei entrar em vós o espírito, e vivereis.'),(52511,2,26,37,6,'E porei nervos sobre vós, e farei crescer carne sobre vós, e sobre vós estenderei pele, e porei em vós o espírito, e vivereis, e sabereis que eu sou o Senhor.'),(52512,2,26,37,7,'Então profetizei como se me deu ordem; e houve um ruído, enquanto eu profetizava; e eis que se fez um reboliço, e os ossos se juntaram, cada osso ao seu osso.'),(52513,2,26,37,8,'E olhei, e eis que vieram nervos sobre eles, e cresceu a carne, e estendeu-se a pele sobre eles por cima; mas não havia neles espírito.'),(52514,2,26,37,9,'E ele me disse: Profetiza ao espírito, profetiza, ó filho do homem, e dize ao espírito: Assim diz o Senhor Jeová: Vem dos quatro ventos, ó espírito, e assopra sobre estes mortos, para que vivam.'),(52515,2,26,37,10,'E profetizei como ele me deu ordem: então o espírito entrou neles e viveram, e se puseram em pé, um exército grande em extremo.'),(52516,2,26,37,11,'Então me disse: Filho do homem, estes ossos são toda a casa de Israel: eis que dizem: Os nossos ossos se secaram, e pereceu a nossa esperança: nós estamos cortados.'),(52517,2,26,37,12,'Portanto profetiza, e dize-lhes: Assim diz o Senhor Jeová: Eis que eu abrirei as vossas sepulturas, e vos farei sair das vossas sepulturas, ó povo meu, e vos trarei à terra de Israel.'),(52518,2,26,37,13,'E sabereis que eu sou o Senhor, quando eu abrir as vossas sepulturas, e vos fizer sair das vossas sepulturas, ó povo meu.'),(52519,2,26,37,14,'E porei em vós o meu espírito, e vivereis, e vos porei na vossa terra, e sabereis que eu, o Senhor, disse isto, e o fiz, diz o Senhor.'),(52520,2,26,37,15,'E veio a mim a palavra do Senhor, dizendo:'),(52521,2,26,37,16,'Tu, pois, ó filho do homem, toma um pedaço de madeira, e escreve nele: Por Judá e pelos filhos de Israel, seus companheiros. E toma outro pedaço de madeira, e escreve nele: Por José, vara de Efraim, e por toda a casa de Israel, seus companheiros.'),(52522,2,26,37,17,'E ajunta um ao outro, para que se unam, e se tornem um só na tua mão.'),(52523,2,26,37,18,'E quando te falarem os filhos do teu povo, dizendo: Não nos declararás o que significam estas cousas?'),(52524,2,26,37,19,'Tu lhes dirás: Assim diz o Senhor Jeová: Eis que eu tomarei a vara de José, que esteve na mão de Efraim, e as das tribos de Israel, suas companheiras, e as ajuntarei à vara de Judá, e farei delas uma só vara, e elas se farão uma só na minha mão.'),(52525,2,26,37,20,'E os pedaços de madeira, sobre que houveres escrito, estarão na tua mão, perante os olhos deles.'),(52526,2,26,37,21,'Dize-lhes pois: Assim diz o Senhor Jeová: Eis que eu tomarei os filhos de Israel de entre as nações, para onde eles foram, e os congregarei de todas as partes, e os levarei à sua terra.'),(52527,2,26,37,22,'E deles farei uma nação na terra, nos montes de Israel, e um rei será rei de todos eles; e nunca mais serão duas nações; nunca mais para o futuro se dividirão em dois reinos.'),(52528,2,26,37,23,'E nunca mais se contaminarão com os seus ídolos, nem com as suas abominações, nem com as suas prevaricações, e os livrarei de todos os lugares de sua residência, em que pecaram, e os purificarei: assim eles serão o meu povo, e eu serei o seu Deus.'),(52529,2,26,37,24,'E meu servo Davi reinará sobre eles, e todos eles terão um pastor; e andarão nos meus juízos, e guardarão os meus estatutos, e os observarão.'),(52530,2,26,37,25,'E habitarão na terra que dei a meu servo Jacó, na qual habitaram vossos pais; e habitarão nela, eles e seus filhos, e os filhos de seus filhos, para sempre, e Davi, meu servo, será seu príncipe eternamente.'),(52531,2,26,37,26,'E farei com eles um concerto de paz; e será um concerto perpétuo; e os estabelecerei, e os multiplicarei, e porei o meu santuário no meio deles para sempre.'),(52532,2,26,37,27,'E o meu tabernáculo estará com eles, e eu serei o seu Deus e eles serão o meu povo.'),(52533,2,26,37,28,'E as nações saberão que eu sou o Senhor que santifico a Israel, quando estiver o meu santuário no meio deles para sempre.'),(52534,2,26,38,1,'VEIO mais a mim a palavra do Senhor, dizendo:'),(52535,2,26,38,2,'Filho do homem, dirige o teu rosto contra Gogue, terra de Magogue, príncipe e chefe de Meseque e de Tubal, e profetiza contra ele.'),(52536,2,26,38,3,'E dize: Assim diz o Senhor Jeová: Eis que eu sou contra ti, ó Gogue, príncipe e chefe de Meseque e de Tubal;'),(52537,2,26,38,4,'E te farei voltar, e porei anzóis nos teus queixos, e te levarei a ti, com todo o teu exército, cavalos e cavaleiros todos vestidos bizarramente, congregação grande, com escudo e rodela, manejando todos a espada:'),(52538,2,26,38,5,'Persas, etíopes, e os de Pute com eles, todos com escudo e capacete;'),(52539,2,26,38,6,'Gômer e todas as suas tropas; a casa de Togarma, da banda do norte, e todas as suas tropas, muitos povos contigo.'),(52540,2,26,38,7,'Prepara-te, sim, dispõe-te, tu e todas as tuas congregações que se reuniram a ti, e serve-lhes tu de guarda.'),(52541,2,26,38,8,'Depois de muitos dias serás visitado: no fim dos anos virás à terra que se retirou da espada, e que veio dentre muitos povos aos montes de Israel, que sempre serviram de assolação; mas aquela terra foi tirada dentre os povos, e todos eles habitarão seguramente.'),(52542,2,26,38,9,'Então subirás, virás como uma tempestade, far-te-ás como uma nuvem para cobrir a terra, tu e todas as tuas tropas, e muitos povos contigo.'),(52543,2,26,38,10,'Assim diz o Senhor Jeová: E acontecerá naquele dia que terás imaginações no teu coração, e conceberás um mau desígnio.'),(52544,2,26,38,11,'E dirás: Subirei contra a terra das aldeias não muradas, virei contra os que estão em repouso, que habitam seguros; todos eles habitam sem muro, e não têm ferrolho nem portas;'),(52545,2,26,38,12,'A fim de tomar o despojo, e de arrebatar a presa, e tornar a tua mão contra as terras desertas que agora se habitam, e contra o povo, que se ajuntou dentre as nações, o qual tem gado e possessões, e habita no meio da terra.'),(52546,2,26,38,13,'Seba, e Dedã, e os mercadores de Tarsis, e todos os seus leõezinhos te dirão: Vens tu para tomar o despojo? ajuntaste o teu bando para arrebatar a presa? para levar a prata e o ouro para tomar o gado e as possessões, para saquear grande despojo?'),(52547,2,26,38,14,'Portanto, profetiza, ó filho do homem, e dize a Gogue: Assim diz o Senhor Jeová: Não o saberás naquele dia, quando o meu povo Israel habitar com segurança?'),(52548,2,26,38,15,'Virás pois do teu lugar, das bandas do norte, tu e muitos povos contigo, montados todos a cavalo, grande ajuntamento, e exército numeroso;'),(52549,2,26,38,16,'E subirás contra o meu povo Israel, como uma nuvem, para cobrir a terra: no fim dos dias sucederá que hei de trazer-te contra a minha terra, para que as nações me conheçam a mim, quando eu me houver santificado em ti aos seus olhos, ó Gogue.'),(52550,2,26,38,17,'Assim diz o Senhor Jeová: Não és tu aquele de quem eu disse nos dias antigos, pelo ministério de meus servos, os profetas de Israel, os quais naqueles dias profetizaram largos anos, que te traria contra eles?'),(52551,2,26,38,18,'Sucederá, porém, naquele dia, no dia em que vier Gogue contra a terra de Israel, diz o Senhor Jeová, que a minha indignação subirá a meus narizes.'),(52552,2,26,38,19,'Porque disse no meu zelo, no fogo do meu furor, que naquele dia haverá grande tremor sobre a terra de Israel;'),(52553,2,26,38,20,'De tal sorte que tremerão diante da minha face os peixes do mar, e as aves do céu, e os animais do campo, e todos os répteis que se arrastam sobre a terra, e todos os homens que estão sobre a face da terra; e os montes cairão, e os precipícios se desfarão, e todos os muros desabarão por terra.'),(52554,2,26,38,21,'Porque chamarei contra ele a espada, sobre todos os meus montes, diz o Senhor Jeová: a espada de cada um se voltará contra seu irmão.'),(52555,2,26,38,22,'E contenderei com ele por meio da peste e do sangue; e uma chuva inundante, e grandes pedras de saraiva, fogo e enxofre farei cair sobre ele, e sobre as suas tropas, e sobre os muitos povos que estiverem com ele.'),(52556,2,26,38,23,'Assim eu me engrandecerei e me santificarei, e me farei conhecer aos olhos de muitas nações; e saberão que eu sou o Senhor.'),(52557,2,26,39,1,'TU pois, ó filho do homem, profetiza, ainda contra Gogue, e dize: Assim diz o Senhor Jeová: Eis que eu sou contra ti, ó Gogue, príncipe e chefe de Meseque e de Tubal.'),(52558,2,26,39,2,'E te farei voltear, e te porei seis anzóis, e te farei subir das bandas do norte, e te trarei aos montes de Israel.'),(52559,2,26,39,3,'E tirarei o teu arco da tua mão esquerda, e farei cair as tuas frechas da tua mão direita.'),(52560,2,26,39,4,'Nos montes de Israel cairás, tu e todas as tuas tropas, e os povos que estão contigo; e às aves de rapina, e às aves de toda a asa, e aos animais do campo, te darei por pasto.'),(52561,2,26,39,5,'Sobre a face do campo cairás, porque eu falei, diz o Senhor Jeová.'),(52562,2,26,39,6,'E enviarei um fogo sobre Magogue, e entre os que habitam seguros nas ilhas; e saberão que eu sou o Senhor.'),(52563,2,26,39,7,'E farei conhecido o meu santo nome no meio do meu povo Israel, e nunca mais deixarei profanar o meu santo nome; e as nações saberão que eu sou o Senhor, o Santo em Israel.'),(52564,2,26,39,8,'Eis que é vindo, e se cumprirá, diz o Senhor Jeová: este é o dia de que tenho falado.'),(52565,2,26,39,9,'E os habitantes das cidades de Israel sairão, e totalmente queimarão as armas e os escudos e as rodelas, com os arcos, e com as frechas, e com os bastões de mão, e com as lanças; e farão fogo com tudo isso por sete anos.'),(52566,2,26,39,10,'E não trarão lenha do campo, nem a cortarão dos bosques, mas com as armas acenderão fogo; e roubarão aos que os roubaram, e despojarão aos que despojaram, diz o Senhor Jeová.'),(52567,2,26,39,11,'E, sucederá que, naquele dia darei ali a Gogue um lugar de sepultura em Israel, o vale dos que passam ao oriente do mar; e se espantarão os que por ele passarem; e ali sepultarão a Gogue e a toda a sua multidão, e lhe chamarão o vale da multidão de Gogue.'),(52568,2,26,39,12,'E a casa de Israel os enterrará por sete meses, para purificar a terra.'),(52569,2,26,39,13,'Sim, todo o povo da terra os enterrará, e será para eles memorável o dia em que eu for glorificado, diz o Senhor Jeová.'),(52570,2,26,39,14,'E serão separados homens que incessantemente passarão pela terra, para que sepultem os que tiverem ficado sobre a face da terra, para a purificarem: durará sete meses este trabalho.'),(52571,2,26,39,15,'E os que passam pela terra a atravessarão, e, vendo alguém o osso de um homem, lhe levantará ao pé um sinal, até que os enterradores o enterrem no vale da multidão de Gogue.'),(52572,2,26,39,16,'E também o nome da cidade será Hamoná: assim purificarão a terra.'),(52573,2,26,39,17,'Tu, pois, ó filho do homem, assim diz o Senhor Jeová: dize às aves de toda espécie, e a todos os animais do campo: Ajuntai-vos e vinde, vinde de toda a parte para o meu sacrifício, que eu sacrifiquei por vós, sacrifício grande nos montes de Israel, e comei carne e bebei sangue.'),(52574,2,26,39,18,'Comereis a carne dos poderosos e bebereis o sangue dos príncipes da terra; dos carneiros, dos cordeiros, e dos bodes, e dos bezerros todos engordados em Basã.'),(52575,2,26,39,19,'E comereis a gordura até vos fartardes, e bebereis o sangue até vos embebedardes, a gordura e o sangue do meu sacrifício que sacrifiquei por vós.'),(52576,2,26,39,20,'E vos fartareis à minha mesa, de cavalos, e de carros, de valentes, e de todos os homens de guerra, diz o Senhor Jeová.'),(52577,2,26,39,21,'E eu porei a minha glória entre as nações, e todas as nações verão o meu juízo, que eu tiver executado, e a minha mão, que sobre elas tiver descarregado.'),(52578,2,26,39,22,'E saberão os da casa de Israel que eu sou o Senhor seu Deus, desde aquele dia em diante.'),(52579,2,26,39,23,'E as nações saberão que os da casa de Israel, por causa da sua iniquidade, foram levados em cativeiro, porque se rebelaram contra mim, e eu escondi deles a minha face, e os entreguei nas mãos de seus adversários, e todos caíram à espada.'),(52580,2,26,39,24,'Conforme a sua imundícia e conforme as suas prevaricações usei com eles, e escondi deles a minha face.'),(52581,2,26,39,25,'Portanto assim diz o Senhor Jeová: Agora tornarei a trazer os cativos de Jacó. E me compadecerei de toda a casa de Israel: terei zelo pelo meu santo nome;'),(52582,2,26,39,26,'E levarão sobre si a sua vergonha, e toda a sua rebeldia, com que se rebelaram contra mim quando eles habitavam seguros na sua terra, sem haver quem os espantasse;'),(52583,2,26,39,27,'Quando eu os tornar a trazer de entre os povos, e os houver ajuntado das terras de seus inimigos, e for santificado neles aos olhos de muitas nações.'),(52584,2,26,39,28,'Então saberão que eu sou o Senhor seu Deus, vendo que eu os fiz ir em cativeiro entre as nações, e os tornei a ajuntar para voltarem à sua terra, e nenhum deles excluí.'),(52585,2,26,39,29,'Nem esconderei mais a minha face deles, quando eu houver derramado o meu espírito sobre a casa de Israel, diz o Senhor Jeová.'),(52586,2,26,40,1,'NO ano vinte e cinco do nosso cativeiro, no princípio do ano, no décimo dia do mês, catorze anos depois que a cidade foi ferida, naquele mesmo dia veio sobre mim a mão do Senhor, e me levou para lá.'),(52587,2,26,40,2,'Em visões de Deus me levou à terra de Israel e me pôs sobre um monte muito alto, e havia sobre ele um como edifício de cidade para a banda do sul.'),(52588,2,26,40,3,'E, havendo-me levado ali, eis que um homem cuja aparência era como a aparência do cobre, tendo um cordel de linho na sua mão e uma cana de medir, estava em pé na porta.'),(52589,2,26,40,4,'E disse-me o homem: Filho do homem, vê com os teus olhos, e ouve com os teus ouvidos, e põe no teu coração tudo quanto eu te fizer ver; porque, para to mostrar foste tu aqui trazido; anuncia pois à casa de Israel tudo quanto tu vires.'),(52590,2,26,40,5,'E havia um muro fora da casa em redor, e na mão do homem uma cana de medir, de seis côvados, dum côvado e um palmo cada um, e mediu a largura do edifício, uma cana, e a altura, uma cana.'),(52591,2,26,40,6,'Então veio à porta que olhava para o caminho do oriente, e subiu pelos seus degraus; mediu o umbral da porta, uma cana de largo, e o outro umbral, uma cana de largo.'),(52592,2,26,40,7,'E cada câmara tinha uma cana de comprido, e uma cana de largo, e entre as câmaras havia cinco côvados; e o umbral da porta, ao pé do vestíbulo da porta, tinha uma cana, por dentro.'),(52593,2,26,40,8,'Também mediu o vestíbulo da porta por dentro, uma cana.'),(52594,2,26,40,9,'Então mediu o outro alpendre da porta, que tinha oito côvados, e os seus pilares, dois côvados, e o vestíbulo da porta, por dentro.'),(52595,2,26,40,10,'E as câmaras da porta para o lado do oriente eram três deste lado, e três do outro, uma mesma medida era a das três: também os pilares deste lado e do outro tinham a mesma medida.'),(52596,2,26,40,11,'Mediu mais a largura da entrada da porta, que era de dez côvados; e o comprimento da porta, treze côvados.'),(52597,2,26,40,12,'E o espaço em frente das câmaras era de um côvado, e de um côvado o espaço da outra banda: e cada câmara tinha seis côvados dum lado, e seis côvados do outro.'),(52598,2,26,40,13,'Então mediu a porta desde o telhado duma câmara até ao telhado da outra, vinte e cinco côvados de largo, porta contra porta.'),(52599,2,26,40,14,'Também fez pilares de sessenta côvados, e o átrio até ao pilar em roda da porta.'),(52600,2,26,40,15,'E, desde a dianteira da porta da entrada até à dianteira do vestíbulo da porta interior, havia cinquenta côvados.'),(52601,2,26,40,16,'Fez também nas câmaras janelas de fechar e nos seus pilares, dentro da porta ao redor, e da mesma sorte nos vestíbulos: e as janelas estavam à roda pela parte de dentro, e nos pilares havia palmeiras.'),(52602,2,26,40,17,'E ele me levou ao átrio exterior; e eis que havia nele câmaras, e um solhado que estava feito no átrio em redor: trinta câmaras havia naquele solhado.'),(52603,2,26,40,18,'E o solhado da banda das portas era a par do comprimento das portas: o solhado estava mais baixo.'),(52604,2,26,40,19,'E mediu a largura da dianteira do átrio interior, por fora, cem côvados, da banda do oriente e do norte.'),(52605,2,26,40,20,'E, quanto à porta que olhava para o caminho do norte, no átrio exterior, ele mediu o seu comprimento e a sua largura.'),(52606,2,26,40,21,'E as suas câmaras, três duma banda, e três da outra, e os seus pilares e os seus vestíbulos eram da medida da primeira porta: de cinquenta côvados era o seu comprimento, e a largura de vinte e cinco côvados.'),(52607,2,26,40,22,'E as suas janelas, e os seus vestíbulos, e as suas palmeiras eram da medida da porta que olhava para o caminho do oriente; e subia-se para ela por sete degraus, e o seu vestíbulo estava diante dela.'),(52608,2,26,40,23,'E estava a porta do átrio interior defronte da porta do norte e do oriente; e mediu de porta a porta cem côvados.'),(52609,2,26,40,24,'Então ele me levou ao caminho do sul, e eis que havia ali uma porta que olhava para o caminho do sul, e mediu os seus pilares e os seus vestíbulos conforme estas medidas.'),(52610,2,26,40,25,'E havia também janelas em redor dos seus vestíbulos, como as outras janelas: cinquenta côvados o comprimento, e a largura vinte e cinco côvados.'),(52611,2,26,40,26,'E de sete degraus eram as suas subidas, e os seus vestíbulos estavam diante deles; e tinha palmeiras, uma duma banda e outra da outra, nos seus pilares.'),(52612,2,26,40,27,'Também havia uma porta no átrio interior para o caminho do sul; e mediu de porta a porta, para o caminho do sul, cem côvados.'),(52613,2,26,40,28,'Então me levou ao átrio interior pela porta do sul; e mediu a porta do sul, conforme estas medidas.'),(52614,2,26,40,29,'E as suas câmaras, e os seus pilares, e os seus vestíbulos eram conforme estas medidas; e tinham também janelas ao redor dos seus vestíbulos: o comprimento era de cinquenta côvados, e a largura de vinte e cinco côvados.'),(52615,2,26,40,30,'E havia vestíbulos em redor: o comprimento era de vinte e cinco côvados, e a largura de cinco côvados.'),(52616,2,26,40,31,'E os seus vestíbulos estavam na direção do átrio exterior, e havia palmeiras nos seus pilares; e de oito degraus eram as suas subidas.'),(52617,2,26,40,32,'Depois me levou ao átrio interior, para o caminho do oriente, e mediu a porta conforme estas medidas;'),(52618,2,26,40,33,'E também as suas câmaras, e os seus pilares e os seus vestíbulos, conforme estas medidas; e havia também janelas em redor dos seus vestíbulos: o comprimento de cinquenta côvados, e a largura de vinte e cinco côvados.'),(52619,2,26,40,34,'E os seus vestíbulos estavam no átrio de fora: também havia palmas nos seus pilares de uma e de outra banda; e eram as suas subidas de oito degraus.'),(52620,2,26,40,35,'Então me levou à porta do norte, e mediu conforme estas medidas;'),(52621,2,26,40,36,'As suas camarinhas, os seus pilares, e os seus vestíbulos; também tinha janelas em redor; o comprimento era de cinquenta côvados, e a largura de vinte e cinco côvados.'),(52622,2,26,40,37,'E os seus pilares estavam no átrio exterior: também havia palmeiras nos seus pilares de uma e de outra banda; e eram as suas subidas de oito degraus.'),(52623,2,26,40,38,'E a sua câmara e a sua porta estavam junto aos pilares das portas onde lavavam o holocausto.'),(52624,2,26,40,39,'E no vestíbulo da porta havia duas mesas de uma banda, e duas mesas da outra, para nelas se degolar o holocausto e o sacrifício pelo pecado e pela culpa.'),(52625,2,26,40,40,'Também da banda de fora da subida para a entrada da porta do norte havia duas mesas; e da outra banda, que estava no vestíbulo da porta, havia duas mesas.'),(52626,2,26,40,41,'Quatro mesas de uma, e quatro mesas da outra banda; aos lados da porta oito mesas, sobre as quais imolavam.'),(52627,2,26,40,42,'E as quatro mesas para o holocausto eram de pedras lavradas: o comprimento era de um côvado e meio, e a largura de um côvado e meio, e a altura de um côvado: e sobre elas se punham os instrumentos com que imolavam o holocausto e o sacrifício.'),(52628,2,26,40,43,'E as suas bordas eram de um palmo, pela casa em redor, e sobre as mesas estava a carne da oferta.'),(52629,2,26,40,44,'E fora da porta interior estavam as câmaras dos cantores, no átrio de dentro, que estava da banda da porta do norte e olhava para o caminho do sul: uma estava à banda da porta do oriente, a qual olhava para o caminho do norte.'),(52630,2,26,40,45,'E ele me disse: Esta câmara que olha para o caminho do sul é para os sacerdotes que têm a guarda do templo.'),(52631,2,26,40,46,'Mas a câmara que olha para o caminho do norte é para os sacerdotes que têm a guarda do altar: estes são os filhos de Zadoque, que se chegam ao Senhor, dentre os filhos de Levi, para o servir.'),(52632,2,26,40,47,'E mediu o átrio: o comprimento de cem côvados e a largura de cem côvados, um quadrado; e o altar estava diante do templo.'),(52633,2,26,40,48,'Então me levou ao vestíbulo do templo, e mediu cada pilar do vestíbulo, cinco côvados de uma banda, e cinco côvados da outra; e a largura da porta, três côvados de uma banda, e três côvados da outra.'),(52634,2,26,40,49,'O comprimento do vestíbulo era de vinte côvados, e a largura de onze côvados, e era por degraus, que se subia; e havia colunas junto aos pilares, uma de uma banda e outra da outra.'),(52635,2,26,41,1,'ENTÃO me levou ao templo, e mediu os pilares, seis côvados de largura de uma banda, e seis côvados de largura da outra, que era a largura do tabernáculo.'),(52636,2,26,41,2,'E a largura da entrada, dez côvados; e os lados da entrada, cinco côvados de uma banda e cinco côvados da outra: também mediu o seu comprimento, de quarenta côvados, e a largura, de vinte côvados.'),(52637,2,26,41,3,'E entrou dentro, e mediu o pilar da entrada, dois côvados, e a entrada, seis côvados, e a largura da entrada, sete côvados.'),(52638,2,26,41,4,'Também mediu o seu comprimento, vinte côvados, e a largura, vinte côvados, diante do templo, e me disse: Esta é a Santidade das Santidades.'),(52639,2,26,41,5,'E mediu a parede do templo, seis côvados, e a largura das câmaras laterais, quatro côvados, por todo o redor do templo.'),(52640,2,26,41,6,'E as câmaras laterais, câmara sobre câmara, eram trinta e três por ordem, e entravam na parede que tocava no templo pelas câmaras laterais em redor, para se susterem nelas, porque não travavam da parede do templo.'),(52641,2,26,41,7,'E havia maior largura e volta nas câmaras laterais para cima, porque o caracol do templo subia mui alto por todo o redor do templo, por isso que o templo tinha mais largura para cima; e assim da câmara baixa se subia à mais alta pelo meio.'),(52642,2,26,41,8,'E olhei para a altura do templo em redor: e eram os fundamentos das câmaras laterais da medida de uma cana inteira, seis côvados grandes.'),(52643,2,26,41,9,'A grossura da parede das câmaras laterais de fora era de cinco côvados; e o que foi deixado vazio era o lugar das câmaras laterais, que estavam junto ao templo.'),(52644,2,26,41,10,'E entre as câmaras havia a largura de vinte côvados por todo o redor do templo.'),(52645,2,26,41,11,'E as entradas das câmaras laterais estavam voltadas para o lugar vazio: uma entrada para o caminho do norte, e outra entrada para o do sul: e a largura do lugar vazio era de cinco côvados em redor.'),(52646,2,26,41,12,'Era também o edifício que estava diante do lugar separado, à esquina do caminho do ocidente, da largura de setenta côvados; e a parede do edifício de cinco côvados de largura em redor; e o seu comprimento era de noventa côvados.'),(52647,2,26,41,13,'E mediu o templo, do comprimento de cem côvados, como também o lugar separado, e o edifício, e as suas paredes, cem côvados de comprimento.'),(52648,2,26,41,14,'E a largura da dianteira do templo, e do lugar separado para o oriente, de uma e de outra parte, cem côvados.'),(52649,2,26,41,15,'Também mediu o comprimento do edifício, diante do lugar separado, que estava por detrás, e as suas galerias de uma e de outra parte, cem côvados, com o templo de dentro e os vestíbulos do átrio.'),(52650,2,26,41,16,'Os umbrais e as janelas estreitas, e as galerias em redor dos três, defronte do umbral, estavam cobertas de madeira em redor; e isto desde o chão até às janelas; e as janelas estavam cobertas;'),(52651,2,26,41,17,'Até ao espaço em cima da porta, e até ao templo de dentro e de fora, e até toda a parede em redor, por dentro e por fora, tudo com medidas.'),(52652,2,26,41,18,'E foi feito com querubins e palmeiras, de maneira que cada palmeira estava entre querubim e querubim, e cada querubim tinha dois rostos,'),(52653,2,26,41,19,'A saber: um rosto de homem olhava para a palmeira duma banda e um rosto de leãozinho para a palmeira da outra: assim foi feito por toda a casa em redor.'),(52654,2,26,41,20,'Desde o chão até acima da entrada estavam feitos os querubins e as palmas, como também pela parede do templo.'),(52655,2,26,41,21,'As ombreiras do templo eram quadradas, e, no tocante à dianteira do santuário, a feição duma era como a feição da outra.'),(52656,2,26,41,22,'O altar de madeira era de três côvados de altura, e o seu comprimento de dois côvados, e tinha as suas esquinas; e o seu fundamento e as suas paredes eram de madeira; e me disse: Esta é a mesa que está perante a face do Senhor.'),(52657,2,26,41,23,'E o templo e o santuário ambos tinham duas portas.'),(52658,2,26,41,24,'E havia dois batentes para as portas: dois batentes volantes: dois para uma porta, e dois batentes para a outra.'),(52659,2,26,41,25,'E foram feitos nelas, nas portas do templo, querubins e palmeiras, como estavam feitos nas paredes, e havia uma trave grossa de madeira na dianteira do vestíbulo por fora.'),(52660,2,26,41,26,'E havia janelas estreitas, e palmeiras, duma e doutra banda nos lados do vestíbulo, como também nas câmaras do templo e nas grossas traves.'),(52661,2,26,42,1,'DEPOIS disto fez-me sair para fora, ao átrio exterior, para a banda do caminho do norte; e me levou às câmaras que estavam defronte do largo vazio, e que estavam defronte do edifício, da banda do norte.'),(52662,2,26,42,2,'Do comprimento de cem côvados era a entrada do norte: e a largura era de cinquenta côvados.'),(52663,2,26,42,3,'Em frente dos vinte côvados, que tinha o átrio interior, e em frente do pavimento que tinha o átrio exterior, havia galeria contra galeria em três andares.'),(52664,2,26,42,4,'E diante das câmaras havia um passeio de dez côvados de largo, da banda de dentro, e um caminho dum côvado: e as suas entradas eram para o lado do norte.'),(52665,2,26,42,5,'E as câmaras de cima eram mais estreitas; porque as galerias tomavam aqui mais espaço do que nas de baixo e nas do meio do edifício.'),(52666,2,26,42,6,'Porque elas eram de três andares, e não tinham colunas como as colunas dos átrios; por isso desde o chão se iam estreitando mais do que as de baixo e as do meio.'),(52667,2,26,42,7,'E o muro que estava por fora, defronte das câmaras, no caminho do átrio exterior, diante das câmaras, tinha cinquenta côvados de comprimento.'),(52668,2,26,42,8,'Porque o comprimento das câmaras, que estavam no átrio exterior, era de cinquenta côvados; e eis que defronte do templo havia cem côvados.'),(52669,2,26,42,9,'E da parte de baixo destas câmaras estava a entrada do lado do oriente, quando se entra nelas pelo átrio exterior.'),(52670,2,26,42,10,'Na largura do muro do átrio para o caminho do oriente, diante do lugar separado, e diante do edifício, havia também câmaras.'),(52671,2,26,42,11,'E o caminho de diante delas era da feição das câmaras, e olhava para o caminho do norte; conforme o seu comprimento, assim era a sua largura; e todas as suas saídas eram também conforme as suas feições, e conforme as suas entradas.'),(52672,2,26,42,12,'E conforme as entradas das câmaras, que olhavam para o caminho do sul, havia também uma entrada do topo do caminho, do caminho diante do muro direito, para o caminho do oriente, quando se entra por elas.'),(52673,2,26,42,13,'Então me disse: As câmaras do norte, e as câmaras do sul, que estão diante do lugar separado, são câmaras santas, em que os sacerdotes, que se chegam ao Senhor, comerão as cousas mais santas; ali porão as cousas mais santas, e as ofertas de comer, e a expiação pelo pecado, e a expiação pela culpa: porque o lugar é santo.'),(52674,2,26,42,14,'Quando os sacerdotes entrarem, não sairão do santuário para o átrio exterior, mas porão ali as suas vestiduras com que ministraram, porque elas são santidade: e vestir-se-ão doutras vestiduras, e assim se aproximarão do lugar pertencente ao povo.'),(52675,2,26,42,15,'E, acabando ele de medir o templo interior, ele me fez sair pelo caminho da porta, cuja face olha para o caminho do oriente; e mediu em redor.'),(52676,2,26,42,16,'Mediu a banda oriental com a cana de medir, quinhentas canas com a cana de medir ao redor.'),(52677,2,26,42,17,'Mediu a banda do norte, quinhentas canas com a cana de medir ao redor.'),(52678,2,26,42,18,'A banda do sul também mediu, quinhentas canas com a cana de medir.'),(52679,2,26,42,19,'Deu uma volta para a banda do ocidente, e mediu quinhentas canas com a cana de medir.'),(52680,2,26,42,20,'Mediu pelas quatro bandas; e tinha um muro em redor, de quinhentas canas de comprimento, e quinhentas de largura, para fazer separação entre o santo e o profano.'),(52681,2,26,43,1,'ENTÃO me levou à porta, à porta que olha para o caminho do oriente.'),(52682,2,26,43,2,'E eis que a glória do Deus de Israel vinha do caminho do oriente; e a sua voz era como a voz de muitas águas, e a terra resplandeceu por causa da sua glória.'),(52683,2,26,43,3,'E o aspecto da visão que vi era como o da visão que eu tinha visto quando vim destruir a cidade; e eram as visões como a que vi junto ao rio Quebar; e caí sobre o meu rosto.'),(52684,2,26,43,4,'E a glória do Senhor entrou no templo pelo caminho da porta, cuja face está para o lado do oriente.'),(52685,2,26,43,5,'E levantou-me o espírito, e me levou ao átrio interior: e eis que a glória do Senhor encheu o templo.'),(52686,2,26,43,6,'E ouvi uma voz que me foi dirigida de dentro do templo, e um homem se pôs junto de mim.'),(52687,2,26,43,7,'E me disse: Filho do homem, este é o lugar do meu trono, e o lugar das plantas dos meus pés, onde habitarei no meio dos filhos de Israel para sempre; e os da casa de Israel não contaminarão mais o meu nome santo, nem eles nem os seus reis, com as suas prostituições e com os cadáveres dos seus reis, nos seus altos,'),(52688,2,26,43,8,'Pondo o seu umbral ao pé do meu umbral, e a sua ombreira junto à minha ombreira, e havendo uma parede entre mim e entre eles; e contaminaram o meu santo nome com as suas abominações que faziam; por isso eu os consumi na minha ira.'),(52689,2,26,43,9,'Agora lancem eles para longe de mim a sua prostituição e os cadáveres dos seus reis, e habitarei no meio deles para sempre.'),(52690,2,26,43,10,'Tu pois, ó filho do homem, mostra à casa de Israel esta casa, para que se envergonhe das suas maldades: sirva-lhe ela de modelo.'),(52691,2,26,43,11,'E, envergonhando-se eles de tudo quanto fizeram, faze-lhes saber a forma desta casa, e a sua figura, e as suas saídas, e as suas entradas, e todas as suas formas, e todos os seus estatutos, todas as suas formas, e todas as suas leis; e escreve isto aos seus olhos, para que guardem toda a sua forma, e todos os seus estatutos, e os cumpram.'),(52692,2,26,43,12,'Esta é a lei da casa: Sobre o cume do monte todo o seu contorno em redor será santíssimo; eis que esta é a lei da casa.'),(52693,2,26,43,13,'E estas são as medidas do altar, por côvados (o côvado é um côvado e um palmo): a parte inferior será dum côvado de altura, e um côvado de largura, e a sua borda, em todo o seu contorno, dum palmo; e esta é a base do altar.'),(52694,2,26,43,14,'É do fundo, desde a terra até à listra de baixo, dois côvados, e de largura um côvado; e desde a pequena listra até à listra grande, quatro côvados, e a largura um côvado.'),(52695,2,26,43,15,'E o Harel, de quatro côvados: e desde o Ariel até cima havia quatro cornos.'),(52696,2,26,43,16,'E o Ariel terá doze côvados de comprimento, e doze de largura, quadrado nos quatro lados.'),(52697,2,26,43,17,'E a listra, catorze côvados de comprimento, e catorze de largura, nos seus quatro lados; e o contorno, ao redor dela, de meio côvado, e o fundo dela de um côvado, ao redor; e os seus degraus olhavam para o oriente.'),(52698,2,26,43,18,'E me disse: Filho do homem, assim diz o Senhor Jeová: Estes são os estatutos do altar, no dia em que o farão, para oferecerem sobre ele holocausto e para espalharem sobre ele sangue.'),(52699,2,26,43,19,'E aos sacerdotes levitas, que são da semente de Zadoque, que se chegam a mim (diz o Senhor Jeová) para me servirem, darás um bezerro, para expiação do pecado.'),(52700,2,26,43,20,'E tomarás do seu sangue, e o porás sobre os seus quatro ângulos, e nas quatro esquinas da listra, e no contorno ao redor assim farás a purificação e a expiação.'),(52701,2,26,43,21,'Então tomarás o bezerro da expiação do pecado, o qual será queimado no lugar da casa para isso ordenado, fora do santuário.'),(52702,2,26,43,22,'E no segundo dia oferecerás um bode, sem mancha, para expiação do pecado: e purificarão o altar, como o purificaram com o bezerro.'),(52703,2,26,43,23,'E, acabando tu de o purificar, oferecerás um bezerro, sem mancha, e um carneiro do rebanho, sem mancha.'),(52704,2,26,43,24,'E os oferecerás perante a face do Senhor; e os sacerdotes deitarão sal sobre eles, e os oferecerão em holocausto ao Senhor.'),(52705,2,26,43,25,'Durante sete dias prepararás cada dia um bode para expiação: também prepararão um bezerro, e um carneiro do rebanho, sem mancha.'),(52706,2,26,43,26,'Por sete dias expiarão o altar, e o purificarão, e assim o consagrarão.'),(52707,2,26,43,27,'E, cumprindo eles estes dias, será que, ao oitavo dia, e dali em diante, prepararão os sacerdotes sobre o altar os vossos holocaustos e os vossos sacrifícios pacíficos; e eu me deleitarei em vós, diz o Senhor Jeová.'),(52708,2,26,44,1,'ENTÃO me fez voltar para o caminho da porta do santuário exterior, que olha para o oriente, a qual estava fechada.'),(52709,2,26,44,2,'E disse-me o Senhor: Esta porta estará fechada, não se abrirá; ninguém entrará por ela, porque o Senhor Deus de Israel entrou por ela: por isso estará fechada.'),(52710,2,26,44,3,'Quanto ao príncipe, ele ali se assentará como príncipe, para comer o pão diante do Senhor; pelo caminho do vestíbulo da porta entrará, e por esse mesmo caminho sairá.'),(52711,2,26,44,4,'Depois me levou pelo caminho da porta do norte, diante da casa; e olhei, e eis que a glória do Senhor encheu a casa do Senhor; então caí sobre o meu rosto.'),(52712,2,26,44,5,'E disse-me o Senhor: Filho do homem, pondera no teu coração, e vê com os teus olhos, e ouve com os teus ouvidos, tudo quanto eu te disser de todos os estatutos da casa do Senhor, e de todas as suas leis; e considera no teu coração a entrada da casa, com todas as saídas do santuário.'),(52713,2,26,44,6,'E dize aos rebeldes, à casa de Israel: Assim diz o Senhor Jeová: Bastem-vos todas as vossas abominações, ó casa de Israel!'),(52714,2,26,44,7,'Porquanto chamastes estranhos, incircuncisos de coração e incircuncisos de carne, para estarem no meu santuário, para o profanarem em minha casa, quando ofereceis o meu pão, a gordura, e o sangue; e eles invalidaram o meu concerto, por causa de todas as vossas abominações.'),(52715,2,26,44,8,'E não guardastes a ordenança das minhas cousas sagradas; antes vos constituístes, a vós mesmos guardas da minha ordenança no meu santuário.'),(52716,2,26,44,9,'Assim diz o Senhor Jeová: Nenhum estranho, incircunciso de coração ou incircunciso de carne, entrará no meu santuário, dentre os estranhos que se acharem no meio dos filhos de Israel.'),(52717,2,26,44,10,'Mas os levitas que se apartaram para longe de mim, quando Israel andava errado; que andavam transviados, desviados de mim, para irem atrás dos seus ídolos, bem levarão sobre si a sua iniquidade.'),(52718,2,26,44,11,'Contudo serão ministros do meu santuário, nos cargos das portas da casa, e servirão à casa: eles degolarão o holocausto, e o sacrifício para o povo, e estarão perante ele, para o servir.'),(52719,2,26,44,12,'Porque lhes ministraram diante dos seus ídolos, e serviram à casa de Israel de tropeço de maldade: por isso eu levantei a minha mão sobre eles, diz o Senhor Jeová, e eles levarão sobre si a sua iniquidade.'),(52720,2,26,44,13,'E não se chegarão a mim, para me servirem no sacerdócio, nem se chegarão a nenhuma de todas as minhas cousas sagradas, às santidades de santidades, mas levarão sobre si a sua vergonha e as suas abominações que cometeram.'),(52721,2,26,44,14,'Contudo, eu os constituirei guardas da ordenança da casa, em todo o seu serviço, e em tudo o que nela se fizer.'),(52722,2,26,44,15,'Mas os sacerdotes levíticos, os filhos de Zadoque, que guardaram a ordenança do meu santuário, quando os filhos de Israel se extraviaram de mim, se chegarão a mim, para me servirem, e estarão diante de mim, para me oferecerem a gordura e o sangue, diz o Senhor Jeová.'),(52723,2,26,44,16,'Eles entrarão no meu santuário, e se chegarão à minha mesa, para me servirem, e guardarão a minha ordenança.'),(52724,2,26,44,17,'E será que, quando entrarem pelas portas do átrio interior, se vestirão de vestiduras de linho; e não se porá lã sobre eles, quando servirem nas portas do átrio interior, dentro da casa.'),(52725,2,26,44,18,'Coifas de linho estarão sobre as suas cabeças, e ceroulas de linho estarão sobre os seus rins: não se cingirão de modo que lhes venha suor.'),(52726,2,26,44,19,'E, saindo eles ao átrio exterior, ao povo, no átrio exterior, despirão as suas vestiduras com que ministraram, e as porão nas santas câmaras, e se vestirão de outros vestidos, para que não santifiquem o povo estando com as suas vestiduras.'),(52727,2,26,44,20,'E a sua cabeça não raparão, nem deixarão crescer o seu cabelo; antes, como convém, tosquiarão as suas cabeças.'),(52728,2,26,44,21,'E nenhum sacerdote beberá vinho quando entrar no átrio interior.'),(52729,2,26,44,22,'E eles não se casarão nem com viúva nem com repudiada, mas tomarão virgens da linhagem da casa de Israel, ou viúva que for viúva de sacerdote.'),(52730,2,26,44,23,'E a meu povo ensinarão a distinguir entre o santo e o profano, e o farão discernir entre o impuro e o puro.'),(52731,2,26,44,24,'E, quando houver pleito, eles assistirão a ele para o julgarem; pelos meus juízos o julgarão: e as minhas leis e os meus estatutos em todas as minhas solenidades guardarão, e os meus sábados santificarão.'),(52732,2,26,44,25,'E eles não se aproximarão de nenhuma pessoa morta, porque se contaminariam; somente por pai, ou por mãe, ou por filho, ou por filha, ou por irmão ou por irmã que não tiver marido, se poderão contaminar.'),(52733,2,26,44,26,'E, depois da sua purificação, lhe contarão sete dias.'),(52734,2,26,44,27,'E, no dia em que ele entrar no lugar santo, no átrio interior, para ministrar no lugar santo, oferecerá a sua expiação pelo pecado, diz o Senhor Jeová.'),(52735,2,26,44,28,'Eles terão uma herança: eu serei a sua herança: não lhes dareis portanto possessão em Israel: eu sou a sua possessão.'),(52736,2,26,44,29,'E oferta de manjares, e o sacrifício pelo pecado, e o sacrifício pela culpa eles comerão; e toda a cousa consagrada em Israel será deles.'),(52737,2,26,44,30,'E as primícias de todos os primeiros frutos de tudo, e toda a oferta de todas as vossas ofertas, serão dos sacerdotes: também as primeiras das vossas massas dareis ao sacerdote; para que faça repousar a bênção sobre a tua casa.'),(52738,2,26,44,31,'Nenhuma cousa que tenha morrido ou tenha sido arrebatada de aves e de animais, comerão os sacerdotes.'),(52739,2,26,45,1,'QUANDO pois repartirdes a terra por sortes em herança, oferecereis uma oferta ao Senhor, um lugar santo da terra: o comprimento será de vinte e cinco mil canas, e a largura de dez mil: este será santo em todo o seu contorno ao redor.'),(52740,2,26,45,2,'E será o santuário de quinhentas com mais quinhentas, em quadrado, e terá em redor um arrabalde de cinquenta côvados.'),(52741,2,26,45,3,'E desta medida medirás um comprimento de vinte e cinco mil côvados, e uma largura de dez mil: e ali estará o santuário e o lugar santíssimo.'),(52742,2,26,45,4,'Este será o lugar santo da terra; ele será para os sacerdotes, ministros do santuário, que dele se aproximam para servir ao Senhor; e lhes servirá de lugar para casas, e de lugar santo para o santuário.'),(52743,2,26,45,5,'E terão os levitas, ministros da casa, por possessão sua, vinte e cinco mil medidas de comprimento, para vinte câmaras.'),(52744,2,26,45,6,'E para possessão da cidade, de largura dareis cinco mil canas, e de comprimento vinte e cinco mil, defronte da oferta santa: o que será para toda a casa de Israel.'),(52745,2,26,45,7,'O príncipe porém terá a sua parte desta e da outra banda da santa oferta, e da possessão da cidade, diante da santa oferta, e diante da possessão da cidade, na esquina ocidental para o ocidente, e na esquina oriental para o oriente; e será o comprimento, defronte duma das partes, desde o termo ocidental até ao termo oriental.'),(52746,2,26,45,8,'E esta terra será a sua possessão em Israel; e os meus príncipes nunca mais oprimirão o meu povo, antes deixarão a terra à casa de Israel, conforme as suas tribos.'),(52747,2,26,45,9,'Assim diz o Senhor Jeová: Basta já, ó príncipes de Israel; afastai a violência e a assolação, e praticai juízo e justiça: tirai as vossas imposições do meu povo, diz o Senhor Jeová.'),(52748,2,26,45,10,'Balanças justas, e efa justo, e bato justo tereis.'),(52749,2,26,45,11,'O efa e o bato serão duma mesma medida, de maneira que o bato contenha a décima parte do ômer, e o efa a décima parte do ômer; conforme o ômer será a sua medida.'),(52750,2,26,45,12,'E o siclo será de vinte geras: vinte siclos, vinte e cinco siclos, e quinze siclos vos servirão dum arrátel.'),(52751,2,26,45,13,'Esta será a oferta que haveis de fazer: a sexta parte dum efa de cada ômer de trigo; também dareis a sexta parte dum efa de cada ômer de cevada.'),(52752,2,26,45,14,'Quanto ao estatuto do azeite, de cada bato de azeite oferecereis a décima parte do bato tirado dum coro, que é um ômer de dez batos; porque dez batos fazem um ômer.'),(52753,2,26,45,15,'E um cordeiro do rebanho, de cada duzentos, da mais regada terra de Israel, para oferta de manjares, e para holocausto, e para sacrifício pacífico; para que façam expiação por eles, diz o Senhor Jeová.'),(52754,2,26,45,16,'Todo o povo da terra concorrerá para esta oferta, pelo príncipe de Israel.'),(52755,2,26,45,17,'E estarão a cargo do príncipe os holocaustos, e as ofertas de manjares, e as libações, nas festas, e nas luas novas, e nos sábados, em todas as solenidades da casa de Israel: ele fará a expiação pelo pecado, e a oferta de manjares, e o holocausto, e os sacrifícios pacíficos, para fazer expiação pela casa de Israel.'),(52756,2,26,45,18,'Assim diz o Senhor Jeová: No primeiro mês, no primeiro dia do mês, tomarás um bezerro sem mancha, e purificarás o santuário.'),(52757,2,26,45,19,'E o sacerdote tomará do sangue do sacrifício pela expiação, e porá dele nas ombreiras da casa, e nas quatro esquinas da listra do altar, e nas ombreiras da porta do átrio interior.'),(52758,2,26,45,20,'Assim também farás no sétimo dia do mês, por causa dos que erram, e por causa dos símplices: assim expiareis a casa.'),(52759,2,26,45,21,'No primeiro mês, no dia catorze do mês, tereis a páscoa, uma festa de sete dias; pão asmo se comerá.'),(52760,2,26,45,22,'E o príncipe no mesmo dia, por si e por todo o povo da terra, preparará um bezerro de expiação pelo pecado.'),(52761,2,26,45,23,'E nos sete dias da festa preparará um holocausto ao Senhor, de sete bezerros e sete carneiros sem mancha, cada dia durante os sete dias; e o sacrifício de expiação dum bode cada dia.'),(52762,2,26,45,24,'Também preparará uma oferta de manjares: um efa por cada bezerro, e um efa por cada carneiro, e um him de azeite por cada efa.'),(52763,2,26,45,25,'No sétimo mês, no dia quinze do mês, na festa, fará o mesmo todos os sete dias, tanto o sacrifício pela expiação, como o holocausto, e como a oferta de manjares, e como o azeite.'),(52764,2,26,46,1,'ASSIM diz o Senhor Jeová: A porta do átrio interior, que olha para o oriente, estará fechada durante os seis dias, que são de trabalho; mas no dia de sábado ela se abrirá; também no dia da lua nova se abrirá.'),(52765,2,26,46,2,'E o príncipe entrará pelo caminho do vestíbulo da porta, por fora, e permanecerá junto da ombreira da porta; e os sacerdotes prepararão o seu holocausto, e os seus sacrifícios, pacíficos, e ele se prostrará no umbral da porta, e sairá; mas a porta não se fechará até à tarde.'),(52766,2,26,46,3,'E o povo da terra se prostrará à entrada da mesma porta, nos sábados e nas luas novas, diante do Senhor.'),(52767,2,26,46,4,'E o holocausto, que o príncipe oferecer ao Senhor, será, no dia de sábado, seis cordeiros sem mancha e um carneiro sem mancha.'),(52768,2,26,46,5,'E a oferta de manjares será um efa pelo carneiro; e pelo cordeiro, a oferta de manjares será o que puder dar; e de azeite um him para cada efa.'),(52769,2,26,46,6,'Mas no dia da lua nova será um bezerro, sem mancha: e seis cordeiros e um carneiro, eles serão sem mancha.'),(52770,2,26,46,7,'E preparará por oferta de manjares um efa pelo bezerro e um efa pelo carneiro, mas pelos cordeiros, conforme o que alcançar a sua mão; e um him de azeite para um efa.'),(52771,2,26,46,8,'E, quando entrar o príncipe, entrará pelo caminho do vestíbulo da porta, e sairá pelo mesmo caminho.'),(52772,2,26,46,9,'Mas, quando vier o povo da terra perante a face do Senhor nas solenidades, aquele que entrar pelo caminho da porta do norte, para adorar, sairá pelo caminho da porta do sul; e aquele que entrar pelo caminho da porta do sul, sairá pelo caminho da porta do norte: não tornará pelo caminho da porta por onde entrou, mas sairá pela que está em frente dele.'),(52773,2,26,46,10,'E o príncipe entrará no meio deles, quando eles entrarem, e, saindo eles sairão todos.'),(52774,2,26,46,11,'E nas festas e nas solenidades será a oferta de manjares um efa pelo bezerro, e um efa pelo carneiro, mas pelos cordeiros o que puder dar; e de azeite um him para um efa.'),(52775,2,26,46,12,'E, quando o príncipe fizer oferta voluntária de holocaustos, ou de sacrifício pacífico, uma oferta voluntária ao Senhor, então lhe abrirão a porta que olha para o oriente, e fará o seu holocausto e os seus sacrifícios pacíficos, como houver feito no dia de sábado, e sairá, e se fechará a porta depois dele sair.'),(52776,2,26,46,13,'E prepararás um cordeiro dum ano, sem mancha, em holocausto ao Senhor, cada dia; todas as manhãs o prepararás.'),(52777,2,26,46,14,'E, juntamente com ele prepararás uma oferta de manjares todas as manhãs, a sexta parte dum efa, e de azeite a terça parte dum him, para misturar com a flor de farinha: por oferta de manjares para o Senhor, em estatutos perpétuos e contínuos.'),(52778,2,26,46,15,'Assim prepararão o cordeiro e a oferta de manjares, e o azeite, todas as manhãs, em holocausto contínuo.'),(52779,2,26,46,16,'Assim diz o Senhor Jeová: Quando o príncipe der um presente a algum de seus filhos, é sua herança, pertencerá a seus filhos: será possessão deles por herança.'),(52780,2,26,46,17,'Mas, dando ele um presente da sua herança a algum dos seus servos, será deste até ao ano da liberdade; então tornará para o príncipe, porque herança dele é; seus filhos, eles a herdarão.'),(52781,2,26,46,18,'E o príncipe, não tomará nada da herança do povo, não os esbulhará da sua possessão: da sua própria possessão, deixará herança a seus filhos, para que o meu povo não seja retirado, cada um da sua possessão.'),(52782,2,26,46,19,'Depois disto me trouxe pela entrada que estava ao lado da porta, às câmaras santas dos sacerdotes, que olhavam para o norte; e eis que ali havia um lugar em ambos os lados, para a banda do ocidente.'),(52783,2,26,46,20,'E ele me disse: Este é o lugar onde os sacerdotes cozerão o sacrifício pela culpa, e o sacrifício pelo pecado, e onde cozerão a oferta de manjares, para que a não tragam ao átrio exterior para santificarem o povo.'),(52784,2,26,46,21,'Então me levou para fora, para o átrio exterior, e me fez passar às quatro esquinas do átrio: e eis que em cada esquina do átrio havia outro átrio.'),(52785,2,26,46,22,'Nas quatro esquinas do átrio havia átrios fechados, com chaminés de quarenta côvados de comprimento e de trinta de largura: estas quatro esquinas tinham uma mesma medida.'),(52786,2,26,46,23,'E um muro havia ao redor delas, ao redor das quatro; e havia cozinhas feitas por baixo dos muros ao redor.'),(52787,2,26,46,24,'E me disse: Estas são as casas dos cozinheiros, onde os ministros da casa cozerão o sacrifício do povo.'),(52788,2,26,47,1,'DEPOIS disto me fez voltar à entrada da casa, e eis que saíam umas águas debaixo do umbral da casa, para o oriente; porque a face da casa olhava para o oriente, e as águas vinham debaixo, desde a banda direita da casa, da banda do sul do altar.'),(52789,2,26,47,2,'E ele me tirou pelo caminho da porta do norte, e me fez dar uma volta pelo caminho de fora, até a porta exterior, pelo caminho que olha para o oriente; e eis que corriam umas águas desde a banda direita.'),(52790,2,26,47,3,'E saiu aquele homem para o oriente, tendo na mão um cordel de medir; e mediu mil côvados, e me fez passar pelas águas, águas que me davam pelos artelhos.'),(52791,2,26,47,4,'E mediu mais mil, e me fez passar pelas águas, águas que me davam pelos joelhos; e mediu mais mil, e me fez passar por águas que me davam pelos lombos.'),(52792,2,26,47,5,'E mediu mais mil, e era um ribeiro, que eu não podia atravessar, porque as águas eram profundas, águas que se deviam passar a nado, ribeiro pelo qual não se podia passar.'),(52793,2,26,47,6,'E me disse: Viste, filho do homem? Então me levou, e me tornou a trazer à margem do ribeiro.'),(52794,2,26,47,7,'E, tornando eu, eis que à margem do ribeiro havia uma grande abundância de árvores, de uma e de outra banda.'),(52795,2,26,47,8,'Então me disse: Estas águas saem para a região oriental, e descem à campina, e entram no mar; e, sendo levadas ao mar, sararão as águas.'),(52796,2,26,47,9,'E será que toda a criatura vivente que vier por onde quer que entrarem estes dois ribeiros, viverá, e haverá muitíssimo peixe; porque lá chegarão estas águas, e sararão, e viverá tudo por onde quer que entrar este ribeiro.'),(52797,2,26,47,10,'Será também que os pescadores estarão junto dele; desde Engedi até En-Eglaim, haverá lugar para estender as redes; o seu peixe, segundo a sua espécie, será como o peixe do mar grande, em multidão excessiva.'),(52798,2,26,47,11,'Mas os seus charcos e os seus lamaceiros não sararão; serão deixados para sal.'),(52799,2,26,47,12,'E junto do ribeiro, à sua margem, de uma e de outra banda, subirá toda a sorte de árvore que dá fruto para se comer: não cairá a sua folha, nem perecerá o seu fruto: nos seus meses produzirá novos frutos, porque as suas águas saem do santuário; e o seu fruto servirá de alimento e a sua folha de remédio.'),(52800,2,26,47,13,'Assim diz o Senhor Jeová: Este será o termo conforme o qual tomareis a terra em herança, segundo as doze tribos de Israel, José terá duas partes.'),(52801,2,26,47,14,'E vós a herdareis, tanto um como o outro; pois sobre ela levantei a minha mão, para a dar a vossos pais: assim que esta mesma terra vos cairá a vós em herança.'),(52802,2,26,47,15,'E este será o termo da terra, da banda do norte: desde o mar grande, caminho de Hetlom, até à entrada de Zedade;'),(52803,2,26,47,16,'Hamate, Berota, Sibraim, que estão entre o termo de Damasco e entre o termo de Hamate: Hazer-Haticom, que está junto ao termo de Haurã.'),(52804,2,26,47,17,'E o termo desde o mar será Hazer-Enom, no termo de Damasco, e na direção do norte está o termo de Hamate; e este será o termo do norte.'),(52805,2,26,47,18,'E o termo do oriente, entre Haurã, e Damasco, e Gileade, e a terra de Israel, será o Jordão; desde o termo do norte até ao mar do oriente medireis: este será o termo do oriente.'),(52806,2,26,47,19,'E o termo do sul será desde Tamar até às águas da contenda de Cades, junto ao ribeiro, até ao mar grande: este será o termo para o lado do sul.'),(52807,2,26,47,20,'E o termo do ocidente será o mar grande, desde o termo do sul até à entrada de Hamate: este será o termo do ocidente.'),(52808,2,26,47,21,'Repartireis pois esta terra entre vós, segundo as tribos de Israel.'),(52809,2,26,47,22,'Será, porém, que a sorteareis para vossa herança, e para a dos estrangeiros que peregrinam no meio de vós, que geraram filhos no meio de vós; e vos serão como naturais entre os filhos de Israel; convosco entrarão em herança, no meio das tribos de Israel.'),(52810,2,26,47,23,'E será que na tribo em que peregrinar o estrangeiro ali lhe dareis a sua herança, diz o Senhor Jeová.'),(52811,2,26,48,1,'E ESTES são os nomes das tribos: desde a parte extrema do norte, da banda do caminho de Hetlom, vindo para Hamate, Hazer-Enom, no termo de Damasco, para o norte, ao pé de Hamate: e terão a banda do oriente e do ocidente; Dã, uma porção.'),(52812,2,26,48,2,'E junto ao termo de Dã, desde a banda do oriente até à banda do ocidente, Aser, uma porção.'),(52813,2,26,48,3,'E junto ao termo de Aser, desde a banda do oriente até à banda do ocidente, Naftali, uma porção.'),(52814,2,26,48,4,'E junto ao termo de Naftali, desde a banda do oriente até à banda do ocidente, Manassés, uma porção.'),(52815,2,26,48,5,'E junto ao termo de Manassés, desde a banda do oriente até à banda do ocidente, Efraim, uma porção.'),(52816,2,26,48,6,'E junto ao termo de Efraim, desde a banda do oriente até à banda do ocidente, Rúben, uma porção.'),(52817,2,26,48,7,'E junto ao termo de Rúben, desde a banda do oriente até à banda do ocidente, Judá, uma porção.'),(52818,2,26,48,8,'E junto ao termo de Judá, desde a banda do oriente até à banda do ocidente, será a oferta, que haveis de fazer, de vinte e cinco mil canas de largura, e de comprimento como uma das porções, desde a banda do oriente até à banda do ocidente; e o santuário estará no meio dela.'),(52819,2,26,48,9,'A oferta que haveis de fazer ao Senhor será do comprimento de vinte e cinco mil canas, e de largura de dez mil.'),(52820,2,26,48,10,'E a oferta santa será dos sacerdotes; para o norte vinte e cinco mil canas de comprimento, e para o ocidente dez mil de largura, e para o oriente dez mil de largura, e para o sul vinte e cinco mil de comprimento: e o santuário do Senhor estará no meio dela.'),(52821,2,26,48,11,'E será para os sacerdotes santificados dentre os filhos de Zadoque, que guardaram a minha ordenança, que não andaram errados, quando os filhos de Israel se extraviaram, como se extraviaram os outros levitas.'),(52822,2,26,48,12,'E o oferecido da oferta da terra lhes será santidade de santidades, junto ao termo dos levitas.'),(52823,2,26,48,13,'E os levitas terão consoante o termo dos sacerdotes vinte e cinco mil canas de comprimento, e de largura dez mil: todo o comprimento será vinte e cinco mil e a largura dez mil.'),(52824,2,26,48,14,'E não venderão nada disto, nem trocarão, nem transferirão as primícias da terra, porque é santidade ao Senhor.'),(52825,2,26,48,15,'Mas as cinco mil, as que ficaram da largura diante das vinte e cinco mil, ficarão para o uso da cidade, para habitação e para arrabaldes; e a cidade estará no meio.'),(52826,2,26,48,16,'E estas serão as suas medidas: a banda do norte de quatro mil e quinhentas canas, e a banda do sul de quatro mil e quinhentas, e a banda do oriente de quatro mil e quinhentas, e a banda do ocidente de quatro mil e quinhentas.'),(52827,2,26,48,17,'E os arrabaldes da cidade serão para o norte de duzentas e cinquenta canas, e para o sul de duzentas e cinquenta, e para o oriente de duzentas e cinquenta, e para o ocidente de duzentas e cinquenta.'),(52828,2,26,48,18,'E, quanto ao que ficou do resto do comprimento, paralela à santa oferta, será dez mil para o oriente, e dez mil para o ocidente; e corresponderá à santa oferta; e a sua novidade será para sustento daqueles que servem a cidade.'),(52829,2,26,48,19,'E os que servem a cidade servi-la-ão dentre todas as tribos de Israel.'),(52830,2,26,48,20,'Toda a oferta será de vinte e cinco mil canas com mais vinte e cinco mil: em quadrado oferecereis a santa oferta, com a possessão da cidade.'),(52831,2,26,48,21,'E o que restar será para o príncipe; desta e da outra banda da santa oferta, e da possessão da cidade, diante das vinte e cinco mil canas da oferta, na direção do termo do oriente e do ocidente, diante das vinte e cinco mil, na direção do termo do ocidente, correspondente às porções, será a parte do príncipe: e a oferta santa e o santuário da casa estarão no meio.'),(52832,2,26,48,22,'E desde a possessão dos levitas, e desde a possessão da cidade, no meio do que pertencer ao príncipe, entre o termo de Judá e o termo de Benjamim, será isso para o príncipe.'),(52833,2,26,48,23,'E, quanto ao resto das tribos: desde a banda do oriente até à banda do ocidente, Benjamim, uma porção.'),(52834,2,26,48,24,'E junto ao termo de Benjamim, desde a banda do oriente até à banda do ocidente, Simeão, uma porção.'),(52835,2,26,48,25,'E junto ao termo de Simeão, desde a banda do oriente até à banda do ocidente, Issacar, uma porção.'),(52836,2,26,48,26,'E junto ao termo de Issacar, desde a banda do oriente até à banda do ocidente, Zebulom, uma porção.'),(52837,2,26,48,27,'E junto ao termo de Zebulom, desde a banda do oriente até à banda do ocidente, Gade, uma porção.'),(52838,2,26,48,28,'E junto ao termo de Gade, ao sul, da banda do sul, o termo será desde Tamar até às águas da contenda de Cades, para o lado do ribeiro até ao mar grande.'),(52839,2,26,48,29,'Esta é a terra que sorteareis em herança às tribos de Israel; e estas são as suas porções, diz o Senhor Jeová.'),(52840,2,26,48,30,'E estas são as saídas da cidade, desde a banda do norte: quatro mil e quinhentas medidas.'),(52841,2,26,48,31,'E as portas da cidade serão conforme os nomes das tribos de Israel: três portas para o norte: a porta de Rúben uma, a porta de Judá outra, a porta de Levi outra.'),(52842,2,26,48,32,'E da banda do oriente quatro mil e quinhentas medidas, e três portas, a saber: a porta de José uma, a porta de Benjamim outra, a porta de Dã outra.'),(52843,2,26,48,33,'E da banda do sul quatro mil e quinhentas medidas, e três portas: a porta de Simeão uma, e a porta de Issacar outra, a porta de Zebulom outra.'),(52844,2,26,48,34,'Da banda do ocidente quatro mil e quinhentas medidas, e as suas três portas: a porta de Gade uma, a porta de Aser outra, a porta de Naftali outra.'),(52845,2,26,48,35,'Dezoito mil medidas em redor; e o nome da cidade desde aquele dia será: O Senhor está ali.'),(52846,2,27,1,1,'NO ano terceiro do reinado de Joaquim, rei de Judá, veio Nabucodonosor, rei de Babilônia, a Jerusalém, e a sitiou.'),(52847,2,27,1,2,'E o Senhor entregou nas suas mãos a Joaquim, rei de Judá, e uma parte dos vasos da casa de Deus, e ele os levou para a terra de Sinar, para a casa do seu deus, e pôs os vasos na casa do tesouro do seu deus.'),(52848,2,27,1,3,'E disse o rei a Aspenaz, chefe dos seus eunucos, que trouxesse alguns dos filhos de Israel, e da linhagem real e dos nobres,'),(52849,2,27,1,4,'Mancebos em quem não houvesse defeito algum, formosos de parecer, e instruídos em toda a sabedoria, sábios em ciência, e entendidos no conhecimento, e que tivessem habilidade para viverem no palácio do rei, a fim de que fossem ensinados nas letras e na língua dos caldeus.'),(52850,2,27,1,5,'E o rei lhes determinou a ração de cada dia, da porção do manjar do rei, e do vinho que ele bebia, e que assim fossem criados por três anos, para que no fim deles pudessem estar diante do rei.'),(52851,2,27,1,6,'E entre eles se achavam, dos filhos de Judá, Daniel, Hananias, Misael e Azarias.'),(52852,2,27,1,7,'E o chefe dos eunucos lhes pôs outros nomes, a saber: a Daniel pôs o de Beltessazar, e a Hananias, o de Sadraque, e a Misael o de Mesaque, e a Azarias o de Abednego.'),(52853,2,27,1,8,'E Daniel assentou no seu coração não se contaminar com a porção do manjar do rei, nem com o vinho que ele bebia; portanto pediu ao chefe dos eunucos que lhe concedesse não se contaminar.'),(52854,2,27,1,9,'Ora deu Deus a Daniel graça e misericórdia diante do chefe dos eunucos.'),(52855,2,27,1,10,'E disse o chefe dos eunucos a Daniel: Tenho medo do meu senhor, o rei, que determinou a vossa comida e a vossa bebida: porque veria ele os vossos rostos mais tristes do que os dos mancebos que são vossos iguais? assim arriscareis a minha cabeça para com o rei.'),(52856,2,27,1,11,'Então disse Daniel ao despenseiro a quem o chefe dos eunucos havia constituído sobre Daniel, Hananias, Misael e Azarias:'),(52857,2,27,1,12,'Experimenta, peço-te, os teus servos dez dias, fazendo que se nos deem em legumes a comer, e água a beber.'),(52858,2,27,1,13,'Então se veja diante de ti o nosso parecer, e o parecer dos mancebos que comem a porção do manjar do rei, e, conforme vires, te hajas com os teus servos.'),(52859,2,27,1,14,'E ele conveio nisto, e os experimentou dez dias.'),(52860,2,27,1,15,'E, ao fim dos dez dias, apareceram os seus semblantes melhores; eles estavam mais gordos do que todos os mancebos que comiam porção do manjar do rei.'),(52861,2,27,1,16,'Desta sorte, o despenseiro tirou a porção do manjar deles, e o vinho que deviam beber, e lhes dava legumes.'),(52862,2,27,1,17,'Ora, a estes quatro mancebos Deus deu o conhecimento e a inteligência em todas as letras, e sabedoria; mas a Daniel deu entendimento em toda a visão e sonhos.'),(52863,2,27,1,18,'E ao fim dos dias, em que o rei tinha dito que os trouxessem, o chefe dos eunucos os trouxe diante de Nabucodonosor.'),(52864,2,27,1,19,'E o rei falou com eles; e entre todos eles não foram achados outros tais como Daniel, Hananias, Misael e Azarias; por isso permaneceram diante do rei.'),(52865,2,27,1,20,'E em toda a matéria de sabedoria e de inteligência, sobre que o rei lhes fez perguntas, os achou dez vezes mais doutos do que todos os magos ou astrólogos que havia em todo o seu reino.'),(52866,2,27,1,21,'E Daniel esteve até ao primeiro ano do rei Ciro.'),(52867,2,27,2,1,'E NO segundo ano do reinado de Nabucodonosor teve Nabucodonosor uns sonhos; e o seu espírito se perturbou, e passou-se-lhe o seu sono.'),(52868,2,27,2,2,'E o rei mandou chamar os magos, e os astrólogos, e os encantadores, e os caldeus, para que declarassem ao rei qual tinha sido o seu sonho; e eles vieram e se apresentaram diante do rei.'),(52869,2,27,2,3,'E o rei lhes disse: Tive um sonho; e para saber o sonho está perturbado o meu espírito.'),(52870,2,27,2,4,'E os caldeus disseram ao rei em siríaco: Ó rei, vive eternamente! dize o sonho a teus servos, e daremos a interpretação.'),(52871,2,27,2,5,'Respondeu o rei, e disse aos caldeus: O que foi me tem escapado; se me não fizerdes saber o sonho e a sua interpretação, sereis despedaçados, e as vossas casas serão feitas um monturo;'),(52872,2,27,2,6,'Mas se vós me declarardes o sonho e a sua interpretação, recebereis de mim dons, e dádivas, e grande honra; portanto declarai-me o sonho e a sua interpretação.'),(52873,2,27,2,7,'Responderam segunda vez, e disseram: Diga o rei o sonho a seus servos, e daremos a sua interpretação.'),(52874,2,27,2,8,'Respondeu o rei, e disse: Percebo muito bem que vós quereis ganhar tempo; porque vedes que o que eu sonhei me tem escapado.'),(52875,2,27,2,9,'Por consequência, se me não fazeis saber o sonho, uma só sentença será a vossa: pois vós preparastes palavras mentirosas e perversas para as proferirdes na minha presença, até que se mude o tempo: portanto dizei-me o sonho, para que eu entenda que me podeis dar a sua interpretação.'),(52876,2,27,2,10,'Responderam os caldeus na presença do rei, e disseram: Não há ninguém sobre a terra que possa declarar a palavra ao rei; pois nenhum rei há, senhor ou dominador, que requeira cousa semelhante dalgum mago, ou astrólogo, ou caldeu.'),(52877,2,27,2,11,'Porquanto a cousa que o rei requer é difícil, e ninguém há que a possa declarar diante do rei, senão os deuses, cuja morada não é com a carne.'),(52878,2,27,2,12,'Então o rei muito se irou e enfureceu; e ordenou que matassem a todos os sábios de Babilônia.'),(52879,2,27,2,13,'E saiu o decreto, segundo o qual deviam ser mortos os sábios; e buscaram a Daniel e aos seus companheiros, para que fossem mortos.'),(52880,2,27,2,14,'Então Daniel falou avisada e prudentemente a Arioque, capitão da guarda do rei, que tinha saído para matar os sábios de Babilônia.'),(52881,2,27,2,15,'Respondeu, e disse a Arioque, prefeito do rei: Por que se apressa tanto o mandado da parte do rei? Então Arioque explicou o caso a Daniel.'),(52882,2,27,2,16,'E Daniel entrou; e pediu ao rei que lhe desse tempo, para que pudesse dar a interpretação.'),(52883,2,27,2,17,'Então Daniel foi para a sua casa, e fez saber o caso a Hananias, Misael e Azarias, seus companheiros,'),(52884,2,27,2,18,'Para que pedissem misericórdia ao Deus do céu, sobre este segredo, a fim de que Daniel e seus companheiros não perecessem, com o resto dos sábios de Babilônia.'),(52885,2,27,2,19,'Então foi revelado o segredo a Daniel numa visão de noite: então Daniel louvou o Deus do céu.'),(52886,2,27,2,20,'Falou Daniel, e disse: Seja bendito o nome de Deus para todo o sempre, porque dele é a sabedoria e a força;'),(52887,2,27,2,21,'Ele muda os tempos e as horas; ele remove os reis e estabelece os reis: ele dá sabedoria aos sábios e ciência aos entendidos.'),(52888,2,27,2,22,'Ele revela o profundo e o escondido: conhece o que está em trevas, e com ele mora a luz.'),(52889,2,27,2,23,'Ó Deus de meus pais, eu te louvo e celebro porque me deste sabedoria e força; e agora me fizeste saber o que te pedimos, porque nos fizeste saber este assunto do rei.'),(52890,2,27,2,24,'Por isso Daniel foi ter com Arioque, ao qual o rei tinha constituído para matar os sábios de Babilônia: entrou, e disse-lhe assim: Não mates os sábios de Babilônia; introduze-me na presença do rei, e darei ao rei a interpretação.'),(52891,2,27,2,25,'Então Arioque depressa introduziu Daniel na presença do rei, e disse-lhe assim: Achei um dentre os filhos dos cativos de Judá, o qual fará saber ao rei a interpretação.'),(52892,2,27,2,26,'Respondeu o rei, e disse a Daniel (cujo nome era Beltessazar): Podes tu fazer-me saber o sonho que vi e a sua interpretação?'),(52893,2,27,2,27,'Respondeu Daniel na presença do rei, e disse: O segredo que o rei requer, nem sábios, nem astrólogos, nem magos, nem adivinhos o podem descobrir ao rei;'),(52894,2,27,2,28,'Mas há um Deus nos céus, o qual revela os segredos; ele pois fez saber ao rei Nabucodonosor o que há de ser no fim dos dias; o teu sonho e as visões da tua cabeça na tua cama são estas:'),(52895,2,27,2,29,'Estando tu, ó rei, na tua cama, subiram os teus pensamentos ao que há de ser depois disto. Aquele pois que revela os segredos te fez saber o que há de ser.'),(52896,2,27,2,30,'E a mim me foi revelado este segredo, não porque haja em mim mais sabedoria do que em todos os viventes, mas para que a interpretação se fizesse saber ao rei, e para que entendesses os pensamentos do teu coração.'),(52897,2,27,2,31,'Tu, ó rei, estavas vendo, e eis aqui uma grande estátua: esta estátua, que era grande e cujo esplendor era excelente, estava em pé diante de ti; e a sua vista era terrível.'),(52898,2,27,2,32,'A cabeça daquela estátua era de ouro fino; o seu peito e os seus braços de prata; o seu ventre e as suas coxas de cobre;'),(52899,2,27,2,33,'As pernas de ferro; os seus pés em parte de ferro e em parte de barro.'),(52900,2,27,2,34,'Estavas vendo isto, quando uma pedra foi cortada, sem mão, a qual feriu a estátua nos pés de ferro e de barro, e os esmiuçou.'),(52901,2,27,2,35,'Então foi juntamente esmiuçado o ferro, o barro, o cobre, a prata e o ouro, os quais se fizeram como a pragana das eiras no estio, e o vento os levou, e não se achou lugar algum para eles; mas a pedra, que feriu a estátua, se fez um grande monte, e encheu toda a terra.'),(52902,2,27,2,36,'Este é o sonho; também a interpretação dele diremos na presença do rei.'),(52903,2,27,2,37,'Tu, ó rei, és rei de reis: pois o Deus do céu te tem dado o reino, o poder, e a força, e a majestade.'),(52904,2,27,2,38,'E onde quer que habitem filhos de homens, animais do campo, e aves do céu, ele tos entregou na tua mão, e fez que dominasses sobre todos eles; tu és a cabeça de ouro.'),(52905,2,27,2,39,'E depois de ti se levantará outro reino, inferior ao teu; e um terceiro reino, de metal, o qual terá domínio sobre toda a terra.'),(52906,2,27,2,40,'E o quarto reino será forte como ferro; pois, como o ferro esmiúça e quebra tudo, como o ferro quebra todas as cousas, ele esmiuçará e quebrantará.'),(52907,2,27,2,41,'E, quanto ao que viste dos pés e dos dedos, em parte de barro de oleiro, e em parte de ferro, isso será um reino dividido; contudo haverá nele alguma cousa da firmeza do ferro, pois que viste o ferro misturado com barro de lodo.'),(52908,2,27,2,42,'E como os dedos dos pés eram em parte de ferro e em parte de barro, assim por uma parte o reino será forte, e por outra será frágil.'),(52909,2,27,2,43,'Quanto ao que viste do ferro misturado com barro de lodo, misturar-se-ão com semente humana, mas não se ligarão um ao outro, assim como o ferro se não mistura com o barro.'),(52910,2,27,2,44,'Mas, nos dias destes reis, o Deus do céu levantará um reino que não será jamais destruído; e este reino não passará a outro povo: esmiuçará e consumirá todos estes reinos, e será estabelecido para sempre.'),(52911,2,27,2,45,'Da maneira como viste que do monte foi cortada uma pedra, sem mãos, e ela esmiuçou o ferro, o cobre, o barro, a prata e o ouro, o Deus grande fez saber ao rei o que há de ser depois disto; e certo é o sonho, e fiel a sua interpretação.'),(52912,2,27,2,46,'Então o rei Nabucodonosor caiu sobre o seu rosto, e adorou a Daniel, e ordenou que lhe fizessem oferta de manjares e perfumes suaves.'),(52913,2,27,2,47,'Respondeu o rei a Daniel, e disse: Certamente, o vosso Deus é Deus dos deuses, e o Senhor dos reis, e o revelador dos segredos, pois pudeste revelar este segredo.'),(52914,2,27,2,48,'Então o rei engrandeceu a Daniel, e lhe deu muitos e grandes dons e o pôs por governador de toda a província de Babilônia, como também por principal governador de todos os sábios de Babilônia.'),(52915,2,27,2,49,'E pediu Daniel ao rei, e constituiu ele sobre os negócios da província de Babilônia a Sadraque, Mesaque e Abednego; mas Daniel estava às portas do rei.'),(52916,2,27,3,1,'O REI Nabucodonosor fez uma estátua de ouro, a altura da qual era de sessenta côvados, e a sua largura de seis côvados: levantou-a no campo de Dura, na província de Babilônia.'),(52917,2,27,3,2,'E o rei Nabucodonosor mandou ajuntar os sátrapas, os prefeitos e presidentes, os juízes, os tesoureiros, os conselheiros, os oficiais, e todos os governadores das províncias, para que viessem à consagração da estátua que o rei Nabucodonosor tinha levantado.'),(52918,2,27,3,3,'Então se ajuntaram os sátrapas, os prefeitos e presidentes, os juízes, os tesoureiros, os conselheiros, os oficiais, e todos os governadores das províncias, para a consagração da estátua que o rei Nabucodonosor tinha levantado, e estavam em pé diante da imagem que Nabucodonosor tinha levantado.'),(52919,2,27,3,4,'E o arauto apregoava em alta voz: Ordena-se a vós, ó povos, nações e gente de todas as línguas:'),(52920,2,27,3,5,'Quando ouvirdes o som da buzina, do pífaro, da harpa, da sambuca, do saltério, da gaita de foles, e de toda a sorte de música, vos prostrareis, e adorareis a imagem de ouro que o rei Nabucodonosor tem levantado.'),(52921,2,27,3,6,'E qualquer que se não prostrar e não a adorar, será na mesma hora lançado dentro do forno de fogo ardente.'),(52922,2,27,3,7,'Portanto, no mesmo instante em que todos os povos ouviram o som da buzina, do pífaro, da harpa, da sambuca, do saltério, e de toda a sorte de música, se prostraram todos os povos, nações e línguas, e adoraram a estátua de ouro que o rei Nabucodonosor tinha levantado.'),(52923,2,27,3,8,'Ora, no mesmo instante, se chegaram alguns homens caldeus, e acusaram os judeus.'),(52924,2,27,3,9,'E falaram, e disseram ao rei Nabucodonosor: Ó rei, vive eternamente!'),(52925,2,27,3,10,'Tu, ó rei, fizeste um decreto, pelo qual todo o homem que ouvisse o som da buzina, do pífaro, da harpa, da sambuca, do saltério, e da gaita de foles, e de toda a sorte de música, se prostraria e adoraria a estátua de ouro;'),(52926,2,27,3,11,'E, qualquer que se não prostrasse e adorasse, seria lançado dentro do forno de fogo ardente.'),(52927,2,27,3,12,'Há uns homens judeus, que tu constituíste sobre os negócios da província de Babilônia: Sadraque, Mesaque e Abednego: estes homens, ó rei, não fizeram caso de ti; a teus deuses não servem, nem a estátua de ouro, que levantaste, adoraram.'),(52928,2,27,3,13,'Então Nabucodonosor, com ira e furor, mandou chamar Sadraque, Mesaque e Abednego. E trouxeram a estes homens perante o rei.'),(52929,2,27,3,14,'Falou Nabucodonosor, e lhes disse: É de propósito, ó Sadraque, Mesaque e Abednego, que vós não servis a meus deuses nem adorais a estátua de ouro que levantei?'),(52930,2,27,3,15,'Agora pois, se estais prontos, quando ouvirdes o som da buzina, do pífaro, da guitarra, da harpa, do saltério, da gaita de foles, e de toda a sorte de música, para vos prostrardes e adorardes a estátua que fiz, bom é; mas, se a não adorardes, sereis lançados, na mesma hora, dentro do forno de fogo ardente: e quem é o Deus que vos poderá livrar das minhas mãos?'),(52931,2,27,3,16,'Responderam Sadraque, Mesaque e Abednego, e disseram ao rei Nabucodonosor: Não necessitamos de te responder sobre este negócio.'),(52932,2,27,3,17,'Eis que o nosso Deus, a quem nós servimos, é que nos pode livrar; ele nos livrará do forno de fogo ardente, e da tua mão, ó rei.'),(52933,2,27,3,18,'E, se não, fica sabendo, ó rei, que não serviremos a teus deuses nem adoraremos a estátua de ouro que levantaste.'),(52934,2,27,3,19,'Então Nabucodonosor se encheu de furor, e se mudou o aspecto do seu semblante contra Sadraque, Mesaque e Abednego: falou, e ordenou que o forno se aquecesse sete vezes mais do que se costumava aquecer.'),(52935,2,27,3,20,'E ordenou aos homens mais fortes, que estavam no seu exército, que atassem a Sadraque, Mesaque e Abednego, para os lançarem no forno de fogo ardente.'),(52936,2,27,3,21,'Então aqueles homens foram atados com as suas capas, seus calções, e seus chapéus, e seus vestidos, e foram lançados dentro do forno de fogo ardente.'),(52937,2,27,3,22,'E, porque a palavra do rei apertava, e o forno estava sobremaneira quente, a chama do fogo matou aqueles homens que levantaram a Sadraque, Mesaque e Abednego.'),(52938,2,27,3,23,'E estes três homens, Sadraque, Mesaque e Abednego, caíram atados dentro do forno de fogo ardente.'),(52939,2,27,3,24,'Então o rei Nabucodonosor se espantou, e se levantou depressa: falou, e disse aos seus capitães: Não lançamos nós três homens atados dentro do fogo? Responderam e disseram ao rei: É verdade, ó rei.'),(52940,2,27,3,25,'Respondeu, e disse: Eu, porém, vejo quatro homens soltos, que andam passeando dentro do fogo, e nada há de lesão neles; e o aspecto do quarto é semelhante ao filho dos deuses.'),(52941,2,27,3,26,'Então se chegou Nabucodonosor à porta do forno de fogo ardente; falou, e disse: Sadraque, Mesaque e Abednego, servos do Deus Altíssimo, saí e vinde! Então Sadraque, Mesaque e Abednego saíram do meio do fogo.'),(52942,2,27,3,27,'E ajuntaram-se os sátrapas, os prefeitos, e os presidentes, e os capitães do rei, contemplando estes homens, e viram que o fogo não tinha tido poder algum sobre os seus corpos: nem um só cabelo da sua cabeça se tinha queimado, nem as suas capas se mudaram, nem cheiro de fogo tinha passado sobre eles.'),(52943,2,27,3,28,'Falou Nabucodonosor, e disse: Bendito seja o Deus de Sadraque, Mesaque e Abednego, que enviou o seu anjo, e livrou os seus servos, que confiaram nele, pois não quiseram cumprir a palavra do rei, preferindo entregar os seus corpos, para que não servissem nem adorassem algum outro deus, senão o seu Deus.'),(52944,2,27,3,29,'Por mim pois é feito um decreto, pelo qual todo o povo, nação e língua que disser blasfêmia contra o Deus de Sadraque, Mesaque e Abednego, seja despedaçado e as suas casas sejam feitas um monturo; porquanto não há outro Deus que possa livrar como este.'),(52945,2,27,3,30,'Então o rei fez prosperar a Sadraque, Mesaque e Abednego, na província de Babilônia.'),(52946,2,27,4,1,'NABUCODONOSOR rei: a todos os povos, nações, e línguas, que moram em toda a terra: Paz vos seja multiplicada.'),(52947,2,27,4,2,'Pareceu-me bem fazer conhecidos os sinais e maravilhas que Deus, o Altíssimo, tem feito para comigo.'),(52948,2,27,4,3,'Quão grandes são os seus sinais, e quão poderosas as suas maravilhas! o seu reino é um reino sempiterno, e o seu domínio de geração em geração.'),(52949,2,27,4,4,'Eu, Nabucodonosor, estava sossegado em minha casa, e florescente no meu palácio.'),(52950,2,27,4,5,'Tive um sonho, que me espantou; e as imaginações na minha cama e as visões da minha cabeça me turbaram.'),(52951,2,27,4,6,'Por mim pois se fez um decreto, pelo qual fossem introduzidos à minha presença todos os sábios de Babilônia, para que me fizessem saber a interpretação do sonho.'),(52952,2,27,4,7,'Então entraram os magos, os astrólogos, os caldeus, e os adivinhadores, e eu contei o sonho diante deles; mas não me fizeram saber a sua interpretação.'),(52953,2,27,4,8,'Mas por fim entrou na minha presença Daniel, cujo nome é Beltessazar, segundo o nome do meu deus, e no qual há o espírito dos deuses santos; e eu contei o sonho diante dele:'),(52954,2,27,4,9,'Beltessazar, príncipe dos magos, eu sei que há em ti o espírito dos deuses santos, e nenhum segredo te é difícil; dize-me as visões do meu sonho que tive e a sua interpretação.'),(52955,2,27,4,10,'Eram assim as visões da minha cabeça, na minha cama: eu estava olhando, e vi uma árvore no meio da terra, cuja altura era grande;'),(52956,2,27,4,11,'Crescia esta árvore, e se fazia forte, de maneira que a sua altura chegava até ao céu; e foi vista até aos confins da terra.'),(52957,2,27,4,12,'A sua folhagem era formosa, e o seu fruto abundante, e havia nela sustento para todos; debaixo dela os animais do campo achavam sombra, e as aves do céu faziam morada nos seus ramos, e toda a carne se mantinha dela.'),(52958,2,27,4,13,'Estava vendo isto nas visões da minha cabeça, na minha cama; e eis que um vigia, um santo, descia do céu,'),(52959,2,27,4,14,'Clamando fortemente, e dizendo assim: Derrubai a árvore, e cortai-lhe os ramos, sacudi as suas folhas, espalhai o seu fruto; afugentem-se os animais de debaixo dela, e as aves dos seus ramos.'),(52960,2,27,4,15,'Mas o tronco com as suas raízes deixai na terra, e com cadeias de ferro e de bronze, na erva do campo: e seja molhado do orvalho do céu, e a sua porção seja com os animais na grama da terra.'),(52961,2,27,4,16,'Seja mudado o seu coração, para que não seja mais coração de homem, e seja-lhe dado coração de animal; e passem sobre ele sete tempos:'),(52962,2,27,4,17,'Esta sentença é por decreto dos vigiadores, e esta ordem por mandado dos santos; a fim de que conheçam os viventes que o Altíssimo tem domínio sobre os reinos dos homens; e os dá a quem quer, e até ao mais baixo dos homens constitui sobre eles.'),(52963,2,27,4,18,'Isto em sonho eu, rei Nabucodonosor, vi: tu, pois, Beltessazar, dize a interpretação: todos os sábios do meu reino não puderam fazer-me saber a interpretação, mas tu podes; pois há em ti o espírito dos deuses santos.'),(52964,2,27,4,19,'Então Daniel, cujo nome era Beltessazar, esteve atônito quase uma hora, e os seus pensamentos o turbavam; falou pois o rei, e disse: Beltessazar, não te espante o sonho, nem a sua interpretação. Respondeu Beltessazar, e disse: Senhor meu: o sonho seja contra os que te têm ódio, e a sua interpretação para os teus inimigos.'),(52965,2,27,4,20,'A árvore que viste, que cresceu, e se fez forte, cuja altura chegava até ao céu, e que foi vista por toda a terra;'),(52966,2,27,4,21,'Cujas folhas eram formosas, e o seu fruto abundante, e em que para todos havia mantimento; debaixo da qual moravam os animais do campo, e em cujos ramos habitavam as aves do céu;'),(52967,2,27,4,22,'És tu, ó rei, que cresceste, e te fizeste forte; a tua grandeza cresceu, e chegou até ao céu, e o teu domínio até à extremidade da terra.'),(52968,2,27,4,23,'E quanto ao que viu o rei, um vigia, um santo, que descia do céu, e que dizia: Cortai a árvore, e destruí-a, mas o tronco com as suas raízes deixai na terra, e com cadeias de ferro e de bronze, na erva do campo; e seja molhado do orvalho do céu, e a sua porção seja com os animais do campo, até que passem sobre ele sete tempos;'),(52969,2,27,4,24,'Esta é a interpretação, ó rei: e este é o decreto do Altíssimo, que virá sobre o rei meu Senhor:'),(52970,2,27,4,25,'Serás tirado de entre os homens, e a tua morada será com os animais do campo, e te farão comer erva como os bois, e serás molhado do orvalho do céu; e passar-se-ão sete tempos por cima de ti: até que conheças que o Altíssimo tem domínio sobre o reino dos homens, e o dá a quem quer.'),(52971,2,27,4,26,'E quanto ao que foi dito, que deixassem o tronco com as raízes da árvore, o teu reino voltará para ti, depois que tiveres conhecido que o céu reina.'),(52972,2,27,4,27,'Portanto, ó rei, aceita o meu conselho, e desfaze os teus pecados pela justiça, e as tuas iniquidades usando de misericórdia com os pobres, se se prolongar a tua tranquilidade.'),(52973,2,27,4,28,'Todas estas cousas vieram sobre o rei Nabucodonosor.'),(52974,2,27,4,29,'Ao cabo de doze meses, andando a passear sobre o palácio real de Babilônia,'),(52975,2,27,4,30,'Falou o rei, e disse: Não é esta a grande Babilônia que eu edifiquei para a casa real, com a força do meu poder, e para glória da minha magnificência?'),(52976,2,27,4,31,'Ainda estava a palavra na boca do rei, quando caiu uma voz do céu: A ti se diz, ó rei Nabucodonosor: Passou de ti o reino.'),(52977,2,27,4,32,'E serás tirado dentre os homens, e a tua morada será com os animais do campo: far-te-ão comer erva como os bois, e passar-se-ão sete tempos sobre ti, até que conheças que o Altíssimo tem domínio sobre os reinos dos homens, e os dá a quem quer.'),(52978,2,27,4,33,'Na mesma hora se cumpriu a palavra sobre Nabucodonosor, e foi tirado dentre os homens, e comia erva como os bois, e o seu corpo foi molhado do orvalho do céu, até que lhe cresceu pelo, como as penas da águia, e as suas unhas como as das aves.'),(52979,2,27,4,34,'Mas ao fim daqueles dias eu, Nabucodonosor, levantei os meus olhos ao céu, e tornou-me a vir o meu entendimento, e eu bendisse o Altíssimo, e louvei, e glorifiquei ao que vive para sempre, cujo domínio é um domínio sempiterno, e cujo reino é de geração em geração.'),(52980,2,27,4,35,'E todos os moradores da terra são reputados em nada; e segundo a sua vontade ele opera com o exército do céu e os moradores da terra: não há quem possa estorvar a sua mão, e lhe diga: Que fazes?'),(52981,2,27,4,36,'No mesmo tempo me tornou a vir o meu entendimento, e para a dignidade do meu reino tornou-me a vir a minha majestade e o meu resplendor; e me buscaram os meus capitães e os meus grandes; e fui restabelecido no meu reino, e a minha glória foi aumentada.'),(52982,2,27,4,37,'Agora pois eu, Nabucodonosor, louvo, e exalço, e glorifico ao rei do céu; porque todas as suas obras são verdades; e os seus caminhos juízo, e pode humilhar aos que andam na soberba.'),(52983,2,27,5,1,'O REI Belsazar deu um grande banquete a mil dos seus grandes, e bebeu vinho na presença dos mil.'),(52984,2,27,5,2,'Havendo Belsazar provado o vinho, mandou trazer os vasos de ouro e de prata, que Nabucodonosor, seu pai, tinha tirado do templo que estava em Jerusalém, para que bebessem por eles o rei, e os seus grandes, as suas mulheres e concubinas.'),(52985,2,27,5,3,'Então trouxeram os vasos de ouro, que foram tirados do templo da casa de Deus, que estava em Jerusalém, e beberam por eles o rei, os seus grandes, as suas mulheres e concubinas.'),(52986,2,27,5,4,'Beberam o vinho, e deram louvores aos deuses de ouro, e de prata, de cobre, de ferro, de madeira, e de pedra.'),(52987,2,27,5,5,'Na mesma hora apareceram uns dedos de mão de homem, e escreviam, defronte do castiçal, na estucada parede do palácio real; e o rei via a parte da mão que estava escrevendo.'),(52988,2,27,5,6,'Então se mudou o semblante do rei, e os seus pensamentos o turbaram: as juntas dos seus lombos se relaxaram, e os seus joelhos bateram um no outro.'),(52989,2,27,5,7,'E ordenou o rei com força, que se introduzissem os astrólogos, os caldeus e os adivinhadores: e falou o rei, e disse aos sábios de Babilônia: Qualquer que ler esta escritura, e me declarar a sua interpretação, será vestido de púrpura, e trará uma cadeia de ouro ao pescoço, e será, no reino, o terceiro dominador.'),(52990,2,27,5,8,'Então entraram todos os sábios do rei; mas não puderam ler a escritura, nem fazer saber ao rei a sua interpretação.'),(52991,2,27,5,9,'Então o rei Belsazar perturbou-se muito, e mudou-se nele o seu semblante; e os seus grandes estavam sobressaltados.'),(52992,2,27,5,10,'A rainha, por causa das palavras do rei e dos seus grandes, entrou na casa do banquete: e falou a rainha, e disse: Ó rei, vive para sempre! não te turbem os teus pensamentos nem se mude o teu semblante.'),(52993,2,27,5,11,'Há no teu reino um homem, que tem o espírito dos deuses santos; e nos dias de teu pai se achou nele luz, e inteligência, e sabedoria, como a sabedoria dos deuses; e teu pai, o rei Nabucodonosor, sim, teu pai, ó rei, o constituiu chefe dos magos, dos astrólogos, dos caldeus, e dos adivinhadores.'),(52994,2,27,5,12,'Porquanto se achou neste Daniel um espírito excelente, e ciência e entendimento, interpretando sonhos, e explicando enigmas, e solvendo dúvidas, ao qual o rei pôs o nome de Beltessazar: chame-se pois agora Daniel, e ele dará interpretação.'),(52995,2,27,5,13,'Então Daniel foi introduzido à presença do rei. Falou o rei, e disse a Daniel: És tu aquele Daniel, dos cativos de Judá, que o rei, meu pai, trouxe de Judá?'),(52996,2,27,5,14,'Tenho ouvido dizer a teu respeito que o espírito dos deuses está em ti, e que a luz, e o entendimento e a excelente sabedoria se acham em ti.'),(52997,2,27,5,15,'Acabam de ser introduzidos à minha presença os sábios e os astrólogos, para lerem esta escritura, e me fazerem saber a sua interpretação; mas não puderam dar a interpretação destas palavras.'),(52998,2,27,5,16,'Eu porém tenho ouvido dizer de ti que podes dar interpretações e solver dúvidas: agora, se puderes ler esta escritura, e fazer-me saber a sua interpretação, serás vestido de púrpura, e terás cadeia de ouro ao pescoço, e no reino serás o terceiro dominador.'),(52999,2,27,5,17,'Então respondeu Daniel, e disse na presença do rei: Os teus dons fiquem contigo, e dá os teus presentes a outro; todavia lerei ao rei a escritura, e lhe farei saber a interpretação.'),(53000,2,27,5,18,'Ó rei! Deus, o Altíssimo, deu a Nabucodonosor, teu pai, o reino, e a grandeza, e a glória, e a magnificência.'),(53001,2,27,5,19,'E por causa da grandeza, que lhe deu todos os povos, nações e línguas tremiam e temiam diante dele: a quem queria matava, e a quem queria dava a vida; e a quem queria engrandecia, e a quem queria abatia.'),(53002,2,27,5,20,'Mas quando o seu coração se exalçou, e o seu espírito se endureceu em soberba, foi derribado do seu trono real, e passou dele a sua glória.'),(53003,2,27,5,21,'E foi tirado dentre os filhos dos homens, e o seu coração foi feito semelhante ao dos animais, e a sua morada foi com os jumentos monteses; fizeram-no comer erva como os bois, e pelo orvalho do céu foi molhado o seu corpo, até que conheceu que Deus, o Altíssimo, tem domínio sobre os reinos dos homens, e a quem quer constitui sobre eles.'),(53004,2,27,5,22,'E tu, seu filho Belsazar, não humilhaste o teu coração, ainda que soubeste de tudo isto.'),(53005,2,27,5,23,'E te levantaste contra o Senhor do céu, pois foram trazidos os vasos da casa dele perante ti, e tu, os teus grandes, as tuas mulheres e as tuas concubinas, bebestes vinho por eles; além disto, deste louvores aos deuses de prata, de ouro, de cobre, de ferro, de madeira e de pedra que não veem, não ouvem, nem sabem; mas a Deus, em cuja mão está a tua vida, e todos os teus caminhos, a ele não glorificaste.'),(53006,2,27,5,24,'Então dele foi enviada aquela parte da mão, e escreveu-se esta escritura.'),(53007,2,27,5,25,'Esta pois é a escritura que se escreveu: Mene, Mene, Tequel, Ufarsim.'),(53008,2,27,5,26,'Esta é a interpretação daquilo: Mene: Contou Deus o teu reino e o acabou.'),(53009,2,27,5,27,'Tequel: Pesado foste na balança, e foste achado em falta.'),(53010,2,27,5,28,'Peres: Dividido foi o teu reino, e deu-se aos medos e aos persas.'),(53011,2,27,5,29,'Então mandou Belsazar que vestissem a Daniel de púrpura, e que lhe pusessem uma cadeia de ouro ao pescoço, e proclamassem a respeito dele que havia de ser o terceiro dominador do reino.'),(53012,2,27,5,30,'Naquela mesma noite foi morto Belsazar, rei dos caldeus.'),(53013,2,27,5,31,'E Dario, o medo, ocupou o reino, na idade de sessenta e dois anos.'),(53014,2,27,6,1,'E PARECEU bem a Dario constituir sobre o reino a cento e vinte presidentes, que estivessem sobre todo o reino;'),(53015,2,27,6,2,'E sobre eles três príncipes, dos quais Daniel era um, aos quais estes presidentes dessem conta, para que o rei não sofresse dano.'),(53016,2,27,6,3,'Então o mesmo Daniel se distinguiu destes príncipes e presidentes, porque nele havia um espírito excelente; e o rei pensava constituí-lo sobre todo o reino.'),(53017,2,27,6,4,'Então os príncipes e os presidentes procuravam achar ocasião contra Daniel a respeito do reino; mas não podiam achar ocasião ou culpa alguma; porque ele era fiel, e não se achava nele nenhum vício nem culpa.'),(53018,2,27,6,5,'Então estes homens disseram: Nunca acharemos ocasião alguma contra este Daniel, se não a procurarmos contra ele na lei do seu Deus.'),(53019,2,27,6,6,'Então estes príncipes e presidentes foram juntos ao rei, e disseram-lhe assim: Ó rei Dario, vive para sempre!'),(53020,2,27,6,7,'Todos os príncipes do reino, os prefeitos e presidentes, capitães e governadores, tomaram conselho a fim de estabelecerem um edito real e fazerem firme este mandamento: que qualquer que, por espaço de trinta dias, fizer uma petição a qualquer deus, ou a qualquer homem, e não a ti, ó rei, seja lançado na cova dos leões.'),(53021,2,27,6,8,'Agora pois, ó rei, confirma o edito e assina a escritura, para que não seja mudada, conforme a lei dos medos e dos persas, que se não pode revogar.'),(53022,2,27,6,9,'Por esta causa o rei Dario assinou esta escritura e edito.'),(53023,2,27,6,10,'Daniel, pois, quando soube que a escritura estava assinada, entrou em sua casa (ora havia no seu quarto janelas abertas da banda de Jerusalém), e três vezes no dia se punha de joelhos, e orava, e dava graças, diante do seu Deus, como também antes costumava fazer.'),(53024,2,27,6,11,'Então aqueles homens foram juntos, e acharam a Daniel orando e suplicando diante do seu Deus.'),(53025,2,27,6,12,'Então se apresentaram, e disseram ao rei: No tocante ao mandamento real, porventura não assinaste o edito, pelo qual todo o homem que fizesse uma petição a qualquer deus, ou a qualquer homem, por espaço de trinta dias, e não a ti, ó rei, seria lançado na cova dos leões? Respondeu o rei, e disse: Esta palavra é certa, conforme a lei dos medos e dos persas, que se não pode revogar.'),(53026,2,27,6,13,'Então responderam, e disseram diante do rei: Daniel, que é dos transportados de Judá, não tem feito caso de ti, ó rei, nem do edito que assinaste, antes três vezes por dia faz a sua oração.'),(53027,2,27,6,14,'Ouvindo então o rei o negócio, ficou muito penalizado, e a favor de Daniel propôs dentro do seu coração livrá-lo; e até ao pôr do sol trabalhou por o salvar.'),(53028,2,27,6,15,'Então aqueles homens foram juntos ao rei, e disseram ao rei: Sabe, ó rei, que é uma lei dos medos e dos persas que nenhum edito ou ordenança, que o rei determine, se pode mudar.'),(53029,2,27,6,16,'Então o rei ordenou que trouxessem a Daniel, e o lançaram na cova dos leões. E, falando o rei, disse a Daniel: O teu Deus, a quem tu continuamente serves, ele te livrará.'),(53030,2,27,6,17,'E foi trazida uma pedra e foi posta sobre a boca da cova; e o rei a selou com o seu anel e com o anel dos seus grandes, para que se não mudasse a sentença acerca de Daniel.'),(53031,2,27,6,18,'Então o rei dirigiu-se para o seu palácio, e passou a noite em jejum, e não deixou trazer à sua presença instrumentos de música; e fugiu dele o sono.'),(53032,2,27,6,19,'E pela manhã cedo se levantou, e foi com pressa à cova dos leões.'),(53033,2,27,6,20,'E, chegando-se à cova, chamou por Daniel com voz triste; e, falando o rei, disse a Daniel: Daniel, servo do Deus vivo! dar-se-ia o caso que o teu Deus, a quem tu continuamente serves, tenha podido livrar-te dos leões?'),(53034,2,27,6,21,'Então Daniel falou ao rei: Ó rei, vive para sempre!'),(53035,2,27,6,22,'O meu Deus enviou o seu anjo, e fechou a boca dos leões, para que não me fizessem dano, porque foi achada em mim inocência diante dele; e também contra ti, ó rei, não tenho cometido delito algum.'),(53036,2,27,6,23,'Então o rei muito se alegrou em si mesmo, e mandou tirar a Daniel da cova: assim foi tirado Daniel da cova, e nenhum dano se achou nele, porque crera no seu Deus.'),(53037,2,27,6,24,'E ordenou o rei, e foram trazidos aqueles homens que tinham acusado Daniel, e foram lançados na cova dos leões, eles, seus filhos e suas mulheres; e ainda não tinham chegado ao fundo da cova quando os leões se apoderaram deles, e lhes esmigalharam todos os ossos.'),(53038,2,27,6,25,'Então o rei Dario escreveu a todos os povos, nações e gente de diferentes línguas, que moram em toda a terra: A paz vos seja multiplicada.'),(53039,2,27,6,26,'Da minha parte é feito um decreto, pelo qual em todo o domínio do meu reino os homens tremam e temam perante o Deus de Daniel; porque ele é o Deus vivo e para sempre permanente, e o seu reino não se pode destruir; o seu domínio é até ao fim.'),(53040,2,27,6,27,'Ele livra e salva, e opera sinais e maravilhas no céu e na terra; ele livrou Daniel do poder dos leões.'),(53041,2,27,6,28,'Este Daniel, pois, prosperou no reinado de Dario, e no reinado de Ciro, o persa.'),(53042,2,27,7,1,'NO primeiro ano de Belsazar, rei de Babilônia, teve Daniel, na sua cama, um sonho e visões da sua cabeça: escreveu logo o sonho, e relatou a suma das cousas.'),(53043,2,27,7,2,'Falou Daniel, e disse: Eu estava olhando, na minha visão da noite, e eis que os quatro ventos do céu combatiam no mar grande.'),(53044,2,27,7,3,'E quatro animais grandes, diferentes uns dos outros, subiam do mar.'),(53045,2,27,7,4,'O primeiro era como leão, e tinha asas de águia: eu olhei até que lhe foram arrancadas as asas, e foi levantado da terra, e posto em pé como um homem; e foi-lhe dado um coração de homem.'),(53046,2,27,7,5,'Continuei olhando, e eis aqui o segundo animal, semelhante a um urso, o qual se levantou de um lado, tendo na boca três costelas entre os seus dentes; e foi-lhe dito assim: Levanta-te, devora muita carne.'),(53047,2,27,7,6,'Depois disto, eu continuei olhando, e eis aqui outro, semelhante a um leopardo, e tinha quatro asas de ave nas suas costas: tinha também este animal quatro cabeças, e foi-lhe dado domínio.'),(53048,2,27,7,7,'Depois disto, eu continuava olhando nas visões da noite, e eis aqui o quarto animal, terrível e espantoso, e muito forte, o qual tinha dentes grandes de ferro; ele devorava e fazia em pedaços, e pisava aos pés o que sobejava; era diferente de todos os animais que apareceram antes dele, e tinha dez pontas.'),(53049,2,27,7,8,'Estando eu considerando as pontas, eis que entre elas subiu outra ponta pequena, diante da qual três das pontas primeiras foram arrancadas; e eis que nesta ponta havia olhos, como olhos de homem, e uma boca que falava grandiosamente.'),(53050,2,27,7,9,'Eu continuei olhando, até que foram postos uns tronos, e um ancião de dias se assentou: o seu vestido era branco como a neve, e o cabelo da sua cabeça como a limpa lã; o seu trono chamas de fogo, e as rodas dele fogo ardente.'),(53051,2,27,7,10,'Um rio de fogo manava e saía de diante dele: milhares de milhares o serviam, e milhões de milhões estavam diante dele: assentou-se o juízo, e abriram-se os livros.'),(53052,2,27,7,11,'Então estive olhando, por causa da voz das grandes palavras que provinha da ponta: estive olhando até que o animal foi morto, e o seu corpo desfeito, e entregue para ser queimado pelo fogo.'),(53053,2,27,7,12,'E, quanto aos outros animais, foi-lhes tirado o domínio; todavia foi-lhes dada prolongação de vida até certo espaço de tempo.'),(53054,2,27,7,13,'Eu estava olhando nas minhas visões da noite, e eis que vinha nas nuvens do céu um como o filho do homem: e dirigiu-se ao ancião de dias, e o fizeram chegar até ele.'),(53055,2,27,7,14,'E foi-lhe dado o domínio e a honra, e o reino, para que todos os povos, nações e línguas o servissem: o seu domínio é um domínio eterno, que não passará, e o seu reino o único que não será destruído.'),(53056,2,27,7,15,'Quanto a mim, Daniel, o meu espírito foi abatido dentro do corpo, e as visões da minha cabeça me espantavam.'),(53057,2,27,7,16,'Cheguei-me a um dos que estavam perto, e pedi-lhe a verdade acerca de tudo isto. E ele me disse, e fez-me saber a interpretação das cousas.'),(53058,2,27,7,17,'Estes grandes animais, que são quatro, são quatro reis, que se levantarão da terra.'),(53059,2,27,7,18,'Mas os santos do Altíssimo receberão o reino, e possuirão o reino para todo o sempre, e de eternidade em eternidade.'),(53060,2,27,7,19,'Então tive desejo de conhecer a verdade a respeito do quarto animal, que era diferente de todos os outros, muito terrível, cujos dentes eram de ferro, e as suas unhas de metal; que devorava, fazia em pedaços e pisava a pés o que sobrava.'),(53061,2,27,7,20,'E também das dez pontas que tinha na cabeça, e da outra que subia, de diante da qual caíram três, daquela ponta, digo, que tinha olhos, e uma boca que falava grandiosamente, e cujo parecer era mais firme do que o das suas companheiras.'),(53062,2,27,7,21,'Eu olhava, e eis que esta ponta fazia guerra contra os santos, e os vencia.'),(53063,2,27,7,22,'Até que veio o ancião de dias, e foi dado o juízo aos santos do Altíssimo; e chegou o tempo em que os santos possuíram o reino.'),(53064,2,27,7,23,'Disse assim: O quarto animal será o quarto reino na terra, o qual será diferente de todos os reinos; e devorará toda a terra, e a pisará aos pés, e a fará em pedaços.'),(53065,2,27,7,24,'E, quanto às dez pontas, daquele mesmo reino se levantarão dez reis; e depois deles se levantará outro, o qual será diferente dos primeiros, e abaterá a três reis.'),(53066,2,27,7,25,'E proferirá palavras contra o Altíssimo, e destruirá os santos do Altíssimo, e cuidará em mudar os tempos, e a lei; e eles serão entregues na sua mão por um tempo, e tempos, e metade dum tempo.'),(53067,2,27,7,26,'Mas o juízo estabelecer-se-á, e eles tirarão o seu domínio, para o destruir e para o desfazer até ao fim.'),(53068,2,27,7,27,'E o reino, e o domínio, e a majestade dos reinos debaixo de todo o céu serão dados ao povo dos santos do Altíssimo: o seu reino será um reino eterno, e todos os domínios o servirão, e lhe obedecerão.'),(53069,2,27,7,28,'Aqui findou a visão. Quanto a mim, Daniel, os meus pensamentos muito me espantavam, e mudou-se em mim o meu semblante; mas guardei estas cousas no meu coração.'),(53070,2,27,8,1,'NO ano terceiro do reinado do rei Belsazar apareceu-me uma visão, a mim, Daniel, depois daquela que me apareceu no princípio.'),(53071,2,27,8,2,'E vi na visão (acontecendo, quando vi, que eu estava na cidadela de Susã, na província de Elão), vi pois, na visão, que eu estava junto ao rio Ulai.'),(53072,2,27,8,3,'E levantei os meus olhos, e vi, e eis que um carneiro estava diante do rio, o qual tinha duas pontas; e as duas pontas eram altas, mas uma era mais alta do que a outra; e a mais alta subiu por último.'),(53073,2,27,8,4,'Vi que o carneiro dava marradas para o ocidente, e para o norte e para o meio-dia; e nenhuns animais podiam estar diante dele, nem havia quem pudesse livrar-se da sua mão; e ele fazia conforme a sua vontade, e se engrandecia.'),(53074,2,27,8,5,'E, estando eu considerando, eis que um bode vinha do ocidente sobre toda a terra, mas sem tocar no chão; e aquele bode tinha uma ponta notável entre os olhos;'),(53075,2,27,8,6,'Dirigiu-se ao carneiro que tinha as duas pontas, ao qual eu tinha visto diante do rio; e correu contra ele com todo o ímpeto da sua força.'),(53076,2,27,8,7,'E o vi chegar perto do carneiro, irritar-se contra ele; e feriu o carneiro, e lhe quebrou as duas pontas, pois não havia força no carneiro para parar diante dele; e o lançou por terra, e o pisou a pés; não houve quem pudesse livrar o carneiro da sua mão.'),(53077,2,27,8,8,'E o bode se engrandeceu em grande maneira; mas, estando na sua maior força, aquela grande ponta foi quebrada: e subiram no seu lugar quatro também notáveis, para os quatro ventos do céu.'),(53078,2,27,8,9,'E de uma delas saiu uma ponta mui pequena, a qual cresceu muito para o meio-dia, e para o oriente, e para a terra formosa.'),(53079,2,27,8,10,'E se engrandeceu até ao exército do céu; e a alguns do exército, e das estrelas, deitou por terra, e as pisou.'),(53080,2,27,8,11,'E se engrandeceu até ao príncipe do exército: e por ele foi tirado o contínuo sacrifício, e o lugar do seu santuário foi lançado por terra.'),(53081,2,27,8,12,'E o exército lhe foi entregue, com o sacrifício contínuo, por causa das transgressões; e lançou a verdade por terra; fez isso, e prosperou.'),(53082,2,27,8,13,'Depois ouvi um santo que falava; e disse outro santo àquele que falava: Até quando durará a visão do contínuo sacrifício, e da transgressão assoladora para que seja entregue o santuário, e o exército, a fim de serem pisados?'),(53083,2,27,8,14,'E ele me disse: Até duas mil e trezentas tardes e manhãs; e o santuário será purificado.'),(53084,2,27,8,15,'E aconteceu que, havendo eu, Daniel, visto a visão, busquei entendê-la e eis que se me apresentou diante uma como semelhança de homem.'),(53085,2,27,8,16,'E ouvi uma voz de homem nas margens do Ulai, a qual gritou, e disse: Gabriel, dá a entender a este a visão.'),(53086,2,27,8,17,'E veio perto donde eu estava; e vindo ele, fiquei assombrado, e caí sobre o meu rosto; mas ele me disse: Entende, filho do homem, porque esta visão se realizará no fim do tempo.'),(53087,2,27,8,18,'E, estando ele falando comigo, caí com o meu rosto em terra, adormecido; ele, pois, me tocou, e me fez estar em pé.'),(53088,2,27,8,19,'E disse: Eis que te farei saber o que há de acontecer no último tempo da ira; porque ela se exercerá no determinado tempo do fim.'),(53089,2,27,8,20,'Aquele carneiro que viste com duas pontas são os reis da Média e da Pérsia,'),(53090,2,27,8,21,'Mas o bode peludo é o rei da Grécia; e a ponta grande que tinha entre os olhos é o rei primeiro;'),(53091,2,27,8,22,'O ter sido quebrada, levantando-se quatro em lugar dela, significa que quatro reinos se levantarão da mesma nação, mas não com a força dela.'),(53092,2,27,8,23,'Mas, no fim do seu reinado, quando os prevaricadores acabarem, se levantará um rei, feroz de cara, e será entendido em adivinhações.'),(53093,2,27,8,24,'E se fortalecerá a sua força, mas não pelo seu próprio poder; e destruirá maravilhosamente, e prosperará, e fará o que lhe aprouver: e destruirá os fortes e o povo santo.'),(53094,2,27,8,25,'E pelo seu entendimento também fará prosperar o engano na sua mão; e no seu coração se engrandecerá, e por causa da tranquilidade destruirá muitos, e se levantará contra o príncipe dos príncipes, mas sem mão será quebrado.'),(53095,2,27,8,26,'E a visão da tarde e da manhã, que foi dita, é verdadeira: tu, porém, cerra a visão, porque só daqui a muitos dias se cumprirá.'),(53096,2,27,8,27,'E eu, Daniel, enfraqueci, e estive enfermo alguns dias; então levantei-me e tratei do negócio do rei: e espantei-me acerca da visão, e não havia quem a entendesse.'),(53097,2,27,9,1,'NO ano primeiro de Dario, filho de Assuero, da nação dos medos, o qual foi constituído rei sobre o reino dos caldeus.'),(53098,2,27,9,2,'No ano primeiro do seu reinado, eu, Daniel entendi pelos livros que o número de anos, de que falou o Senhor ao profeta Jeremias, em que haviam de acabar as assolações de Jerusalém, era de setenta anos.'),(53099,2,27,9,3,'E eu dirigi o meu rosto ao Senhor Deus, para o buscar com oração e rogos, com jejum, e saco e cinza.'),(53100,2,27,9,4,'E orei ao Senhor meu Deus, e confessei, e disse: Ah! Senhor! Deus grande e tremendo, que guardas o concerto e a misericórdia para com os que te amam e guardam os teus mandamentos;'),(53101,2,27,9,5,'Pecamos, e cometemos iniquidade, e procedemos impiamente, e fomos rebeldes, apartando-nos dos teus mandamentos e dos teus juízos;'),(53102,2,27,9,6,'E não demos ouvidos aos teus servos, os profetas, que em teu nome falaram aos nossos reis, nossos príncipes, e nossos pais, como também a todo o povo da terra.'),(53103,2,27,9,7,'A ti, ó Senhor, pertence a justiça, mas a nós a confusão de rosto, como se vê neste dia; aos homens de Judá, e aos moradores de Jerusalém, e a todo o Israel; aos de perto e aos de longe, em todas as terras por onde os tens lançado, por causa da sua prevaricação, com que prevaricaram contra ti.'),(53104,2,27,9,8,'Ó Senhor, a nós pertence a confusão de rosto, aos nossos reis, aos nossos príncipes, e a nossos pais, porque pecamos contra ti.'),(53105,2,27,9,9,'Ao Senhor, nosso Deus, pertence a misericórdia e o perdão; pois nos rebelamos contra ele,'),(53106,2,27,9,10,'E não obedecemos à voz do Senhor, nosso Deus, para andarmos nas suas leis, que nos deu pela mão de seus servos, os profetas.'),(53107,2,27,9,11,'Sim, todo o Israel transgrediu a tua lei, desviando-se, para não obedecer à tua voz; por isso a maldição, o juramento que está escrito na lei de Moisés, servo de Deus, se derramou sobre nós; porque pecamos contra ele.'),(53108,2,27,9,12,'E ele confirmou a sua palavra, que falou contra nós, e contra os nossos juízes que nos julgavam, trazendo sobre nós um grande mal; porquanto nunca debaixo de todo o céu aconteceu como em Jerusalém.'),(53109,2,27,9,13,'Como está escrito na lei de Moisés, todo aquele mal nos sobreveio: apesar disso, não suplicamos à face do Senhor nosso Deus, para nos convertermos das nossas iniquidades, e para nos aplicarmos à tua verdade.'),(53110,2,27,9,14,'Por isso, o Senhor vigiou sobre o mal, e o trouxe sobre nós; porque justo é o Senhor, nosso Deus, em todas as suas obras, que fez, pois não obedecemos à sua voz.'),(53111,2,27,9,15,'Na verdade, ó Senhor, nosso Deus, que tiraste o teu povo da terra do Egito com mão poderosa, e ganhaste para ti nome, como se vê neste dia, pecamos; obramos impiamente.'),(53112,2,27,9,16,'Ó Senhor, segundo todas as tuas justiças, aparte-se a tua ira e o teu furor da tua cidade de Jerusalém, do teu santo monte; porquanto por causa dos nossos pecados, e por causa das iniquidades de nossos pais, tornou-se Jerusalém e o teu povo um opróbrio para todos os que estão em redor de nós.'),(53113,2,27,9,17,'Agora pois, ó Deus nosso, ouve a oração do teu servo, e as suas súplicas, e sobre o teu santuário assolado faze resplandecer o teu rosto, por amor do Senhor.'),(53114,2,27,9,18,'Inclina, ó Deus meu, os teus ouvidos; e ouve: abre os teus olhos, e olha para a nossa desolação, e para a cidade que é chamada pelo teu nome, porque não lançamos as nossas súplicas perante a tua face fiados em nossas justiças, mas em tuas muitas misericórdias.'),(53115,2,27,9,19,'Ó Senhor, ouve; ó Senhor, perdoa; ó Senhor, atende-nos e opera sem tardar; por amor de ti mesmo, ó Deus meu; porque a tua cidade e o teu povo se chamam pelo teu nome.'),(53116,2,27,9,20,'Estando eu ainda falando e orando, e confessando o meu pecado, e o pecado do meu povo Israel, e lançando a minha súplica perante a face do Senhor, meu Deus, pelo monte santo do meu Deus,'),(53117,2,27,9,21,'Estando eu, digo, ainda falando na oração, o varão Gabriel, que eu tinha visto na minha visão ao princípio, veio voando rapidamente, e tocou-me à hora do sacrifício da tarde.'),(53118,2,27,9,22,'E me instruiu, e falou comigo, e disse: Daniel, agora saí para fazer-te entender o sentido.'),(53119,2,27,9,23,'No princípio das tuas súplicas, saiu a ordem, e eu vim, para to declarar, porque és mui amado: toma pois bem sentido na palavra, e entende a visão.'),(53120,2,27,9,24,'Setenta semanas estão determinadas sobre o teu povo, e sobre a tua santa cidade, para extinguir a transgressão, e dar fim aos pecados, e para expiar a iniquidade, e trazer a justiça eterna, e selar a visão e a profecia, e para ungir o Santo dos santos.'),(53121,2,27,9,25,'Sabe e entende: desde a saída da ordem para restaurar e para edificar Jerusalém, até ao Messias, o Príncipe, sete semanas, e sessenta e duas semanas: as ruas e as tranqueiras se reedificarão, mas em tempos angustiosos.'),(53122,2,27,9,26,'E depois das sessenta e duas semanas será tirado o Messias, e não será mais: e o povo do príncipe, que há de vir, destruirá a cidade e o santuário, e o seu fim será com uma inundação; e até ao fim haverá guerra: estão determinadas assolações.'),(53123,2,27,9,27,'E ele firmará um concerto com muitos por uma semana: e na metade da semana fará cessar o sacrifício e a oferta de manjares; e sobre a asa das abominações virá o assolador, e isso até à consumação; e o que está determinado será derramado sobre o assolador.'),(53124,2,27,10,1,'NO ano terceiro de Ciro, rei da Pérsia, foi revelada uma palavra a Daniel, cujo nome se chama Beltessazar; e a palavra é verdadeira, e trata duma guerra prolongada; e ele entendeu esta palavra, e teve entendimento da visão.'),(53125,2,27,10,2,'Naqueles dias eu, Daniel, estive triste por três semanas completas.'),(53126,2,27,10,3,'Manjar desejável não comi, nem carne nem vinho entraram na minha boca, nem me ungi com unguento, até que se cumpriram as três semanas.'),(53127,2,27,10,4,'E no dia vinte e quatro do primeiro mês eu estava à borda do grande rio Hidequel;'),(53128,2,27,10,5,'E levantei os meus olhos, e olhei, e vi um homem vestido de linho, e os seus lombos cingidos com ouro fino de Ufaz:'),(53129,2,27,10,6,'E o seu corpo era como turquesa, e o seu rosto parecia um relâmpago, e os seus olhos como tochas de fogo, e os seus braços e os seus pés como cor de bronze açacalado; e a voz das suas palavras como a voz duma multidão.'),(53130,2,27,10,7,'E só eu, Daniel, vi aquela visão; os homens que estavam comigo não a viram: não obstante, caiu sobre eles um grande temor, e fugiram, escondendo-se.'),(53131,2,27,10,8,'Fiquei pois eu só, e vi esta grande visão, e não ficou força em mim: e transmudou-se em mim a minha formosura em desmaio, e não retive força alguma.'),(53132,2,27,10,9,'Contudo, ouvi a voz das suas palavras; e, ouvindo a voz das suas palavras, eu caí com o meu rosto em terra, profundamente adormecido.'),(53133,2,27,10,10,'E eis que uma mão me tocou, e fez que me movesse sobre os meus joelhos e sobre as palmas das minhas mãos.'),(53134,2,27,10,11,'E me disse: Daniel, homem mui desejado, está atento às palavras que te vou dizer, e levanta-te sobre os teus pés; porque eis que te sou enviado. E, falando ele comigo esta palavra, eu estava tremendo.'),(53135,2,27,10,12,'Então me disse: Não temas, Daniel, porque desde o primeiro dia, em que aplicaste o teu coração a compreender e a humilhar-te perante o teu Deus, são ouvidas as tuas palavras; e eu vim por causa das tuas palavras.'),(53136,2,27,10,13,'Mas o príncipe do reino da Pérsia se pôs defronte de mim vinte e um dias, e eis que Miguel, um dos primeiros príncipes, veio para ajudar-me, e eu fiquei ali com os reis da Pérsia.'),(53137,2,27,10,14,'Agora vim, para fazer-te entender o que há de acontecer ao teu povo nos derradeiros dias; porque a visão é ainda para muitos dias.'),(53138,2,27,10,15,'E, falando ele comigo estas palavras, abaixei o meu rosto, e emudeci.'),(53139,2,27,10,16,'E eis que uma como semelhança dos filhos dos homens me tocou os lábios: então abri a minha boca, e falei, e disse àquele que estava diante de mim: Senhor meu, por causa da visão sobrevieram-me dores, e não me ficou força alguma.'),(53140,2,27,10,17,'Como pois pode o servo deste meu Senhor falar com aquele meu Senhor? porque, quanto a mim, desde agora não resta força em mim, e não ficou em mim fôlego.'),(53141,2,27,10,18,'E uma como semelhança dum homem me tocou outra vez, e me confortou.'),(53142,2,27,10,19,'E disse: Não temas, homem mui desejado, paz seja contigo; anima-te, sim, anima-te. E, falando ele comigo, esforcei-me, e disse: Fala, meu Senhor, porque me confortaste.'),(53143,2,27,10,20,'E disse: Sabes porque eu vim a ti? Eu tornarei a pelejar contra o príncipe dos persas; e, saindo eu, eis que virá o príncipe da Grécia.'),(53144,2,27,10,21,'Mas eu te declararei o que está escrito na escritura da verdade; e ninguém há que se esforce comigo contra aqueles, a não ser Miguel, vosso príncipe.'),(53145,2,27,11,1,'EU, pois, no primeiro ano de Dario, medo, levantei-me para o animar e fortalecer.'),(53146,2,27,11,2,'E agora te declararei a verdade: Eis que ainda três reis estarão na Pérsia, e o quarto será cumulado de grandes riquezas mais do que todos; e, esforçando-se com as suas riquezas, agitará todos contra o reino da Grécia.'),(53147,2,27,11,3,'Depois se levantará um rei valente, que reinará com grande domínio, e fará o que lhe aprouver.'),(53148,2,27,11,4,'Mas, estando ele em pé, o seu reino será quebrado, e será repartido para os quatro ventos do céu; mas não para a sua posteridade, nem tão pouco segundo o poder com que reinou, porque o seu reino será arrancado, e passará a outros.'),(53149,2,27,11,5,'E se fortalecerá o rei do Sul, e um de seus príncipes; e este se fortalecerá, mais do que ele, e reinará, e domínio grande será o seu domínio,'),(53150,2,27,11,6,'Mas, ao cabo de anos, eles se aliarão; e a filha do rei do Sul virá ao rei do Norte para fazer um tratado; mas não conservará a força de seu braço; nem ele persistirá, nem o seu braço, porque ela será entregue, e os que a tiverem trazido, e seu pai, e o que a fortalecia naqueles tempos.'),(53151,2,27,11,7,'Mas do renovo das suas raízes um se levantará em seu lugar, e virá com o exército, e entrará nas fortalezas do rei do Norte, e operará contra elas, e prevalecerá.'),(53152,2,27,11,8,'E também os seus deuses com a multidão das suas imagens, com os seus vasos preciosos de prata e ouro, levará cativos para o Egito; e por alguns anos ele persistirá contra o rei do Norte.'),(53153,2,27,11,9,'E entrará no reino do rei do Sul, e tornará para a sua terra.'),(53154,2,27,11,10,'Mas seus filhos intervirão e reunirão grande número de exércitos: e um deles virá apressadamente, e inundará, e passará; e, voltando, levará a guerra até à sua fortaleza.'),(53155,2,27,11,11,'Então o rei do Sul se exasperará, e sairá, e pelejará contra ele, contra o rei do Norte: ele porá em campo grande multidão, e a multidão será entregue na sua mão.'),(53156,2,27,11,12,'E, aumentando a multidão, o seu coração se exaltará; mas, ainda que derribará muitos milhares, não prevalecerá.'),(53157,2,27,11,13,'Porque o rei do Norte tornará, e porá em campo uma multidão maior do que a primeira, e ao cabo de tempos, isto é, de anos, virá à pressa com grande exército e com muita fazenda.'),(53158,2,27,11,14,'E, naqueles tempos, muitos se levantarão contra o rei do Sul; e os filhos dos prevaricadores do teu povo se levantarão para confirmar a visão; mas eles cairão.'),(53159,2,27,11,15,'E o rei do Norte virá, e levantará baluartes, e tomará a cidade forte; e os braços do Sul não poderão subsistir, nem o seu povo escolhido, pois não haverá força que possa subsistir.'),(53160,2,27,11,16,'O que pois há de vir contra ele fará segundo a sua vontade, e ninguém poderá permanecer diante dele; e estará na terra gloriosa, e por sua mão se fará destruição.'),(53161,2,27,11,17,'E porá o seu rosto, para vir com a força de todo o seu reino, e com ele os retos, e fará, o que lhe aprouver: e lhe dará uma filha das mulheres, para a corromper; mas ela não subsistirá, nem será para ele.'),(53162,2,27,11,18,'Depois virará o seu rosto para as ilhas, e tomará muitas; mas um príncipe fará cessar o seu opróbrio contra ele, e ainda fará tornar sobre ele o seu opróbrio.'),(53163,2,27,11,19,'Virará então o seu rosto para as fortalezas da sua própria terra, mas tropeçará, e cairá, e não será achado.'),(53164,2,27,11,20,'E em seu lugar se levantará quem fará passar um arrecadador pela glória real; mas em poucos dias será quebrantado, e isto sem ira e sem batalha.'),(53165,2,27,11,21,'Depois se levantará em seu lugar um homem vil, ao qual não tinham dado a dignidade real; mas ele virá caladamente, e tomará o reino com engano.'),(53166,2,27,11,22,'E com os braços de uma inundação serão arrancados de diante dele; e serão quebrantados, como também o príncipe do concerto.'),(53167,2,27,11,23,'E, depois do concerto com ele, usará de engano; e subirá, e será fortalecido com pouca gente.'),(53168,2,27,11,24,'Virá também caladamente aos lugares mais férteis da província, e fará o que nunca fizeram seus pais, nem os pais de seus pais; repartirá entre eles a presa e os despojos, e a riqueza, e formará os seus projetos contra as fortalezas, mas por certo tempo.'),(53169,2,27,11,25,'E suscitará a sua força, e o seu coração contra o rei do Sul com um grande exército, e o rei do Sul se envolverá na guerra com um grande e mui poderoso exército; mas não subsistirá, porque formarão projetos contra ele.'),(53170,2,27,11,26,'E os que comerem os seus manjares o quebrantarão; e o exército dele se derramará, e cairão muitos traspassados.'),(53171,2,27,11,27,'Também estes dois reis terão o coração atento para fazerem o mal, e a uma mesma mesa falarão a mentira; ela, porém, não prosperará, porque o fim há de ser no tempo determinado.'),(53172,2,27,11,28,'Então tornará para a sua terra com grande riqueza, e o seu coração será contra o santo concerto; e fará o que lhe aprouver, e tornará para a sua terra.'),(53173,2,27,11,29,'No tempo determinado tornará a vir contra o Sul; mas não será na última vez como foi na primeira.'),(53174,2,27,11,30,'Porque virão contra ele navios de Quitim, que lhe causarão tristeza; e voltará, e se indignará contra o santo concerto, e fará como lhe apraz; e ainda voltará e atenderá aos que tiverem desamparado o santo concerto.'),(53175,2,27,11,31,'E sairão a ele uns braços, que profanarão o santuário e a fortaleza, e tirarão o contínuo sacrifício, estabelecendo a abominação desoladora.'),(53176,2,27,11,32,'E aos violadores do concerto ele com lisonjas perverterá, mas o povo que conhece ao seu Deus se esforçará e fará proezas.'),(53177,2,27,11,33,'E os entendidos entre o povo ensinarão a muitos; todavia cairão pela espada, e pelo fogo, e pelo cativeiro, e pelo roubo, por muitos dias.'),(53178,2,27,11,34,'E, caindo eles, serão ajudados com pequeno socorro; mas muitos se ajuntarão a eles com lisonjas.'),(53179,2,27,11,35,'E alguns dos entendidos cairão para serem provados, e purificados, e embranquecidos, até ao fim do tempo, porque será ainda no tempo determinado.'),(53180,2,27,11,36,'E este rei fará conforme a sua vontade, e se levantará, e se engrandecerá sobre todo o deus; e contra o Deus dos deuses falará cousas maravilhosas, e será próspero, até que a ira se complete; porque aquilo que está determinado será feito.'),(53181,2,27,11,37,'E não terá respeito aos deuses de seus pais, nem terá respeito ao amor das mulheres, nem a qualquer deus, porque sobre tudo se engrandecerá.'),(53182,2,27,11,38,'Mas ao deus das fortalezas honrará em seu lugar: e a um deus a quem seus pais não conheceram honrará com ouro, e com prata, e com pedras preciosas, e com cousas agradáveis.'),(53183,2,27,11,39,'E haver-se-á com os castelos fortes com o auxílio do deus estranho; aos que o reconhecerem multiplicará a honra, e os fará reinar sobre muitos, e repartirá a terra por preço.'),(53184,2,27,11,40,'E, no fim do tempo, o rei do Sul lutará com ele, e o rei do Norte o acometerá com carros, e com cavaleiros, e com muitos navios; e entrará nas terras, e as inundará, e passará.'),(53185,2,27,11,41,'E entrará também na terra gloriosa, e muitos países serão derribados, mas escaparão da sua mão estes: Edom e Moabe, e as primícias dos filhos de Amom.'),(53186,2,27,11,42,'E estenderá a sua mão às terras, e a terra do Egito não escapará.'),(53187,2,27,11,43,'E apoderar-se-á dos tesouros de ouro e de prata, e de todas as cousas desejáveis do Egito; e os líbios e os etíopes o seguirão.'),(53188,2,27,11,44,'Mas os rumores do Oriente e do Norte o espantarão; e sairá com grande furor, para destruir e extirpar a muitos.'),(53189,2,27,11,45,'E armará as tendas do seu palácio entre o mar grande e o monte santo e glorioso; mas virá ao seu fim, e não haverá quem o socorra.'),(53190,2,27,12,1,'E NAQUELE tempo se levantará Miguel, o grande príncipe, que se levanta pelos filhos do teu povo, e haverá um tempo de angústia, qual nunca houve, desde que houve nação até àquele tempo; mas naquele tempo livrar-se-á o teu povo, todo aquele que se achar escrito no livro.'),(53191,2,27,12,2,'E muitos dos que dormem no pó da terra ressuscitarão uns para a vida eterna, e outros para vergonha e desprezo eterno.'),(53192,2,27,12,3,'Os entendidos pois resplandecerão, como o resplendor do firmamento; e os que a muitos ensinam a justiça refulgirão como as estrelas sempre e eternamente.'),(53193,2,27,12,4,'E tu, Daniel, fecha estas palavras e sela este livro, até ao fim do tempo: muitos correrão de uma parte para outra, e a ciência se multiplicará.'),(53194,2,27,12,5,'E eu, Daniel, olhei, e eis que estavam outros dois, um desta banda, à beira do rio, e o outro da outra banda, à beira do rio.'),(53195,2,27,12,6,'E ele disse ao homem vestido de linho que estava sobre as águas do rio: Que tempo haverá até ao fim das maravilhas?'),(53196,2,27,12,7,'E ouvi o homem vestido de linho, que estava sobre as águas do rio, quando levantou a sua mão direita, e a sua mão esquerda ao céu, e jurou por aquele que vive eternamente que depois de um tempo, de tempos e metade de um tempo, e quando tiverem acabado de destruir o poder do povo santo, todas estas cousas serão cumpridas.'),(53197,2,27,12,8,'Eu pois ouvi, mas não entendi; por isso eu disse: Senhor meu, qual será o fim destas cousas?'),(53198,2,27,12,9,'E ele disse: Vai, Daniel, porque estas palavras estão fechadas e seladas até ao tempo do fim.'),(53199,2,27,12,10,'Muitos serão purificados, e embranquecidos, e provados; mas os ímpios procederão impiamente, e nenhum dos ímpios entenderá, mas os sábios entenderão.'),(53200,2,27,12,11,'E desde o tempo em que o contínuo sacrifício for tirado, e posta a abominação desoladora, haverá mil duzentos e noventa dias.'),(53201,2,27,12,12,'Bem-aventurado o que espera e chega até mil trezentos e trinta e cinco dias.'),(53202,2,27,12,13,'Tu, porém, vai até ao fim; porque repousarás, e estarás na tua sorte, no fim dos dias.'),(53203,2,28,1,1,'PALAVRA do Senhor, que foi dita a Oseias, filho de Beeri, nos dias de Uzias, Jotão, Acaz, Ezequias, reis de Judá, e nos dias de Jeroboão, filho de Joás, rei de Israel.'),(53204,2,28,1,2,'O princípio da palavra do Senhor por Oseias: disse pois o Senhor a Oseias: Vai, toma uma mulher de prostituições, e filhos de prostituição; porque a terra se prostituiu, desviando-se do Senhor.'),(53205,2,28,1,3,'E foi-se, e tomou a Gomer, filha de Diblaim, e ela concebeu, e lhe deu um filho.'),(53206,2,28,1,4,'E disse-lhe o Senhor: Põe-lhe o nome de Jezreel; porque daqui a pouco visitarei o sangue de Jezreel sobre a casa de Jeú, e farei cessar o reino da casa de Israel.'),(53207,2,28,1,5,'E será naquele dia que quebrarei o arco de Israel no vale de Jezreel.'),(53208,2,28,1,6,'E tornou ela a conceber, e deu à luz uma filha; e ele disse: Põe-lhe o nome de Lo-Ruama; porque eu não me tornarei mais a compadecer da casa de Israel, mas tudo lhe tirarei.'),(53209,2,28,1,7,'Mas da casa de Judá me compadecerei, e os salvarei pelo Senhor seu Deus, pois não os salvarei pelo arco, nem pela espada, nem pela guerra, nem pelos cavalos nem pelos cavaleiros.'),(53210,2,28,1,8,'E, depois, de haver desmamado a Lo-Ruama, concebeu e deu à luz um filho.'),(53211,2,28,1,9,'E ele disse: Põe-lhe o nome de Lo-Ami: porque vós não sois meu povo, nem eu serei vosso Deus.'),(53212,2,28,1,10,'Todavia o número dos filhos de Israel será como a areia do mar, que não pode medir-se nem contar-se; e acontecerá que no lugar onde se lhes dizia: Vós não sois meu povo, se lhes dirá: Vós sois filhos do Deus vivo.'),(53213,2,28,1,11,'E os filhos de Judá e os filhos de Israel juntos se congregarão, e constituirão sobre si uma única cabeça, e subirão da terra; porque grande será o dia de Jezreel.'),(53214,2,28,2,1,'DIZEI a vossos irmãos: Ami; e a vossas irmãs: Ruama.'),(53215,2,28,2,2,'Contendei com vossa mãe, contendei, porque ela não é minha mulher, e eu não sou seu marido; e desvie ela as suas prostituições da sua face e os seus adultérios de entre os seus peitos.'),(53216,2,28,2,3,'Para que eu não a deixe despida, e a ponha como no dia em que nasceu, e a faça como um deserto, e a ponha como uma terra seca, e a mate à sede,'),(53217,2,28,2,4,'E não me compadeça de seus filhos, porque são filhos de prostituições.'),(53218,2,28,2,5,'Porque sua mãe se prostituiu: aquela que os concebeu houve-se torpemente porque diz: Irei atrás de meus namorados, que me dão o meu pão e a minha água, a minha lã e o meu linho, o meu óleo e as minhas bebidas.'),(53219,2,28,2,6,'Portanto, eis que cercarei o teu caminho com espinhos; e levantarei uma parede de sebe, para que ela não ache as suas veredas.'),(53220,2,28,2,7,'E irá em seguimento de seus amantes, mas não os alcançará; e buscá-los-á, mas não os achará: então dirá: Ir-me-ei, e tornar-me-ei a meu primeiro marido, porque melhor me ia então do que agora.'),(53221,2,28,2,8,'Ela pois não reconhece que eu lhe dei o grão, e o mosto, e o óleo, e lhe multipliquei a prata e o ouro, que eles usaram para Baal.'),(53222,2,28,2,9,'Portanto, tornar-me-ei, e a seu tempo tirarei o meu grão, e o meu mosto no seu determinado tempo; e arrebatarei a minha lã e o meu linho, com que cobriam a sua nudez.'),(53223,2,28,2,10,'E agora descobrirei a sua vileza diante dos olhos dos seus namorados, e ninguém a livrará da minha mão.'),(53224,2,28,2,11,'E farei cessar todo o seu gozo, as suas festas, as suas luas novas, e os seus sábados, e todas as suas festividades.'),(53225,2,28,2,12,'E devastarei a sua vide e a sua figueira, de que ela diz: É esta a paga que me deram os meus amantes: eu pois farei delas um bosque, e as bestas-feras do campo as devorarão.'),(53226,2,28,2,13,'E sobre ela visitarei os dias de Baal, nos quais lhe queimou incenso, e se adornou dos seus pendentes e das suas gargantilhas, e andou atrás de seus namorados, mas de mim se esqueceu, diz o Senhor.'),(53227,2,28,2,14,'Portanto, eis que eu a atrairei, e a levarei para o deserto, e lhe falarei ao coração.'),(53228,2,28,2,15,'E lhe darei as suas vinhas dali, e o vale de Acor, por porta de esperança: e ali cantará, como nos dias da sua mocidade, e como no dia em que subiu da terra do Egito.'),(53229,2,28,2,16,'E acontecerá naquele dia, diz o Senhor, que me chamarás: Meu marido; e não me chamarás mais: Meu Baal.'),(53230,2,28,2,17,'E da sua boca tirarei os nomes de Baalim, e os seus nomes não virão mais em memória.'),(53231,2,28,2,18,'E naquele dia farei por eles aliança com as bestas-feras do campo, e com as aves do céu, e com os répteis da terra; e da terra tirarei o arco, e a espada, e a guerra, e os farei deitar em segurança.'),(53232,2,28,2,19,'E desposar-te-ei comigo para sempre: desposar-te-ei comigo em justiça, e em juízo, e em benignidade, e em misericórdias.'),(53233,2,28,2,20,'E desposar-te-ei comigo em fidelidade, e conhecerás ao Senhor.'),(53234,2,28,2,21,'E acontecerá naquele dia que eu responderei, diz o Senhor, eu responderei aos céus, e estes responderão à terra.'),(53235,2,28,2,22,'E a terra responderá ao trigo, e ao mosto, e ao óleo; e estes responderão a Jezreel.'),(53236,2,28,2,23,'E semeá-la-ei para mim na terra, e compadecer-me-ei de Lo-Ruama; e a Lo-Ami direi: Tu és meu povo; e ele dirá: Tu és o meu Deus!'),(53237,2,28,3,1,'E O Senhor me disse: Vai outra vez, ama uma mulher, amada de seu amigo, e adúltera, como o Senhor ama os filhos de Israel, embora eles olhem para outros deuses, e amem os bolos de uvas.'),(53238,2,28,3,2,'E a comprei para mim por quinze peças de prata, e um ômer de cevada e meio ômer de cevada;'),(53239,2,28,3,3,'E lhe disse: Tu ficarás comigo muitos dias; não te prostituirás, nem serás de outro homem; assim quero eu ser também para ti.'),(53240,2,28,3,4,'Porque os filhos de Israel ficarão por muitos dias sem rei, e sem príncipe, e sem sacrifício, e sem estátua, e sem éfode ou terafim.'),(53241,2,28,3,5,'Depois tornarão os filhos de Israel, e buscarão ao Senhor seu Deus, e a Davi, seu rei; e temerão ao Senhor, e à sua bondade, no fim dos dias.'),(53242,2,28,4,1,'OUVI a palavra do Senhor, vós, filhos de Israel, porque o Senhor tem uma contenda com os habitantes da terra, porque não há verdade, nem benignidade, nem conhecimento de Deus na terra.'),(53243,2,28,4,2,'Só prevalecem o perjurar, e o mentir, e o matar, e o furtar, e o adulterar, e há homicídios sobre homicídios.'),(53244,2,28,4,3,'Por isso a terra se lamentará, e qualquer que morar nela desfalecerá com os animais do campo e com as aves do céu; e até os peixes do mar serão tirados.'),(53245,2,28,4,4,'Todavia, ninguém contenda, nem qualquer repreenda; porque o teu povo é como os que contendem com o sacerdote.'),(53246,2,28,4,5,'Por isso cairás de dia, e o profeta contigo cairá de noite; e destruirei a tua mãe.'),(53247,2,28,4,6,'O meu povo foi destruído, porque lhe faltou o conhecimento; porque tu rejeitaste o conhecimento, também eu te rejeitarei, para que não sejas sacerdote diante de mim; visto que te esqueceste da lei do teu Deus, também eu me esquecerei de teus filhos.'),(53248,2,28,4,7,'Como eles se multiplicaram, assim contra mim pecaram: eu mudarei a sua honra em vergonha.'),(53249,2,28,4,8,'Alimentam-se do pecado do meu povo, e da maldade dele têm desejo ardente.'),(53250,2,28,4,9,'Por isso, como é o povo, assim será o sacerdote; e visitarei sobre ele os seus caminhos, e lhe darei a recompensa das suas obras.'),(53251,2,28,4,10,'Comerão, mas não se fartarão; entregar-se-ão à luxúria, mas não se multiplicarão; porque deixaram de olhar para o Senhor.'),(53252,2,28,4,11,'A incontinência, e o vinho, e o mosto tiram a inteligência.'),(53253,2,28,4,12,'O meu povo consulta a sua madeira, e a sua vara lhe responde, porque o espírito de luxúria os engana, e eles se corrompem, apartando-se da sujeição do seu Deus.'),(53254,2,28,4,13,'Sacrificam sobre os cumes dos montes, e queimam incenso sobre os outeiros, debaixo do carvalho, e do álamo, e do olmeiro, porque é boa a sua sombra; por isso vossas filhas se prostituem, e as vossas noras adulteram.'),(53255,2,28,4,14,'Eu não castigarei vossas filhas, que se prostituem, nem vossas noras, quando adulteram; porque eles mesmos com as prostitutas se desviam e com as meretrizes sacrificam: pois o povo que não tem entendimento será transtornado.'),(53256,2,28,4,15,'Se tu, ó Israel, queres corromper-te, não se faça culpado Judá; não venhais a Gilgal, e não subais a Bete-Áven, e não jureis, dizendo: Vive o Senhor.'),(53257,2,28,4,16,'Porque como uma vaca rebelde se rebelou Israel: agora o Senhor os apascentará como a um cordeiro num lugar espaçoso.'),(53258,2,28,4,17,'Efraim está entregue aos ídolos; deixa-o.'),(53259,2,28,4,18,'A sua bebida se foi: eles corrompem-se cada vez mais; certamente amaram a vergonha os seus príncipes.'),(53260,2,28,4,19,'Um vento os envolveu nas suas asas, e envergonhar-se-ão por causa dos seus sacrifícios.'),(53261,2,28,5,1,'OUVI isto, ó sacerdotes, e escutai, ó casa de Israel, e escutai, ó casa do rei, porque a vós pertence este juízo, visto que fostes um laço para Mizpá, e rede estendida sobre Tabor.'),(53262,2,28,5,2,'Os transviados têm descido, até ao profundo na matança; mas eu serei a correção de todos eles.'),(53263,2,28,5,3,'Eu conheço a Efraim, e Israel não se me esconde; porque agora te tens prostituído, ó Efraim, e se contaminou Israel.'),(53264,2,28,5,4,'Não querem ordenar as suas ações a fim de voltarem para o seu Deus, porque o espírito da prostituição está no meio deles, e não conhecem ao Senhor.'),(53265,2,28,5,5,'A soberba de Israel testificará pois no seu rosto: e Israel e Efraim cairão pela sua injustiça, e Judá cairá juntamente com eles.'),(53266,2,28,5,6,'Eles irão com as suas ovelhas e com as suas vacas, para buscarem ao Senhor, mas não o acharão: ele se retirou deles.'),(53267,2,28,5,7,'Aleivosamente se houveram contra o Senhor, porque geraram filhos estranhos: agora a lua nova os consumirá com as suas porções.'),(53268,2,28,5,8,'Tocai a buzina em Gibeá, a trombeta em Ramá: gritai altamente em Bete-Áven; após ti, ó Benjamim.'),(53269,2,28,5,9,'Efraim será para assolação no dia do castigo: entre as tribos de Israel manifestei o que certo está.'),(53270,2,28,5,10,'Os príncipes de Judá são como os que traspassam os limites: derramarei pois o meu furor sobre eles como água.'),(53271,2,28,5,11,'Efraim está oprimido e quebrantado no juízo, porque quis andar após a vaidade.'),(53272,2,28,5,12,'Portanto para Efraim serei como a traça, e para a casa de Judá como a podridão.'),(53273,2,28,5,13,'Quando Efraim viu a sua enfermidade, e Judá a sua chaga, subiu Efraim à Assíria e enviou ao rei Jarebe; mas ele não poderá curar-vos, nem sarar a vossa chaga.'),(53274,2,28,5,14,'Porque para Efraim serei como um leão, e como um leãozinho para a casa de Judá: eu, eu despedaçarei, e ir-me-ei embora; arrebatarei, e não haverá quem livre.'),(53275,2,28,5,15,'Irei, e voltarei para o meu lugar, até que se reconheçam culpados e busquem a minha face: estando eles angustiados, de madrugada me buscarão.'),(53276,2,28,6,1,'VINDE, e tornemos para o Senhor, porque ele despedaçou, e nos sarará, fez a ferida, e a ligará.'),(53277,2,28,6,2,'Depois de dois dias nos dará a vida: ao terceiro dia nos ressuscitará, e viveremos diante dele.'),(53278,2,28,6,3,'Conheçamos, e prossigamos em conhecer ao Senhor: como a alva será a sua saída: e ele a nós virá como a chuva, como chuva serôdia que rega a terra.'),(53279,2,28,6,4,'Que te farei, ó Efraim? que te farei, ó Judá? porque a vossa beneficência é como a nuvem da manhã, e como o orvalho da madrugada, que cedo passa.'),(53280,2,28,6,5,'Por isso os abati pelos profetas: pela palavra da minha boca os matei; e os teus juízos sairão como a luz.'),(53281,2,28,6,6,'Porque eu quero misericórdia, e não o sacrifício; e o conhecimento de Deus, mais do que os holocaustos.'),(53282,2,28,6,7,'Mas eles traspassaram o concerto, como Adão; eles se portaram aleivosamente contra mim.'),(53283,2,28,6,8,'Gileade é a cidade dos que praticam a iniquidade, calcada de sangue.'),(53284,2,28,6,9,'Como hordas de salteadores que espreitam alguém, assim é a companhia dos sacerdotes que matam no caminho para Siquém; sim, eles têm praticado abominações.'),(53285,2,28,6,10,'Vejo uma cousa horrenda na casa de Israel: ali está a prostituição de Efraim; Israel é contaminado.'),(53286,2,28,6,11,'Também para ti, ó Judá, foi assinada uma ceifa, quando eu remover o cativeiro do meu povo.'),(53287,2,28,7,1,'SARANDO eu a Israel, se descobriu a iniquidade de Efraim, como também as maldades de Samaria, porque obraram a falsidade: e o ladrão entra, e a horda dos salteadores rouba cá fora.'),(53288,2,28,7,2,'E não dizem no seu coração que eu me lembro de toda a sua maldade: agora, pois, os cercam as suas obras; diante da minha face estão.'),(53289,2,28,7,3,'Com a sua malícia alegram ao rei, e com as suas mentiras aos príncipes.'),(53290,2,28,7,4,'Todos eles são adúlteros: semelhantes são ao forno aceso pelo padeiro, que cessa de atear o fogo, desde que amassou a massa até que seja levedada.'),(53291,2,28,7,5,'E no dia do nosso rei os príncipes se tornaram doentes com a excitação do vinho; ele estendeu a sua mão com os escarnecedores.'),(53292,2,28,7,6,'Porque, como um forno, aplicaram o coração, emboscando-se; toda a noite dorme o seu padeiro, pela manhã arde como fogo de chama.'),(53293,2,28,7,7,'Eles estão todos quentes como um forno, e consomem os seus juízes: todos os seus reis caem; ninguém entre eles há que me invoque.'),(53294,2,28,7,8,'Efraim com os povos se mistura; Efraim é um bolo que não foi virado.'),(53295,2,28,7,9,'Estrangeiros lhe comeram a força, e ele não o sabe; também as cãs se espalharam sobre ele, e não o sabe.'),(53296,2,28,7,10,'E a soberba de Israel testificará em sua face: todavia, não voltarão para o Senhor seu Deus, nem o buscarão em tudo isto.'),(53297,2,28,7,11,'Porque Efraim é como uma pomba enganada, sem entendimento: invocam o Egito, vão para a Assíria.'),(53298,2,28,7,12,'Quando forem, sobre eles estenderei a minha rede, e como aves do céu os farei descer: castigá-los-ei, conforme ao que eles têm ouvido na sua congregação.'),(53299,2,28,7,13,'Ai deles, porque fugiram de mim: destruição sobre eles, porque se rebelaram contra mim: eu os remi, mas disseram mentiras contra mim.'),(53300,2,28,7,14,'E não clamaram a mim com seu coração, mas davam uivos nas suas camas; para o trigo e para o vinho se ajuntam, mas contra mim se rebelam.'),(53301,2,28,7,15,'Eu os ensinei, e lhes fortaleci os braços, mas pensam mal contra mim.'),(53302,2,28,7,16,'Eles voltam, mas não para o Altíssimo. Fizeram-se como um arco enganador: caem à espada os seus príncipes por causa da violência da sua língua; este será o seu escárnio na terra do Egito.'),(53303,2,28,8,1,'PÕE a trombeta à tua boca. Ele vem como águia contra a casa do Senhor, porque traspassaram o meu concerto, e se rebelaram contra a minha lei.'),(53304,2,28,8,2,'E a mim clamarão: Deus meu! nós, Israel, te conhecemos.'),(53305,2,28,8,3,'Israel rejeitou o bem: o inimigo persegui-lo-á.'),(53306,2,28,8,4,'Eles fizeram reis, mas não por mim: constituíram príncipes, mas eu não o soube: da sua prata e do seu ouro fizeram ídolos para si, para serem destruídos.'),(53307,2,28,8,5,'O teu bezerro, ó Samaria, foi rejeitado: a minha ira se acendeu contra eles; até quando serão eles incapazes de alcançar a inocência?'),(53308,2,28,8,6,'Porque isso é mesmo de Israel; um artífice o fez, e não é Deus; mas em pedaços será desfeito o bezerro de Samaria.'),(53309,2,28,8,7,'Porque semearam ventos, e segarão tormentas: não há seara; a erva não dará farinha: se a der, tragá-la-ão os estrangeiros.'),(53310,2,28,8,8,'Israel foi devorado: agora está entre as nações como um vaso em que ninguém tem prazer.'),(53311,2,28,8,9,'Porque subiram à Assíria, como um jumento montês, por si só: mercou Efraim amores.'),(53312,2,28,8,10,'Todavia, ainda que eles merquem entre as nações, eu as congregarei: já começaram a ser diminuídos por causa da carga do rei dos príncipes.'),(53313,2,28,8,11,'Porquanto Efraim multiplicou os altares para pecar; teve altares para pecar.'),(53314,2,28,8,12,'Escrevi para eles as grandezas da minha lei; mas isso é para ele como cousa estranha.'),(53315,2,28,8,13,'Quanto aos sacrifícios dos meus dons, sacrificam carne, e a comem, mas o Senhor não a aceitou: agora se lembrará da sua injustiça, e visitará os seus pecados: eles voltarão para o Egito.'),(53316,2,28,8,14,'Porque Israel se esqueceu do seu Criador, e edificou palácios, e Judá multiplicou cidades fortes; mas eu enviarei um fogo contra as suas cidades, e ele consumirá os seus palácios.'),(53317,2,28,9,1,'NÃO te alegres, ó Israel, até saltar, como os povos; porque te foste do teu Deus como uma meretriz: amaste a paga sobre todas as eiras de trigo.'),(53318,2,28,9,2,'A eira e o lagar não os manterão; e o mosto lhes faltará.'),(53319,2,28,9,3,'Na terra do Senhor não permanecerão; mas Efraim tornará ao Egito, e na Assíria comerão comida imunda.'),(53320,2,28,9,4,'Não derramarão vinho perante o Senhor, nem as suas ofertas serão para ele suaves: os seus sacrifícios para eles serão como pão de pranteadores; todos os que dele comessem seriam imundos, porque o seu pão será para o seu apetite; não entrará na casa do Senhor.'),(53321,2,28,9,5,'Que fareis vós no dia da solenidade, e no dia da festa do Senhor?'),(53322,2,28,9,6,'Porque, eis que eles se foram por causa da destruição, mas o Egito os recolherá, Mênfis os sepultará: o desejável da sua prata as urtigas o possuirão por herança; espinhos haverá nas suas moradas.'),(53323,2,28,9,7,'Chegaram os dias da visitação, chegaram os dias da retribuição; Israel o saberá: o profeta é um insensato, o homem de espírito é um louco; por causa da abundância da tua iniquidade também abundará o ódio.'),(53324,2,28,9,8,'Efraim era vigia com o meu Deus, mas o profeta é como um laço de caçador de aves em todos os seus caminhos, um inimigo na casa do seu Deus.'),(53325,2,28,9,9,'Mui profundamente se corromperam, como nos dias de Gibeá: Ele lembrar-se-á das suas injustiças, visitará os pecados deles.'),(53326,2,28,9,10,'Achei a Israel como uvas no deserto, vi a vossos pais como a fruta temporã da figueira no seu princípio; mas eles foram para Baal-Peor, e se consagraram a essa cousa vergonhosa, e se tornaram abomináveis como aquilo que amaram.'),(53327,2,28,9,11,'Quanto a Efraim, a sua glória como ave voará; não haverá nascimento, não haverá filho, nem concepção.'),(53328,2,28,9,12,'Ainda que venham a criar seus filhos, eu os privarei deles, para que não fique nenhum homem; porque também, ai deles! quando deles me apartar.'),(53329,2,28,9,13,'Efraim, assim como vi a Tiro, está plantado num lugar deleitoso; mas Efraim levará seus filhos ao matador.'),(53330,2,28,9,14,'Dá-lhes, ó Senhor; mas que lhes darás? dá-lhes uma madre que aborte e seios secos.'),(53331,2,28,9,15,'Toda a sua malícia se acha em Gilgal, porque ali os aborreci; por causa da maldade das suas obras os lançarei fora de minha casa; não os amarei mais: todos os seus príncipes são rebeldes.'),(53332,2,28,9,16,'Efraim foi ferido, secou-se a sua raiz; não darão fruto: sim, ainda que gerem, eu matarei os frutos desejáveis do seu ventre.'),(53333,2,28,9,17,'O meu Deus os rejeitará, porque não o ouvem, e vagabundos andarão entre as nações.'),(53334,2,28,10,1,'ISRAEL é uma vide frondosa; dá fruto para si mesmo: conforme a abundância do seu fruto, assim multiplicou os altares; conforme a bondade da terra, assim fizeram boas estátuas.'),(53335,2,28,10,2,'O seu coração está dividido; por isso serão culpados: cortará os seus altares, e destruirá as estátuas.'),(53336,2,28,10,3,'Certamente agora dirão: Não temos rei, porque não tememos ao Senhor: que, pois, nos faria o rei?'),(53337,2,28,10,4,'Multiplicaram palavras, jurando falsamente, fazendo um concerto: por isso florescerá o juízo como erva peçonhenta nos regos dos campos.'),(53338,2,28,10,5,'Os moradores de Samaria serão atemorizados pelo bezerro de Bete-Áven, porquanto o seu povo se lamentará por causa dele, como também os seus sacerdotes (que nele se alegravam), e por causa da sua glória, que se apartou dela.'),(53339,2,28,10,6,'Também a Assíria será levada como um presente ao rei Jarebe: Efraim ficará confuso, e Israel se envergonhará por causa do seu próprio conselho.'),(53340,2,28,10,7,'O rei de Samaria será desfeito como a espuma sobre a face da água.'),(53341,2,28,10,8,'E os altos de Áven, pecado de Israel, serão destruídos: espinhos e cardos crescerão sobre os seus altares; e dirão aos montes: Cobri-nos! e aos outeiros: Caí sobre nós!'),(53342,2,28,10,9,'Desde os dias de Gibeá pecaste, ó Israel; ali permaneceram: a peleja em Gibeá contra os filhos da perversidade não os surpreenderá.'),(53343,2,28,10,10,'Eu os castigarei na medida do meu desejo; e congregar-se-ão contra eles os povos, quando os atar às suas transgressões.'),(53344,2,28,10,11,'Porque Efraim é uma bezerra domada, que gosta de trilhar; passei sobre a formosura do seu pescoço: farei cavalgar Efraim. Judá lavrará, Jacó lhe desfará os torrões.'),(53345,2,28,10,12,'Semeai para vós em justiça, ceifai segundo a misericórdia; lavrai o campo de lavoura; porque é tempo de buscar ao Senhor, até que venha e chova a justiça sobre vós.'),(53346,2,28,10,13,'Lavrastes a impiedade, segastes a perversidade, e comestes o fruto da mentira; porque confiaste no teu caminho, na multidão dos teus valentes.'),(53347,2,28,10,14,'Portanto, entre o teu povo se levantará um grande tumulto, e todas as tuas fortalezas serão destruídas, como Salmã destruiu a Bete-Arbel no dia da guerra: a mãe ali foi despedaçada com os filhos.'),(53348,2,28,10,15,'Assim vos fará Betel, por causa da malícia da vossa malícia; o rei de Israel de madrugada será totalmente destruído.'),(53349,2,28,11,1,'QUANDO Israel era menino, eu o amei; e do Egito chamei a meu filho.'),(53350,2,28,11,2,'Mas, como os chamavam, assim se iam da sua face: sacrificavam a baalins, e queimavam incenso às imagens de escultura.'),(53351,2,28,11,3,'Todavia, eu ensinei a andar a Efraim; tomei-os pelos seus braços, mas não conheceram que eu os curava.'),(53352,2,28,11,4,'Atraí-os com cordas humanas, com cordas de amor; e fui para eles como os que tiram o jugo de sobre as suas queixadas; e lhes dei mantimento.'),(53353,2,28,11,5,'Não voltará para a terra do Egito, mas a Assíria será seu rei, porque recusam converter-se.'),(53354,2,28,11,6,'E cairá a espada sobre as suas cidades, e consumirá os seus ferrolhos, e os devorará, por causa dos seus conselhos.'),(53355,2,28,11,7,'Porque o meu povo é inclinado a desviar-se de mim; bem que clamam ao Altíssimo, nenhum deles o exalta.'),(53356,2,28,11,8,'Como te deixaria, ó Efraim? como te entregaria, ó Israel? como te faria como Adama? te poria como Zeboim? Está mudado em mim o meu coração, todos os meus pesares juntamente estão acendidos.'),(53357,2,28,11,9,'Não executarei o furor da minha ira: não voltarei para destruir a Efraim, porque eu sou Deus e não homem, o Santo no meio de ti; eu não entrarei na cidade.'),(53358,2,28,11,10,'Andarão após o Senhor; ele bramará como leão: bramando ele, os filhos do Ocidente tremerão.'),(53359,2,28,11,11,'Tremendo virão, como um passarinho, os do Egito, e como uma pomba os da terra da Assíria, e os farei habitar em suas casas, diz o Senhor.'),(53360,2,28,11,12,'Efraim me cercou com mentira, e a casa de Israel com engano; mas Judá ainda domina com Deus, e com o Santo está fiel.'),(53361,2,28,12,1,'EFRAIM se apascenta de vento, e segue o vento leste: todo o dia multiplica a mentira e a destruição e fazem aliança com a Assíria, e o azeite se leva ao Egito.'),(53362,2,28,12,2,'O Senhor também com Judá tem contenda, e castigará Jacó segundo os seus caminhos; segundo as suas obras o recompensará.'),(53363,2,28,12,3,'No ventre pegou do calcanhar de seu irmão, e pela sua força como príncipe se houve com Deus.'),(53364,2,28,12,4,'Como príncipe lutou com o anjo, e prevaleceu; chorou, e lhe suplicou: em Betel o achou, e ali falou conosco;'),(53365,2,28,12,5,'Sim, com o Senhor, o Deus dos Exércitos: o Senhor é o seu memorial.'),(53366,2,28,12,6,'Tu, pois, converte-te a teu Deus: guarda a beneficência e o juízo, e em teu Deus espera sempre.'),(53367,2,28,12,7,'É um mercador; tem balança enganadora em sua mão; ele ama a opressão.'),(53368,2,28,12,8,'E diz Efraim: Contudo eu tenho-me enriquecido, tenho adquirido para mim grandes bens: em todo o meu trabalho não acharão em mim iniquidade alguma que seja pecado.'),(53369,2,28,12,9,'Mas eu sou o Senhor teu Deus desde a terra do Egito: eu ainda te farei habitar em tendas, como nos dias da reunião solene.'),(53370,2,28,12,10,'E falarei aos profetas, e multiplicarei a visão; e pelo ministério dos profetas proporei símiles.'),(53371,2,28,12,11,'Não é Gileade iniquidade? pura vaidade eles são: em Gilgal sacrificam bois: os seus altares são como montões de pedras nos regos dos campos.'),(53372,2,28,12,12,'Jacó fugiu para o campo da Síria, e Israel serviu por uma mulher, e por uma mulher guardou o gado.'),(53373,2,28,12,13,'Mas o Senhor por meio dum profeta fez subir a Israel do Egito, e por um profeta foi ele guardado.'),(53374,2,28,12,14,'Efraim mui amargosamente provocou a sua ira: portanto deixará ficar sobre ele o seu sangue, e o seu Senhor fará cair sobre ele o seu opróbrio.'),(53375,2,28,13,1,'QUANDO Efraim falava, tremia-se: foi exalçado em Israel; mas ele fez-se culpado em Baal, e morreu.'),(53376,2,28,13,2,'E agora multiplicaram pecados, e da sua prata fizeram uma imagem de fundição, ídolos segundo o seu entendimento, todos obra de artífices, dos quais dizem: Os homens que sacrificam beijem os bezerros.'),(53377,2,28,13,3,'Por isso serão como a nuvem de manhã, e como orvalho da madrugada, que cedo passa: como folhelho que a tempestade lança da eira, e como o fumo da chaminé.'),(53378,2,28,13,4,'Todavia, eu sou o Senhor teu Deus desde a terra do Egito; portanto não reconhecerás outro deus além de mim, porque não há Salvador senão eu.'),(53379,2,28,13,5,'Eu te conheci no deserto, em terra muito seca.'),(53380,2,28,13,6,'Depois eles se fartaram em proporção do seu pasto; estando fartos, ensoberbeceu-se o seu coração, por isso se esqueceram de mim.'),(53381,2,28,13,7,'Serei pois para eles como leão; como leopardo espiarei no caminho.'),(53382,2,28,13,8,'Como urso que tem perdido seus filhos, os encontrarei, lhes romperei as teias do seu coração; e ali os devorarei como leão; as feras do campo os despedaçarão.'),(53383,2,28,13,9,'Para tua perda, ó Israel, te rebelaste contra mim, contra o teu ajudador.'),(53384,2,28,13,10,'Onde está agora o teu rei, para que te guarde em todas as tuas cidades? e os teus juízes, dos quais disseste: Dá-me rei e príncipes?'),(53385,2,28,13,11,'Dei-te um rei na minha ira, e to tirei no meu furor.'),(53386,2,28,13,12,'A iniquidade de Efraim está atada, o seu pecado está armazenado.'),(53387,2,28,13,13,'Dores de mulher de parto lhe virão: ele é um filho insensato: porque é tempo e não está no lugar em que deve vir à luz.'),(53388,2,28,13,14,'Eu os remirei da violência do inferno, e os resgatarei da morte: onde estão, ó morte, as tuas pragas? onde está, ó inferno, a tua perdição? o arrependimento será escondido de meus olhos.'),(53389,2,28,13,15,'Ainda que ele dê fruto entre os irmãos, virá o vento leste, vento do Senhor, subindo do deserto, e secar-se-á a sua nascente, e secar-se-á a sua fonte: ele saqueará o tesouro de todos os vasos desejáveis.'),(53390,2,28,13,16,'Samaria virá a ser deserta, porque se rebelou contra o seu Deus: cairão à espada, seus filhos serão despedaçados, e as suas mulheres grávidas serão abertas pelo meio.'),(53391,2,28,14,1,'CONVERTE-TE, ó Israel, ao Senhor teu Deus; porque pelos teus pecados tens caído.'),(53392,2,28,14,2,'Tomai convosco palavras, e convertei-vos ao Senhor; dizei-lhe: Expulsa toda a iniquidade, e recebe o bem; e daremos como bezerros os sacrifícios dos nossos lábios.'),(53393,2,28,14,3,'Não nos salvará a Assíria, não iremos montados em cavalos, e à obra das nossas mãos não diremos mais: Tu és o nosso Deus; porque por ti o órfão alcançará misericórdia.'),(53394,2,28,14,4,'Eu sararei a sua perversão, eu voluntariamente os amarei; porque a minha ira se apartou dele.'),(53395,2,28,14,5,'Eu serei, para Israel como orvalho, ele florescerá como o lírio, e espalhará as suas raízes como o Líbano.'),(53396,2,28,14,6,'Estender-se-ão as suas vergônteas, e a sua glória será como a da oliveira, o seu odor como o do Líbano.'),(53397,2,28,14,7,'Voltarão os que se assentarem à sua sombra; serão vivificados como o trigo, e florescerão como a vide; a sua memória será como o vinho do Líbano.'),(53398,2,28,14,8,'Efraim dirá: Que mais tenho eu com os ídolos? eu o tenho ouvido, e isso considerarei; eu sou como a faia verde: de mim é achado o teu fruto.'),(53399,2,28,14,9,'Quem é sábio, para que entenda estas cousas? prudente, para que as saiba? porque os caminhos do Senhor são retos, e os justos andarão neles, mas os transgressores neles cairão.'),(53400,2,29,1,1,'PALAVRA do Senhor, que foi dirigida a Joel, filho de Petuel.'),(53401,2,29,1,2,'Ouvi isto, vós, anciãos, e escutai, todos os moradores da terra: Aconteceu isto em vossos dias? ou também nos dias de vossos pais?'),(53402,2,29,1,3,'Fazei sobre isto uma narração a vossos filhos, e vossos filhos a seus filhos, e os filhos destes à outra geração.'),(53403,2,29,1,4,'O que ficou da lagarta, o comeu o gafanhoto, e o que ficou do gafanhoto o comeu a locusta, e o que ficou da locusta o comeu o pulgão.'),(53404,2,29,1,5,'Despertai ébrios, e chorai; gemei, todos os que bebeis vinho, por causa do mosto, porque tirado é da vossa boca.'),(53405,2,29,1,6,'Porque uma nação subiu sobre a minha terra, poderosa e sem número: os seus dentes são dentes de leão, e têm queixadas de um leão velho.'),(53406,2,29,1,7,'Fez da minha vide uma assolação, e tirou a casca da minha figueira: despiu-a toda, e a lançou por terra; os seus sarmentos se embranqueceram.'),(53407,2,29,1,8,'Lamenta como a virgem que está cingida de saco, pelo marido da sua mocidade.'),(53408,2,29,1,9,'Foi cortada a oferta de manjar, e a libação da casa do Senhor: os sacerdotes, servos do Senhor, estão entristecidos.'),(53409,2,29,1,10,'O campo está assolado, e a terra triste; porque o trigo está destruído, o mosto se secou, o óleo falta.'),(53410,2,29,1,11,'Os lavradores se envergonham, os vinhateiros gemem, sobre o trigo e sobre a cevada; porque a colheita do campo pereceu.'),(53411,2,29,1,12,'A vide se secou, a figueira se murchou; a romeira também, e a palmeira e a macieira; todas as árvores do campo se secaram, e a alegria se secou entre os filhos dos homens.'),(53412,2,29,1,13,'Cingi-vos e lamentai-vos, sacerdotes; gemei, ministros do altar; entrai e passai, vestidos de sacos, durante a noite, ministros do meu Deus; porque a oferta de manjares, e a libação, cortadas foram da casa de vosso Deus.'),(53413,2,29,1,14,'Santificai um jejum, apregoai um dia de proibição, congregai os anciãos, e todos os moradores desta terra, na casa do Senhor vosso Deus, e clamai ao Senhor.'),(53414,2,29,1,15,'Ah! aquele dia! porque o dia do Senhor está perto, e virá como uma assolação do Todo-poderoso.'),(53415,2,29,1,16,'Porventura o mantimento não está cortado de diante de nossos olhos? a alegria e o regozijo da casa de nosso Deus?'),(53416,2,29,1,17,'A semente apodreceu debaixo dos seus torrões, os celeiros foram assolados, os armazéns derribados, porque se secou o trigo.'),(53417,2,29,1,18,'Como geme o gado! as manadas de vacas estão confusas, porque não têm pasto: também os rebanhos de ovelhas são destruídos.'),(53418,2,29,1,19,'A ti, ó Senhor clamo, porque o fogo consumiu os pastos do deserto, e a chama abrasou todas as árvores do campo.'),(53419,2,29,1,20,'Também todos os animais do campo bramam a ti; porque os rios se secaram, e o fogo consumiu os pastos do deserto.'),(53420,2,29,2,1,'TOCAI a buzina em Sião, e clamai em alta voz no monte da minha santidade: perturbem-se todos os moradores da terra, porque o dia do Senhor vem, ele está perto:'),(53421,2,29,2,2,'Dia de trevas e de tristeza; dia de nuvens e de trevas espessas, como a alva espalhada sobre os montes, povo grande e poderoso, qual desde o tempo antigo nunca houve, nem depois dele haverá pelos anos adiante, de geração em geração.'),(53422,2,29,2,3,'Diante dele um fogo consome; e atrás dele uma chama abrasa: a terra diante dele é como o jardim do Éden, mas atrás dele um desolado deserto; sim, nada lhe escapará.'),(53423,2,29,2,4,'O seu parecer é como o parecer de cavalos: e correrão como cavaleiros.'),(53424,2,29,2,5,'Como o estrondo de carros sobre os cumes dos montes irão eles saltando; como o ruído da chama de fogo que consome a pragana, como um povo poderoso, ordenado para o combate.'),(53425,2,29,2,6,'Diante dele temerão os povos; todos os rostos são como a tisnadura da panela.'),(53426,2,29,2,7,'Como valentes correrão, como homens de guerra subirão os muros; e irá cada um nos seus caminhos e não se desviarão da sua fileira.'),(53427,2,29,2,8,'Ninguém apertará a seu irmão; irá cada um pelo seu carreiro; sobre a mesma espada se arremessarão, e não serão feridos.'),(53428,2,29,2,9,'Irão pela cidade, correrão pelos muros, subirão às casas, pelas janelas entrarão como o ladrão.'),(53429,2,29,2,10,'Diante dele tremerá a terra, abalar-se-ão os céus; o sol e a lua se enegrecerão, e as estrelas retirarão o seu resplendor.'),(53430,2,29,2,11,'E o Senhor levanta a sua voz diante do seu exército; porque muitíssimos são os seus arraiais; porque poderoso é, executando a sua palavra; porque o dia do Senhor é grande e mui terrível, e quem o poderá sofrer?'),(53431,2,29,2,12,'Ainda assim, agora mesmo diz o Senhor: Convertei-vos a mim de todo o vosso coração; e isso com jejuns, e com choro, e com pranto.'),(53432,2,29,2,13,'E rasgai o vosso coração, e não os vossos vestidos, e convertei-vos ao Senhor vosso Deus; porque ele é misericordioso, e compassivo, e tardio em irar-se, e grande em beneficência, e se arrepende do mal.'),(53433,2,29,2,14,'Quem sabe se se voltará e se arrependerá, e deixará após si uma bênção, em oferta de manjar e libação para o Senhor vosso Deus?'),(53434,2,29,2,15,'Tocai a buzina em Sião, santificai um jejum, proclamai um dia de proibição.'),(53435,2,29,2,16,'Congregai o povo, santificai a congregação, ajuntai os anciãos, congregai os filhinhos, e os que mamam: saia o noivo da sua recâmara, e a noiva do seu tálamo.'),(53436,2,29,2,17,'Chorem os sacerdotes, ministros do Senhor, entre o alpendre e o altar, e digam: Poupa a teu povo, ó Senhor, e não entregues a tua herança ao opróbrio, para que as nações façam escárnio dele; porque diriam entre os povos: Onde está o seu Deus?'),(53437,2,29,2,18,'Então o Senhor terá zelo da sua terra, e se compadecerá do seu povo.'),(53438,2,29,2,19,'E o Senhor responderá, e dirá ao seu povo: Eis que vos envio o trigo, e o mosto, e o óleo, e deles sereis fartos, e vos não entregarei mais ao opróbrio entre as nações.'),(53439,2,29,2,20,'E aquele que é do norte farei partir para longe de vós, e lançá-lo-ei em uma terra seca e deserta: a sua frente para o mar oriental, e a sua retaguarda para o mar ocidental; e subirá o seu mau cheiro, e subirá a sua podridão; porque fez grandes cousas.'),(53440,2,29,2,21,'Não temas, ó terra: regozija-te e alegra-te; porque o Senhor fez grandes cousas.'),(53441,2,29,2,22,'Não temais, animais do campo, porque os pastos do deserto reverdecerão, porque o arvoredo dará o seu fruto, a vide e a figueira darão a sua força.'),(53442,2,29,2,23,'E vós, filhos de Sião, regozijai-vos e alegrai-vos no Senhor vosso Deus, porque ele vos dará ensinador de justiça, e fará descer a chuva, a temporã e a serôdia, no primeiro mês.'),(53443,2,29,2,24,'E as eiras se encherão de trigo, e os lagares trasbordarão de mosto e de óleo.'),(53444,2,29,2,25,'E restituir-vos-ei os anos que foram consumidos pelo gafanhoto, a locusta, e o pulgão e a aruga, o meu grande exército que enviei contra vós.'),(53445,2,29,2,26,'E comereis abundantemente e ficareis satisfeitos, e louvareis o nome do Senhor vosso Deus, que procedeu para convosco maravilhosamente; e o meu povo não será mais envergonhado.'),(53446,2,29,2,27,'E vós sabereis que eu estou no meio de Israel, e que eu sou o Senhor vosso Deus, e ninguém mais: e o meu povo não será envergonhado para sempre.'),(53447,2,29,2,28,'E há de ser que depois, derramarei o meu Espírito sobre toda a carne, e vossos filhos e vossas filhas profetizarão, os vossos velhos terão sonhos, os vossos mancebos terão visões.'),(53448,2,29,2,29,'E também sobre os servos e sobre as servas naqueles dias derramarei o meu Espírito.'),(53449,2,29,2,30,'E mostrarei prodígios no céu, e na terra, sangue e fogo, e colunas de fumo.'),(53450,2,29,2,31,'O sol se converterá em trevas, e a lua em sangue, antes que venha o grande e terrível dia do Senhor.'),(53451,2,29,2,32,'E há de ser que todo aquele que invocar o nome do Senhor será salvo; porque no monte de Sião e em Jerusalém haverá livramento, assim como o Senhor tem dito, e nos restantes, que o Senhor chamar.'),(53452,2,29,3,1,'PORQUANTO, eis que naqueles dias, e naquele tempo, em que removerei o cativeiro de Judá e de Jerusalém.'),(53453,2,29,3,2,'Congregarei todas as nações, e as farei descer ao vale de Josafá; e ali com elas entrarei em juízo, por causa do meu povo, e da minha herança, Israel, a quem eles espalharam entre as nações, repartindo a minha terra.'),(53454,2,29,3,3,'E lançaram a sorte sobre o meu povo, e deram um menino por uma meretriz, e venderam uma menina por vinho, para beberem.'),(53455,2,29,3,4,'E também que tendes vós comigo, Tiro e Sidom, e todos os termos da Fenícia? É tal o pago que vós me dais? pois se me pagais assim, bem depressa farei cair a vossa paga sobre a vossa cabeça.'),(53456,2,29,3,5,'Visto como levastes a minha prata e o meu ouro, e as minhas cousas desejáveis e formosas metestes nos vossos templos;'),(53457,2,29,3,6,'E vendestes os filhos de Judá e os filhos de Jerusalém aos filhos dos gregos, para os apartar para longe dos seus termos;'),(53458,2,29,3,7,'Eis que eu os moverei do lugar para onde os vendestes, e farei cair a vossa paga sobre a vossa própria cabeça.'),(53459,2,29,3,8,'E venderei vossos filhos e vossas filhas pela mão dos filhos de Judá, que os venderão aos de Seba, a uma nação remota, porque o Senhor o disse.'),(53460,2,29,3,9,'Proclamai isto entre as nações, santificai uma guerra; suscitai os valentes; cheguem-se, subam todos os homens de guerra.'),(53461,2,29,3,10,'Forjai espadas das vossas enxadas, e lanças das vossas foices: diga o fraco: Eu sou forte.'),(53462,2,29,3,11,'Ajuntai-vos, e vinde, todos os povos em redor, e congregai-vos (ó Senhor, faze descer ali os teus fortes!);'),(53463,2,29,3,12,'Movam-se as nações, e subam ao vale de Josafá; porque ali me assentarei, para julgar todas as nações em redor.'),(53464,2,29,3,13,'Lançai a foice, porque já está madura a seara: vinde, descei, porque o lagar está cheio, os vasos dos lagares trasbordam; porquanto a sua malícia é grande.'),(53465,2,29,3,14,'Multidões, multidões no vale da decisão! porque o dia do Senhor está perto, no vale da decisão.'),(53466,2,29,3,15,'O sol e a lua se enegrecerão, e as estrelas retirarão o seu resplendor.'),(53467,2,29,3,16,'E o Senhor bramará de Sião, e dará a sua voz de Jerusalém, e os céus e a terra tremerão; mas o Senhor será o refúgio do seu povo, e a fortaleza dos filhos de Israel.'),(53468,2,29,3,17,'E vós sabereis que eu sou o Senhor vosso Deus, que habito em Sião, o monte da minha santidade; e Jerusalém será santidade; estranhos não passarão mais por ela.'),(53469,2,29,3,18,'E há de ser que naquele dia, os montes destilarão mosto, e dos outeiros manará leite, e todos os rios de Judá estarão cheios de águas; e sairá uma fonte da casa do Senhor, e regará o vale de Sitim.'),(53470,2,29,3,19,'O Egito se tornará uma assolação, e Edom se fará um deserto de solidão, por causa da violência que fizeram aos filhos de Judá, em cuja terra derramaram sangue inocente.'),(53471,2,29,3,20,'Mas Judá será habitada para sempre, e Jerusalém de geração em geração.'),(53472,2,29,3,21,'E purificarei o sangue dos que eu não tinha purificado: porque o Senhor habitará em Sião.'),(53473,2,30,1,1,'AS palavras de Amós, que estava entre os pastores de Técoa, o que ele viu a respeito de Israel, nos dias de Uzias, rei de Judá, e nos dias de Jeroboão, filho de Joás, rei de Israel, dois anos antes do terremoto.'),(53474,2,30,1,2,'E disse: O Senhor bramará de Sião e de Jerusalém dará a sua voz; nas habitações dos pastores haverá pranto, e secar-se-á o cume do Carmelo.'),(53475,2,30,1,3,'Assim diz o Senhor: Por três transgressões de Damasco, e por quatro, não retirarei o castigo, porque trilharam a Gileade com trilhos de ferro.'),(53476,2,30,1,4,'Por isso porei fogo à casa de Azael, e ele consumirá os palácios de Benadade.'),(53477,2,30,1,5,'E quebrarei o ferrolho de Damasco, e exterminarei o morador de Biqueate-Áven, e ao que tem o cetro de Bete-Éden; e o povo da Síria será levado em cativeiro a Quir, diz o Senhor.'),(53478,2,30,1,6,'Assim diz o Senhor: Por três transgressões de Gaza, e por quatro, não retirarei o castigo, porque levaram em cativeiro todos os cativos para os entregarem a Edom.'),(53479,2,30,1,7,'Por isso porei fogo ao muro de Gaza, e ele consumirá os seus palácios.'),(53480,2,30,1,8,'E exterminarei o morador de Asdode, e o que tem o cetro de Ascalom, e tornarei a minha mão contra Ecrom; e o resto dos filisteus perecerá, diz o Senhor Jeová.'),(53481,2,30,1,9,'Assim diz o Senhor: Por três transgressões de Tiro, e por quatro, não retirarei o castigo, porque entregaram todos os cativos a Edom, e não se lembraram da aliança dos irmãos.'),(53482,2,30,1,10,'Por isso porei fogo ao muro de Tiro, e ele consumirá os seus palácios.'),(53483,2,30,1,11,'Assim diz o Senhor: Por três transgressões de Edom, e por quatro, não retirarei o castigo, porque perseguiu a seu irmão à espada, e baniu toda a misericórdia; e a sua ira despedaça eternamente, e retém a sua indignação para sempre.'),(53484,2,30,1,12,'Por isso porei fogo a Temã, e ele consumirá os palácios de Bozra.'),(53485,2,30,1,13,'Assim diz o Senhor: Por três transgressões dos filhos de Amom, e por quatro, não retirarei o castigo, porque fenderam as grávidas de Gileade, para dilatarem os seus termos.'),(53486,2,30,1,14,'Por isso porei fogo ao muro de Rabá, e ele consumirá os seus palácios, com alarido no dia da batalha, com tempestade no dia da tormenta.'),(53487,2,30,1,15,'E o seu rei irá para o cativeiro, ele e os seus príncipes juntamente, diz o Senhor.'),(53488,2,30,2,1,'ASSIM diz o Senhor: Por três transgressões de Moabe, e por quatro, não retirarei o castigo, porque queimou os ossos do rei de Edom, até os reduzir a cal.'),(53489,2,30,2,2,'Por isso porei fogo a Moabe, e ele consumirá os palácios de Queriote; e Moabe morrerá com grande estrondo, com alarido, com som de buzina.'),(53490,2,30,2,3,'E tirarei o juiz do meio dele, e a todos os seus príncipes com ele matarei, diz o Senhor.'),(53491,2,30,2,4,'Assim diz o Senhor: Por três transgressões de Judá, e por quatro, não retirarei o castigo, porque rejeitaram a lei do Senhor, e não guardaram os seus estatutos, antes se deixaram enganar por suas próprias mentiras, após as quais andaram seus pais.'),(53492,2,30,2,5,'Por isso porei fogo a Judá, e ele consumirá os palácios de Jerusalém.'),(53493,2,30,2,6,'Assim diz o Senhor: Por três transgressões de Israel, e por quatro, não retirarei o castigo, porque vendem o justo por dinheiro, e o necessitado por um par de sapatos;'),(53494,2,30,2,7,'Suspirando pelo pó da terra sobre a cabeça dos pobres, eles pervertem o caminho dos mansos; e um homem e seu pai entram à mesma moça, para profanarem o meu santo nome.'),(53495,2,30,2,8,'E se deitam junto a qualquer altar sobre roupas empenhadas, e na casa de seus deuses bebem o vinho dos que tinham multado.'),(53496,2,30,2,9,'Não obstante eu ter destruído o amorreu diante deles, a altura do qual era como a altura dos cedros, e cuja força era como a dos carvalhos; mas destruí o seu fruto por cima, e as suas raízes por baixo.'),(53497,2,30,2,10,'Também vos fiz subir da terra do Egito, e quarenta anos vos guiei no deserto, para que possuísseis a terra do amorreu.'),(53498,2,30,2,11,'E dentre vossos filhos levantei profetas, e dentre os vossos mancebos nazireus. Não é isto assim, filhos de Israel? diz o Senhor.'),(53499,2,30,2,12,'Mas vós aos nazireus destes vinho a beber, e aos profetas ordenastes, dizendo: Não profetizeis.'),(53500,2,30,2,13,'Eis que eu vos apertarei no vosso lugar como se aperta um carro cheio de manolhos.'),(53501,2,30,2,14,'Assim que de nada valerá a fuga ao ágil; nem o forte corroborará a sua força, nem o valente livrará a sua vida.'),(53502,2,30,2,15,'E não ficará em pé o que leva o arco, nem o ligeiro de pés se livrará, nem tão pouco o que vai montado a cavalo livrará a sua alma.'),(53503,2,30,2,16,'E o mais animoso entre os valentes fugirá nu naquele dia, disse o Senhor.'),(53504,2,30,3,1,'OUVI esta palavra que o Senhor fala contra vós, filhos de Israel, contra toda a geração que fiz subir da terra do Egito, dizendo:'),(53505,2,30,3,2,'De todas as famílias da terra a vós somente conheci; portanto, todas as vossas injustiças visitarei sobre vós.'),(53506,2,30,3,3,'Andarão dois juntos, se não estiverem de acordo?'),(53507,2,30,3,4,'Bramirá o leão no bosque, sem que tenha presa? levantará o leãozinho no covil a sua voz, se nada tiver apanhado?'),(53508,2,30,3,5,'Cairá a ave no laço em terra, se não houver laço para ela? levantar-se-á o laço da terra, sem que tenha apanhado alguma cousa?'),(53509,2,30,3,6,'Tocar-se-á a buzina na cidade, e o povo não estremecerá? Sucederá qualquer mal à cidade, e o Senhor não o terá feito?'),(53510,2,30,3,7,'Certamente o Senhor Jeová não fará cousa alguma, sem ter revelado o seu segredo aos seus servos, os profetas.'),(53511,2,30,3,8,'Bramiu o leão, quem não temerá? Falou o Senhor Jeová, quem não profetizará?'),(53512,2,30,3,9,'Fazei ouvir isto nos palácios de Asdode, e nos palácios da terra do Egito, e dizei: Ajuntai-vos sobre os montes de Samaria, e vede os grandes alvoroços no meio dela, e os oprimidos dentro dela.'),(53513,2,30,3,10,'Porque não sabem fazer o que é reto, diz o Senhor, entesourando nos seus palácios a violência e a destruição.'),(53514,2,30,3,11,'Portanto, o Senhor Jeová diz assim: Um inimigo surgirá, e cercará a tua terra, derribará a tua fortaleza, e os teus palácios serão saqueados.'),(53515,2,30,3,12,'Assim diz o Senhor: Como o pastor livra da boca do leão as duas pernas, ou um pedacinho da orelha, assim serão livrados os filhos de Israel, que habitam em Samaria, no canto da liteira, e na barra do leito.'),(53516,2,30,3,13,'Ouvi, e protestai contra a casa de Jacó, diz o Senhor Jeová, o Deus dos Exércitos:'),(53517,2,30,3,14,'No dia em que eu visitar as transgressões de Israel sobre ele, também visitarei os altares de Betel: e os cornos do altar serão cortados, e cairão por terra.'),(53518,2,30,3,15,'E derribarei a casa de inverno com a casa de verão; e as casas de marfim perecerão, e as grandes casas terão fim, diz o Senhor.'),(53519,2,30,4,1,'OUVI esta palavra, vós, vacas de Basã, que estais no monte de Samaria, que oprimis os pobres, que quebrantais os necessitados, que dizeis a seus senhores: Dai cá, e bebamos.'),(53520,2,30,4,2,'Jurou o Senhor Jeová, pela sua santidade, que dias estão para vir, sobre vós, em que vos levarão com anzóis e a vossos descendentes com anzóis de pesca.'),(53521,2,30,4,3,'E saireis pelas brechas, uma após outra, e vos lançareis para Hermom, disse o Senhor.'),(53522,2,30,4,4,'Vinde a Betel, e transgredi; a Gilgal, e multiplicai as transgressões; e cada manhã trazei os vossos sacrifícios, e de três em três dias os vossos dízimos.'),(53523,2,30,4,5,'E oferecei sacrifício de louvores do que é levedado, e apregoai sacrifícios voluntários, publicai-os; porque disso gostais, ó filhos de Israel, disse o Senhor Jeová.'),(53524,2,30,4,6,'Por isso também vos dei limpeza de dentes em todas as vossas cidades, e falta de pão em todos os vossos lugares; contudo não vos convertestes a mim, disse o Senhor.'),(53525,2,30,4,7,'Além disso, retive de vós a chuva, faltando ainda três meses para a ceifa; e fiz chover sobre uma cidade, e sobre outra cidade não fiz chover; sobre um campo choveu, mas o outro, sobre o qual não choveu, se secou.'),(53526,2,30,4,8,'E andaram vagabundas duas ou três cidades, indo a outra cidade, para beberem água, mas não se saciaram: contudo não vos convertestes a mim, disse o Senhor.'),(53527,2,30,4,9,'Feri-vos com queimadura, e com ferrugem; a multidão das vossas hortas e das vossas vinhas, e das vossas figueiras, e das vossas oliveiras, foi comida pela locusta; contudo não vos convertestes a mim, disse o Senhor.'),(53528,2,30,4,10,'Enviei a peste contra vós, à maneira do Egito: os vossos mancebos matei à espada, e os vossos cavalos deixei levar presos, e o fedor dos vossos exércitos fiz subir aos vossos narizes; contudo não vos convertestes a mim, disse o Senhor.'),(53529,2,30,4,11,'Subverti a alguns dentre vós, como Deus subverteu a Sodoma e Gomorra, e vós fostes como um tição arrebatado do incêndio; contudo não vos convertestes a mim, disse o Senhor.'),(53530,2,30,4,12,'Portanto, assim te farei, ó Israel! E porque isto te farei, prepara-te, ó Israel, para te encontrares com o teu Deus.'),(53531,2,30,4,13,'Porque é ele o que forma os montes, e cria o vento, e declara ao homem qual é o seu pensamento, o que faz da manhã trevas, e pisa os altos da terra; o Senhor, o Deus dos Exércitos é o seu nome.'),(53532,2,30,5,1,'OUVI esta palavra, que levanto como uma lamentação sobre vós, ó casa de Israel.'),(53533,2,30,5,2,'A virgem de Israel caiu, nunca mais tornará a levantar-se: desamparada está na sua terra, não há quem a levante.'),(53534,2,30,5,3,'Porque assim diz o Senhor Jeová: A cidade da qual saem mil conservará cem, e aquela da qual saem cem conservará dez à casa de Israel.'),(53535,2,30,5,4,'Porque assim diz o Senhor à casa de Israel: Buscai-me, e vivei.'),(53536,2,30,5,5,'Mas não busqueis a Betel, nem venhais a Gilgal, nem passeis a Berseba, porque Gilgal certamente será levado cativo, e Betel será desfeito em nada.'),(53537,2,30,5,6,'Buscai ao Senhor, e vivei, para que não se lance na casa de José como um fogo, e a consuma, e não haja em Betel quem o apague.'),(53538,2,30,5,7,'Vós que converteis o juízo em alosna, e deitais por terra a justiça,'),(53539,2,30,5,8,'Procurai o que faz o sete-estrelo, e o órion, e torna a sombra da noite em manhã, e escurece o dia como a noite; o que chama as águas do mar, e as derrama sobre a terra; o Senhor é o seu nome.'),(53540,2,30,5,9,'O que faz vir súbita destruição sobre o forte, de sorte que vem a assolação contra a fortaleza.'),(53541,2,30,5,10,'Aborrecem na porta ao que os repreende, e abominam o que fala sinceramente.'),(53542,2,30,5,11,'Portanto, visto que pisais o pobre, e dele exigis um tributo de trigo, edificareis casas de pedras lavradas, mas nelas não habitareis; vinhas desejáveis plantareis, mas não bebereis do seu vinho.'),(53543,2,30,5,12,'Porque sei que são muitas as vossas transgressões, e enormes os vossos pecados: afligis o justo, tomais resgate, e rejeitais os necessitados na porta.'),(53544,2,30,5,13,'Portanto, o que for prudente guardará silêncio naquele tempo, porque o tempo será mau.'),(53545,2,30,5,14,'Buscai o bem, e não o mal, para que vivais: e assim o Senhor, o Deus dos Exércitos, estará convosco, como dizeis.'),(53546,2,30,5,15,'Aborrecei o mal, e amai o bem, e estabelecei o juízo na porta: talvez o Senhor, o Deus dos Exércitos, tenha piedade do resto de José.'),(53547,2,30,5,16,'Portanto, assim diz o Senhor Deus dos Exércitos, o Senhor: Em todas as ruas haverá pranto, e em todos os bairros dirão: Ai! ai! E ao lavrador chamarão para choro, e para pranto os que souberem prantear.'),(53548,2,30,5,17,'E em todas as vinhas haverá pranto; porque passarei pelo meio de ti, diz o Senhor.'),(53549,2,30,5,18,'Ai daqueles que desejam o dia do Senhor! para que quereis vós este dia do Senhor? trevas será e não luz.'),(53550,2,30,5,19,'Como se um homem fugisse de diante do leão, e se encontrasse com ele o urso, ou como se, entrando numa casa, a sua mão encostasse à parede e fosse mordido duma cobra.'),(53551,2,30,5,20,'Não será pois o dia do Senhor trevas e não luz? não será completa escuridade sem nenhum resplendor?'),(53552,2,30,5,21,'Aborreço, desprezo as vossas festas, e as vossas assembleias solenes não me dão nenhum prazer.'),(53553,2,30,5,22,'E, ainda que me ofereçais holocaustos, e ofertas de manjares, não me agradarei delas: nem atentarei para as ofertas pacíficas de vossos animais gordos.'),(53554,2,30,5,23,'Afasta de mim o estrépito dos teus cânticos; porque não ouvirei as melodias dos teus instrumentos.'),(53555,2,30,5,24,'Corra porém o juízo como as águas, e a justiça como o ribeiro impetuoso.'),(53556,2,30,5,25,'Oferecestes-me vós sacrifícios e oblações no deserto por quarenta anos, ó casa de Israel?'),(53557,2,30,5,26,'Antes levastes a tenda de vosso Moloque, e o altar das vossas imagens, a estrela do vosso deus, que fizestes para vós mesmos.'),(53558,2,30,5,27,'Portanto vos levarei cativos, para além de Damasco, diz o Senhor, cujo nome é o Deus dos exércitos.'),(53559,2,30,6,1,'AI dos que repousam em Sião, e dos que estão seguros no monte de Samaria; que têm nome entre as primeiras nações, e aos quais vem a casa de Israel!'),(53560,2,30,6,2,'Passai a Calne, e vede; e dali ide à grande Hamate; depois descei a Gate dos filisteus: serão melhores que estes reinos? ou será maior o seu termo do que o vosso termo?'),(53561,2,30,6,3,'Vós, que dilatais o dia mau, e vos chegais ao lugar de violência;'),(53562,2,30,6,4,'Que dormis em camas de marfim, e vos estendeis sobre os vossos leitos, e comeis os cordeiros do rebanho, e os bezerros do meio da manada;'),(53563,2,30,6,5,'Que cantais ao som do alaúde, e inventais para vós instrumentos músicos, como Davi:'),(53564,2,30,6,6,'Que bebeis vinho em taças, e vos ungis com o mais excelente óleo: mas não vos afligis pela quebra de José:'),(53565,2,30,6,7,'Eis que agora ireis em cativeiro entre os primeiros que forem cativos, e cessarão os festins dos regalados.'),(53566,2,30,6,8,'Jurou o Senhor Jeová pela sua alma, o Senhor Deus dos exércitos: Tenho abominação pela soberba de Jacó, e aborreço os seus palácios; e entregarei a cidade e tudo o que nela há.'),(53567,2,30,6,9,'E acontecerá que, ficando de resto dez homens numa casa, morrerão.'),(53568,2,30,6,10,'E a alguém tomará o seu tio, ou o que o queima, para levar os ossos para fora da casa; e dirá ao que estiver nos cantos da casa: Está ainda alguém contigo? E ele dirá: Ninguém. E dirá este: Cala-te, porque não podemos fazer menção do nome do Senhor.'),(53569,2,30,6,11,'Porque, eis que o Senhor manda, e será ferida a casa grande de quebraduras, e a casa pequena de fendas.'),(53570,2,30,6,12,'Poderão correr cavalos na rocha? poderão lavrá-la com bois? por que quebraduras, haveis vós tornado o juízo em fel, e o fruto da justiça em alosna?'),(53571,2,30,6,13,'Vós que vos alegrais de nada, vós que dizeis: Não nos temos nós tornado poderosos por nossa força?'),(53572,2,30,6,14,'Porque, eis que eu levantarei sobre vós, ó casa de Israel, um povo, diz o Senhor Deus dos Exércitos, e oprimir-vos-á, desde a entrada de Hemate até ao ribeiro da planície.'),(53573,2,30,7,1,'O SENHOR Jeová assim me fez ver: e eis que formava gafanhotos no princípio do rebento da erva serôdia, e eis que era a erva serôdia depois da segada do rei.'),(53574,2,30,7,2,'E aconteceu que, como eles tivessem comido completamente a erva da terra, eu disse: Senhor Jeová perdoa: como se levantará agora Jacó? pois ele é pequeno.'),(53575,2,30,7,3,'Então o Senhor se arrependeu disso. Não acontecerá, disse o Senhor.'),(53576,2,30,7,4,'Assim me mostrou o Senhor Jeová: e eis que o Senhor Jeová clamava, que queria contender por meio do fogo; e consumiu o grande abismo, e também queria consumir a terra.'),(53577,2,30,7,5,'Então eu disse: Senhor Jeová, cessa agora; como se levantará Jacó? pois ele é pequeno.'),(53578,2,30,7,6,'E o Senhor se arrependeu disso. Nem isto acontecerá, disse o Senhor Jeová.'),(53579,2,30,7,7,'Mostrou-me também assim: e eis que o Senhor estava sobre um muro levantado a prumo: e tinha um prumo na sua mão.'),(53580,2,30,7,8,'E o Senhor me disse: Que vês tu, Amós? E eu disse: Um prumo. Então disse o Senhor: Eis que eu porei o prumo no meio do meu povo Israel; nunca mais passarei por ele.'),(53581,2,30,7,9,'Mas os altos de Isaque serão assolados, e destruídos os santuários de Israel; e levantar-me-ei com a espada contra a casa de Jeroboão.'),(53582,2,30,7,10,'Então Amazias, o sacerdote de Betel, mandou dizer a Jeroboão, rei de Israel: Amós tem conspirado contra ti, no meio da casa de Israel; a terra não poderá sofrer todas as suas palavras.'),(53583,2,30,7,11,'Porque assim diz Amós: Jeroboão morrerá à espada, e Israel certamente será levado para fora da sua terra em cativeiro.'),(53584,2,30,7,12,'Depois Amazias disse a Amós: Vai-te, ó vidente, foge para a terra de Judá, e ali come o pão, e ali profetiza;'),(53585,2,30,7,13,'Mas em Betel daqui por diante não profetizarás mais, porque é o santuário do rei e a casa do reino.'),(53586,2,30,7,14,'E respondeu Amós, e disse a Amazias: Eu não era profeta, nem filho de profeta, mas boieiro, e cultivador de sicômoros.'),(53587,2,30,7,15,'Mas o Senhor me tirou de após o gado, e o Senhor me disse: Vai, e profetiza ao meu povo Israel.'),(53588,2,30,7,16,'Ora, pois, ouve a palavra do Senhor: Tu dizes: Não profetizarás contra Israel, nem falarás contra a casa de Isaque.'),(53589,2,30,7,17,'Portanto assim diz o Senhor: Tua mulher se prostituirá na cidade, e teus filhos e tuas filhas cairão à espada, e a tua terra será repartida a cordel, e tu morrerás na terra imunda, e Israel certamente será levado cativo para fora da sua terra.'),(53590,2,30,8,1,'O SENHOR Jeová assim me fez ver: e eis aqui um cesto de frutos do verão.'),(53591,2,30,8,2,'E disse: Que vês, Amós? E eu disse: Um cesto de frutos do verão. Então o Senhor me disse: Chegou o fim sobre o meu povo Israel; daqui por diante nunca mais passarei por ele.'),(53592,2,30,8,3,'Mas os cânticos do templo serão ouvidos naquele dia, diz o Senhor Jeová: multiplicar-se-ão os cadáveres; em todos os lugares serão lançados fora em silêncio.'),(53593,2,30,8,4,'Ouvi isto, vós que anelais o abatimento do necessitado, e destruís os miseráveis da terra,'),(53594,2,30,8,5,'Dizendo: Quando passará a lua nova, para vendermos o grão? e o sábado, para abrirmos os celeiros de trigo, diminuindo o efa, e aumentando o siclo, e procedendo dolosamente com balanças enganadoras.'),(53595,2,30,8,6,'Para comprarmos os pobres por dinheiro, e os necessitados por um par de sapatos? E depois venderemos as cascas do trigo.'),(53596,2,30,8,7,'Jurou o Senhor pela glória de Jacó: Eu não me esquecerei de todas as suas obras para sempre!'),(53597,2,30,8,8,'Por causa disto não se comoverá a terra? e não chorará todo aquele que habita nela? certamente levantar-se-á toda como o grande rio, e será arrojada, e se submergirá como o rio do Egito.'),(53598,2,30,8,9,'E sucederá que, naquele dia, diz o Senhor, farei que o sol se ponha ao meio-dia, e a terra se entenebreça em dia de luz.'),(53599,2,30,8,10,'E tornarei as vossas festas em luto, e todos os vossos cânticos em lamentações, e aparecerá saco sobre todos os lombos, e calva sobre toda a cabeça; e farei que isso seja como luto de filho único, e o seu fim como dia de amarguras.'),(53600,2,30,8,11,'Eis que vêm dias, diz o Senhor Jeová, em que enviarei fome sobre a terra, não fome de pão, nem sede de água, mas de ouvir as palavras do Senhor.'),(53601,2,30,8,12,'E irão vagabundos de um mar até outro mar, e do norte até ao oriente: correrão por toda a parte, buscando a palavra do Senhor, e não a acharão.'),(53602,2,30,8,13,'Naquele dia as virgens formosas e os mancebos desmaiarão de sede.'),(53603,2,30,8,14,'Os que juram pelo delito de Samaria, dizendo: Como é certo viver o teu deus, ó Dã, e: Como é certo viver o caminho de Berseba; esses mesmos cairão, e não se levantarão mais.'),(53604,2,30,9,1,'VI o Senhor, que estava em pé sobre o altar, e me disse: Fere o capitel, e estremeçam os umbrais, e faze tudo em pedaços sobre a cabeça de todos eles; e eu matarei à espada até ao último deles: o que fugir dentre eles não escapará, nem o que escapar dentre eles se salvará.'),(53605,2,30,9,2,'Ainda que cavem até ao inferno, a minha mão os tirará dali, e, se subirem ao céu, dali os farei descer.'),(53606,2,30,9,3,'E, se se esconderem no cume do Carmelo, buscá-los-ei, e dali os tirarei; e, se se ocultarem aos meus olhos no fundo do mar, ali darei ordem à serpente e ela os morderá.'),(53607,2,30,9,4,'E, se forem para o cativeiro diante de seus inimigos, ali darei ordem à espada para que os mate; e eu porei os meus olhos sobre eles para mal, e não para bem.'),(53608,2,30,9,5,'Porque o Senhor, o Senhor dos Exércitos, é o que toca a terra, e ela se derrete, e todos os que habitam nela chorarão; e ela subirá toda como o grande rio, e se submergirá como o Egito.'),(53609,2,30,9,6,'Ele é o que edifica as suas câmaras no céu, e a sua abóbada fundou na terra, e o que chama as águas do mar, e as derrama sobre a terra: o Senhor é o seu nome.'),(53610,2,30,9,7,'Não sois vós para mim, ó filhos de Israel, como os filhos dos etíopes? diz o Senhor; não fiz eu subir a Israel da terra do Egito, e aos filisteus de Caftor, e aos siros de Quir?'),(53611,2,30,9,8,'Eis que os olhos do Senhor Jeová estão contra este reino pecador, e eu o destruirei de sobre a face da terra; mas não destruirei de todo a casa de Jacó, diz o Senhor.'),(53612,2,30,9,9,'Porque eis que darei ordem, e sacudirei a casa de Israel entre todas as nações, assim como se sacode grão no crivo, sem que caia na terra um só grão.'),(53613,2,30,9,10,'Todos os pecadores do meu povo morrerão à espada, os que dizem: Não se avizinhará nem nos encontrará o mal.'),(53614,2,30,9,11,'Naquele dia tornarei a levantar a tenda de Davi, que caiu, e taparei as suas aberturas, e tornarei a levantar as suas ruínas, e a edificarei como nos dias da antiguidade;'),(53615,2,30,9,12,'Para que possuam o restante de Edom, e todas as nações que são chamadas pelo meu nome, diz o Senhor, que faz estas cousas.'),(53616,2,30,9,13,'Eis que vêm dias, diz o Senhor, em que o que lavra alcançará ao que sega, e o que pisa as uvas ao que lança a semente; e os montes destilarão mosto, e todos os outeiros se derreterão.'),(53617,2,30,9,14,'E removerei o cativeiro do meu povo Israel, e reedificarão as cidades assoladas, e nelas habitarão, e plantarão vinhas, e beberão o seu vinho, e farão pomares e lhes comerão o fruto.'),(53618,2,30,9,15,'E os plantarei na sua terra, e não serão mais arrancados da sua terra que lhes dei, diz o Senhor teu Deus.'),(53619,2,31,1,1,'VISÃO de Obadias: Assim diz o Senhor Jeová a respeito de Edom: Temos ouvido a pregação do Senhor, e foi enviado às nações um embaixador, dizendo: Levantai-vos, e levantemo-nos contra ela para a guerra.'),(53620,2,31,1,2,'Eis que te fiz pequeno entre as nações; tu és mui desprezado.'),(53621,2,31,1,3,'A soberba do teu coração te enganou, como o que habita nas fendas das rochas, na sua alta morada, que diz no seu coração: Quem me derribará em terra?'),(53622,2,31,1,4,'Se te elevares como águia, e puseres o teu ninho entre as estrelas, dali te derribarei, diz o Senhor.'),(53623,2,31,1,5,'Se viessem a ti ladrões, ou roubadores de noite (como estás destruído!), não furtariam o que lhes bastasse? se a ti viessem os vindimadores, não deixariam alguns cachos?'),(53624,2,31,1,6,'Como foram buscados os bens de Esaú! como foram esquadrinhados os seus esconderijos!'),(53625,2,31,1,7,'Todos os teus confederados te levaram para fora dos teus limites: os que gozam da tua paz te enganaram, prevaleceram contra ti; os que comem o teu pão puseram debaixo de ti uma armadilha: não há em Edom entendimento.'),(53626,2,31,1,8,'E não acontecerá naquele dia, diz o Senhor, que farei perecer os sábios de Edom, e o entendimento na montanha de Esaú?'),(53627,2,31,1,9,'E os teus valentes, ó Temã, estarão atemorizados, para que da montanha de Esaú seja cada um exterminado pela matança.'),(53628,2,31,1,10,'Por causa da violência feita a teu irmão Jacó, cobrir-te-á a confusão, e serás exterminado para sempre.'),(53629,2,31,1,11,'No dia em que estiveste em frente dele, no dia em que os forasteiros levavam cativo o seu exército, e os estranhos entravam pelas suas portas, e lançavam sortes sobre Jerusalém, tu mesmo eras um deles.'),(53630,2,31,1,12,'Mas tu não devias olhar para o dia de teu irmão, no dia do seu desterro; nem alegrar-te sobre os filhos de Judá, no dia da sua ruína; nem alargar a tua boca, no dia da angústia;'),(53631,2,31,1,13,'Nem entrar pela porta do meu povo, no dia da sua calamidade; sim, tu não devias olhar, satisfeito, para o seu mal, no dia da sua calamidade; nem estender as tuas mãos contra o seu exército, no dia da sua calamidade;'),(53632,2,31,1,14,'Nem parar nas encruzilhadas, para exterminares os que escapassem: nem entregar os que lhe restassem, no dia da angústia.'),(53633,2,31,1,15,'Porque o dia do Senhor está perto, sobre todas as nações: como tu fizeste, assim se fará contigo: a tua maldade cairá sobre a tua cabeça.'),(53634,2,31,1,16,'Porque, como vós bebestes no monte da minha santidade, assim beberão de contínuo todas as nações: beberão, e engolirão, e serão como se nunca tivessem sido.'),(53635,2,31,1,17,'Mas no monte de Sião haverá livramento; e ele será santo; e os da casa de Jacó possuirão as suas herdades.'),(53636,2,31,1,18,'E a casa de Jacó será fogo, e a casa de José chama, e a casa de Esaú palha; e se acenderão contra eles, e os consumirão; e ninguém mais restará da casa de Esaú, porque o Senhor o disse.'),(53637,2,31,1,19,'E os do sul possuirão a montanha de Esaú, e os das planícies os filisteus; possuirão também os campos de Efraim, e os campos de Samaria; e Benjamim e Gileade.'),(53638,2,31,1,20,'E os cativos deste exército dos filhos de Israel, que estão entre os cananitas, possuirão até Zarefate; e os cativos de Jerusalém, que estão em Sefarade, possuirão as cidades do Sul.'),(53639,2,31,1,21,'E levantar-se-ão salvadores no monte Sião, para julgarem a montanha de Esaú; e o reino será do Senhor.'),(53640,2,32,1,1,'E VEIO a palavra do Senhor a Jonas, filho de Amitai, dizendo:'),(53641,2,32,1,2,'Levanta-te, vai à grande cidade de Nínive, e clama contra ela, porque a sua malícia subiu até mim.'),(53642,2,32,1,3,'E Jonas se levantou para fugir de diante da face do Senhor para Tarsis; e, descendo a Jope, achou que um navio ia para Tarsis; pagou pois, a sua passagem, e desceu para dentro dele, para ir com eles para Tarsis, de diante da face do Senhor.'),(53643,2,32,1,4,'Mas o Senhor mandou ao mar um grande vento, e fez-se no mar uma grande tempestade, e o navio estava para quebrar-se.'),(53644,2,32,1,5,'Então temeram os marinheiros, e clamava cada um ao seu deus, e lançavam no mar as fazendas, que estavam no navio, para o aliviarem do seu peso; Jonas porém desceu aos lugares do porão e se deitou, e dormia um profundo sono.'),(53645,2,32,1,6,'E o mestre do navio chegou-se a ele, e disse-lhe: Que tens, dormente? levanta-te, invoca o teu Deus; talvez assim Deus se lembre de nós para que não pereçamos.'),(53646,2,32,1,7,'E dizia cada um ao seu companheiro: Vinde, e lancemos sortes, para que saibamos por que causa nos sobreveio este mal. E lançaram sortes, e a sorte caiu sobre Jonas.'),(53647,2,32,1,8,'Então lhe disseram: Declara-nos tu agora, por que razão nos sobreveio este mal. Que ocupação é a tua? e donde vens? Qual é a tua terra? e de que povo és tu?'),(53648,2,32,1,9,'E ele lhes disse: Eu sou hebreu, e temo ao Senhor, o Deus do céu, que fez o mar e a terra seca.'),(53649,2,32,1,10,'Então estes homens se encheram de grande temor, e lhe disseram: Por que fizeste tu isto? Pois sabiam os homens que fugia de diante do Senhor, porque ele lho tinha declarado.'),(53650,2,32,1,11,'E disseram-lhe: Que te faremos nós, para que o mar se acalme? Por que o mar se elevava e engrossava cada vez mais.'),(53651,2,32,1,12,'E ele lhes disse: Levantai-me, e lançai-me ao mar, e o mar se aquietará; porque eu sei que por minha causa vos sobreveio esta grande tempestade.'),(53652,2,32,1,13,'Entretanto os homens remavam, esforçando-se por alcançar a terra, mas não podiam: porquanto o mar se ia embravecendo cada vez mais contra eles.'),(53653,2,32,1,14,'Então clamaram ao Senhor, e disseram: Ah! Senhor! nós te rogamos! não pereçamos por causa da vida deste homem, e não ponhas sobre nós o sangue inocente; porque tu, Senhor, fizeste como te aprouve.'),(53654,2,32,1,15,'E levantaram a Jonas, e o lançaram ao mar, e cessou o mar da sua fúria.'),(53655,2,32,1,16,'Temeram pois estes homens ao Senhor com grande temor; e ofereceram sacrifícios ao Senhor, e fizeram votos.'),(53656,2,32,1,17,'Deparou pois o Senhor um grande peixe, para que tragasse a Jonas; e esteve Jonas três dias e três noites nas entranhas do peixe.'),(53657,2,32,2,1,'E OROU Jonas ao Senhor, seu Deus, das entranhas do peixe.'),(53658,2,32,2,2,'E disse: Na minha angústia clamei ao Senhor, e ele me respondeu; do ventre do inferno gritei, e tu ouviste a minha voz.'),(53659,2,32,2,3,'Porque tu me lançaste no profundo, no coração dos mares, e a corrente me cercou; todas as tuas ondas e as tuas vagas têm passado por cima de mim.'),(53660,2,32,2,4,'E eu disse: Lançado estou de diante dos teus olhos; todavia tornarei a ver o templo da tua santidade.'),(53661,2,32,2,5,'As águas me cercaram até à alma, o abismo me rodeou, e as algas se enrolaram na minha cabeça.'),(53662,2,32,2,6,'Eu desci até aos fundamentos dos montes: os ferrolhos da terra correram-se sobre mim para sempre; mas tu livraste a minha vida da perdição, ó Senhor meu Deus.'),(53663,2,32,2,7,'Quando desfalecia em mim a minha alma, eu me lembrei do Senhor; e entrou a ti a minha oração, no templo da tua santidade.'),(53664,2,32,2,8,'Os que observam as vaidades vãs, deixam a sua própria misericórdia.'),(53665,2,32,2,9,'Mas eu te oferecerei sacrifício com a voz do agradecimento; o que votei pagarei: do Senhor vem a salvação.'),(53666,2,32,2,10,'Falou pois o Senhor ao peixe, e ele vomitou a Jonas na terra.'),(53667,2,32,3,1,'E VEIO a palavra do Senhor segunda vez a Jonas, dizendo:'),(53668,2,32,3,2,'Levanta-te, e vai à grande cidade de Nínive, e prega contra ela a pregação que eu te disse.'),(53669,2,32,3,3,'E levantou-se Jonas, e foi a Nínive, segundo a palavra do Senhor: era pois Nínive uma grande cidade, de três dias de caminho.'),(53670,2,32,3,4,'E começou Jonas a entrar pela cidade caminho dum dia, e pregava, e dizia: Ainda quarenta dias, e Nínive será subvertida.'),(53671,2,32,3,5,'E os homens de Nínive creram em Deus; e proclamaram um jejum, e vestiram-se de saco, desde o maior até ao menor.'),(53672,2,32,3,6,'Porque esta palavra chegou ao rei de Nínive, e levantou-se do seu trono, e tirou de si os seus vestidos, e cobriu-se de saco, e assentou-se sobre a cinza.'),(53673,2,32,3,7,'E fez uma proclamação, que se divulgou em Nínive, por mandado do rei e dos seus grandes, dizendo: Nem homens, nem animais, nem bois, nem ovelhas provem cousa alguma, nem se lhes dê pasto, nem bebam água.'),(53674,2,32,3,8,'Mas os homens e os animais estarão cobertos de sacos, e clamarão fortemente a Deus, e se converterão, cada um do seu mau caminho, e da violência que há nas suas mãos.'),(53675,2,32,3,9,'Quem sabe se se voltará Deus, e se arrependerá, e se apartará do furor da sua ira, de sorte que não pereçamos?'),(53676,2,32,3,10,'E Deus viu as obras deles, como se converteram do seu mau caminho: e Deus se arrependeu do mal que tinha dito lhes faria, e não o fez.'),(53677,2,32,4,1,'MAS desgostou-se Jonas extremamente disso, e ficou todo ressentido.'),(53678,2,32,4,2,'E orou ao Senhor, e disse: Ah! Senhor! não foi isso o que eu disse, estando ainda na minha terra? por isso me preveni, fugindo para Tarsis, pois sabia que és Deus piedoso, e misericordioso, longânimo e grande em benignidade, e que te arrependes do mal.'),(53679,2,32,4,3,'Peço-te, pois, ó Senhor, tira-me a minha vida, porque melhor me é morrer do que viver.'),(53680,2,32,4,4,'E disse o Senhor: É razoável esse teu ressentimento?'),(53681,2,32,4,5,'Então Jonas saiu da cidade, e assentou-se ao oriente da cidade: e ali fez uma cabana, e se assentou debaixo dela, à sombra, até ver o que aconteceria à cidade.'),(53682,2,32,4,6,'E fez o Senhor Deus nascer uma aboboreira, que subiu por cima de Jonas, para que fizesse sombra sobre a sua cabeça, a fim de o livrar do seu enfado: e Jonas se alegrou em extremo por causa da aboboreira.'),(53683,2,32,4,7,'Mas Deus enviou um bicho, no dia seguinte ao subir da alva, o qual feriu a aboboreira, e esta se secou.'),(53684,2,32,4,8,'E aconteceu que, aparecendo o sol, Deus mandou um vento calmoso, oriental, e o sol feriu a cabeça de Jonas; e ele desmaiou, e desejou com toda a sua alma morrer, dizendo: Melhor me é morrer do que viver.'),(53685,2,32,4,9,'Então disse Deus a Jonas: É acaso razoável que assim te enfades por causa da aboboreira? E ele disse: É justo que me enfade a ponto de desejar a morte.'),(53686,2,32,4,10,'E disse o Senhor: Tiveste compaixão da aboboreira, na qual não trabalhaste, nem a fizeste crescer; que numa noite nasceu, e numa noite pereceu;'),(53687,2,32,4,11,'E não hei de eu ter compaixão da grande cidade de Nínive em que estão mais de cento e vinte mil homens, que não sabem discernir entre a sua mão direita e a sua mão esquerda, e também muitos animais?'),(53688,2,33,1,1,'PALAVRA do Senhor, que veio a Miqueias, morastita, nos dias de Jotão, Acaz e Ezequias, reis de Judá: a qual ele viu sobre Samaria e Jerusalém.'),(53689,2,33,1,2,'Ouvi, todos os povos, presta atenção, ó terra, em tua plenitude, e seja o Senhor Jeová testemunha contra vós, o Senhor, desde o templo da sua santidade.'),(53690,2,33,1,3,'Porque eis que o Senhor sai do seu lugar, e descerá, e andará sobre as alturas da terra.'),(53691,2,33,1,4,'E os montes debaixo dele se derreterão, e os vales se fenderão, como a cera diante do fogo, como as águas que se precipitam num abismo.'),(53692,2,33,1,5,'Tudo isto por causa da prevaricação de Jacó, e dos pecados da casa de Israel: qual é a transgressão de Jacó? não é Samaria? e quais os altos de Judá? não é Jerusalém?'),(53693,2,33,1,6,'Por isso farei de Samaria um montão de pedras do campo, uma terra de plantar vinhas, e farei rebolar as suas pedras no vale, e descobrirei os seus fundamentos.'),(53694,2,33,1,7,'E todas as suas imagens de escultura serão despedaçadas, e todos os seus salários serão queimados pelo fogo, e de todos os seus ídolos eu farei uma assolação, porque do preço de sua prostituição os ajuntou, e em recompensa de prostituta se volverão.'),(53695,2,33,1,8,'Por isso lamentarei, e uivarei, andarei despojado e nu; farei lamentação como de dragões, e pranto como de avestruzes.'),(53696,2,33,1,9,'Porque a sua chaga é incurável, porque chegou até Judá; estendeu-se até à porta do meu povo, até Jerusalém.'),(53697,2,33,1,10,'Não o anuncieis em Gate, nem choreis muito: revolve-te no pó, na casa de Afra.'),(53698,2,33,1,11,'Passa, ó moradora de Safir, com nudez vergonhosa; a moradora de Zaanã não saiu; o pranto de Bete-Ezel receberá de vós a sua morada.'),(53699,2,33,1,12,'Porque a moradora de Marote teve dor pelo bem; porque desceu do Senhor o mal até à porta de Jerusalém.'),(53700,2,33,1,13,'Ata os animais ligeiros ao carro, ó moradora de Laquis (esta foi o princípio do pecado para a filha de Sião), porque em ti se acharam as transgressões de Israel.'),(53701,2,33,1,14,'Por isso darás presentes a Moresete-Gate: as casas de Aczibe serão uma mentira para os reis de Israel.'),(53702,2,33,1,15,'Ainda te trarei um herdeiro, ó moradora de Maresa: chegará até Adulão a glória de Israel.'),(53703,2,33,1,16,'Faze-te calva, e tosquia-te, por causa dos filhos das tuas delícias: alarga a tua calva como a águia, porque de ti foram levados para o cativeiro.'),(53704,2,33,2,1,'AI daqueles que nas suas camas intentam a iniquidade e maquinam o mal: à luz da alva o praticam, porque está no poder da sua mão!'),(53705,2,33,2,2,'E cobiçam campos, e os arrebatam, e casas, e as tomam: assim fazem violência a um homem e à sua casa, a uma pessoa e à sua herança.'),(53706,2,33,2,3,'Portanto, assim diz o Senhor: eis que projeto um mal contra esta geração, do qual não tirareis os vossos pescoços; e não andareis tão altivos, porque o tempo será mau.'),(53707,2,33,2,4,'Naquele dia se levantará um provérbio sobre vós, e se levantará pranto lastimoso, dizendo: Nós estamos inteiramente desolados! a porção do meu povo ele a troca! como me despoja! tira os nossos campos e os reparte!'),(53708,2,33,2,5,'Portanto, não terás tu na congregação do Senhor quem lance o cordel pela sorte.'),(53709,2,33,2,6,'Não profetizeis; os que profetizam, não profetizem deste modo, que se não apartará a vergonha.'),(53710,2,33,2,7,'Ó vós que sois chamados a casa de Jacó, tem-se restringido o Espírito do Senhor? são estas as suas obras? e não é assim que fazem bem as minhas palavras ao que anda retamente?'),(53711,2,33,2,8,'Mas há pouco se levantou o meu povo como um inimigo: de sobre a vestidura tiraste a capa daqueles que passavam seguros, como homens que voltavam da guerra.'),(53712,2,33,2,9,'Lançastes fora as mulheres do meu povo, da casa das suas delícias: dos seus meninos tirastes o meu louvor para sempre.'),(53713,2,33,2,10,'Levantai-vos, e andai, porque não será aqui o vosso descanso; por causa da corrupção que destrói, sim, que destrói grandemente.'),(53714,2,33,2,11,'Se houver algum que siga o seu espírito de falsidade, mentindo e dizendo: Eu te profetizarei acerca do vinho e da bebida forte; será esse tal o profeta deste povo.'),(53715,2,33,2,12,'Certamente te ajuntarei todo inteiro, ó Jacó: certamente congregarei o restante de Israel: pô-los-ei todos juntos, como ovelhas de Bozra; como rebanho no meio do seu curral, farão estrondo por causa da multidão dos homens.'),(53716,2,33,2,13,'Subirá diante deles o arroteador: eles romperão, e entrarão pela porta, e sairão por ela; e o rei irá adiante deles, e o Senhor à testa deles.'),(53717,2,33,3,1,'MAIS disse eu: Ouvi agora vós, chefes de Jacó, e vós, príncipes da casa de Israel: não é a vós que pertence saber o direito?'),(53718,2,33,3,2,'A vós que aborreceis o bem, e amais o mal, que arrancais a pele de cima deles, e a sua carne de cima dos seus ossos,'),(53719,2,33,3,3,'E que comeis a carne do meu povo, e lhes arrancais a pele, e lhes esmiuçais os ossos, e os repartis como para a panela e como carne do meio do caldeirão.'),(53720,2,33,3,4,'Então clamarão ao Senhor, mas não os ouvirá, antes esconderá deles a sua face naquele tempo, visto que eles fizeram mal nas suas obras.'),(53721,2,33,3,5,'Assim diz o Senhor contra os profetas que fazem errar o meu povo, que mordem com os seus dentes, e clamam: Paz! mas contra aquele que nada lhes mete na boca preparam guerra.'),(53722,2,33,3,6,'Portanto, se vos fará noite, para que não haja profecia, e haverá trevas, para que não haja adivinhação, e se porá o sol sobre estes profetas, e o dia sobre eles se enegrecerá.'),(53723,2,33,3,7,'E os videntes se envergonharão, e os adivinhadores se confundirão, sim, todos eles cobrirão os seus lábios, porque não haverá resposta de Deus.'),(53724,2,33,3,8,'Mas decerto eu sou cheio da força do Espírito do Senhor, e cheio de juízo e de ânimo, para anunciar a Jacó a sua transgressão e a Israel o seu pecado.'),(53725,2,33,3,9,'Ouvi agora isto, vós, chefes da casa de Jacó, e vós, maiorais da casa de Israel, que abominais o juízo e perverteis tudo o que é direito.'),(53726,2,33,3,10,'Edificando a Sião com sangue, e a Jerusalém com injustiça.'),(53727,2,33,3,11,'Os seus chefes dão as sentenças por presentes, e os seus sacerdotes ensinam por interesse, e os seus profetas adivinham por dinheiro; e ainda se encostam ao Senhor, dizendo: Não está o Senhor no meio de nós? nenhum mal nos sobrevirá.'),(53728,2,33,3,12,'Portanto, por causa de vós, Sião será lavrado como um campo, e Jerusalém se tornará em montões de pedras, e o monte desta casa em lugares altos dum bosque.'),(53729,2,33,4,1,'MAS nos últimos dias acontecerá que o monte da casa do Senhor será estabelecido no cume dos montes, e se elevará sobre os outeiros, e concorrerão a ele os povos.'),(53730,2,33,4,2,'E irão muitas nações, e dirão: Vinde, e subamos ao monte do Senhor, e à casa do Deus de Jacó, para que nos ensine os seus caminhos, e nós andemos pelas suas veredas; porque de Sião sairá a lei, e a palavra do Senhor de Jerusalém.'),(53731,2,33,4,3,'E julgará entre muitos povos, e castigará poderosas nações até mui longe, e converterão as suas espadas em enxadas, e as suas lanças em foices: uma nação não levantará a espada contra outra nação, nem aprenderão mais a guerra.'),(53732,2,33,4,4,'Mas assentar-se-á cada um debaixo da sua videira, e debaixo da sua figueira, e não haverá quem os espante, porque a boca do Senhor dos Exércitos o disse.'),(53733,2,33,4,5,'Porque todos os povos andarão, cada um em nome do seu deus; mas nós andaremos no nome do Senhor nosso Deus, eternamente e para sempre.'),(53734,2,33,4,6,'Naquele dia, diz o Senhor, congregarei a que coxeava, e recolherei a que eu tinha expulsado, e a que eu tinha maltratado.'),(53735,2,33,4,7,'E da que coxeava farei a parte restante, e da que tinha sido arrojada para longe uma nação poderosa; e o Senhor reinará sobre eles no monte de Sião, desde agora e para sempre.'),(53736,2,33,4,8,'E a ti, ó torre do rebanho, monte da filha de Sião, a ti virá; sim, a ti virá o primeiro domínio, o reino da filha de Jerusalém.'),(53737,2,33,4,9,'E agora, porque farás tão grande pranto? não há em ti rei? pereceu o teu conselheiro? apoderou-se de ti dor, como da que está de parto?'),(53738,2,33,4,10,'Sofre dores, e trabalhos, ó filha de Sião, como a que está de parto, porque agora sairás da cidade, e morarás no campo, e virás até Babilônia: ali, porém, serás livrada; ali te remirá o Senhor da mão de teus inimigos.'),(53739,2,33,4,11,'Agora se congregaram muitas nações contra ti, que dizem: Seja profanada, e os nossos olhos verão seus desejos sobre Sião.'),(53740,2,33,4,12,'Mas não sabem os pensamentos do Senhor, nem entendem o seu conselho: porque as ajuntou como gavelas numa eira.'),(53741,2,33,4,13,'Levanta-te, e trilha, ó filha de Sião; porque eu farei de ferro a tua ponta, e de cobre as tuas unhas, e esmiuçarás a muitos povos, e o seu ganho será consagrado ao Senhor, e a sua fazenda ao Senhor de toda a terra.'),(53742,2,33,5,1,'AGORA ajunta-te em esquadrões, ó filha de esquadrões; pôr-se-á cerco contra nós: ferirão com a vara no queixo ao juiz de Israel.'),(53743,2,33,5,2,'E tu, Belém Efrata, posto que pequena entre milhares de Judá, de ti me sairá o que será Senhor em Israel, e cujas saídas são desde os tempos antigos, desde os dias da eternidade.'),(53744,2,33,5,3,'Portanto os entregará até ao tempo em que a que está de parto tiver dado à luz: então o resto de seus irmãos voltará com os filhos de Israel.'),(53745,2,33,5,4,'E ele permanecerá, e apascentará o povo na força do Senhor, na excelência do nome do Senhor seu Deus: e eles permanecerão, porque agora será ele engrandecido até aos fins da terra.'),(53746,2,33,5,5,'E este será a nossa paz: quando a Assíria vier à nossa terra, e quando passar sobre os nossos palácios, levantaremos contra ela sete pastores e oito príncipes dentre os homens.'),(53747,2,33,5,6,'Esses consumirão a terra da Assíria à espada, e a terra de Ninrode nas suas entradas. Assim nos livrará da Assíria, quando vier à nossa terra, e quando calcar os nossos termos.'),(53748,2,33,5,7,'E estará o resto de Jacó no meio de muitos povos, como orvalho do Senhor, como chuvisco sobre a erva, que não espera pelo homem, nem aguarda filhos de homens.'),(53749,2,33,5,8,'E o resto de Jacó estará entre as nações, no meio de muitos povos, como um leão entre os animais do bosque, como um leãozinho entre os rebanhos de ovelhas, o qual quando passar as pisará e despedaçará, sem que haja quem as livre.'),(53750,2,33,5,9,'A tua mão se exaltará sobre os teus adversários; e todos os teus inimigos serão exterminados.'),(53751,2,33,5,10,'E sucederá naquele dia, diz o Senhor, que eu exterminarei no meio de ti os teus cavalos, e destruirei os teus carros;'),(53752,2,33,5,11,'E destruirei as cidades da tua terra, e derribarei todas as tuas fortalezas;'),(53753,2,33,5,12,'E tirarei as feitiçarias da tua mão: e não terás agoureiros;'),(53754,2,33,5,13,'E arrancarei do meio de ti as tuas imagens de escultura e as tuas estátuas; e tu não te inclinarás mais diante da obra das tuas mãos.'),(53755,2,33,5,14,'E arrancarei os teus bosques do meio de ti; e destruirei as tuas cidades.'),(53756,2,33,5,15,'E com ira e com furor exercerei vingança sobre as nações que não ouvem.'),(53757,2,33,6,1,'OUVI agora o que diz o Senhor: Levanta-te, contende com os montes, e ouçam os outeiros a tua voz.'),(53758,2,33,6,2,'Ouvi, montes, a contenda do Senhor, e vós, fortes fundamentos da terra; porque o Senhor tem uma contenda com o seu povo, e com Israel entrará em juízo.'),(53759,2,33,6,3,'Ó povo meu! que te tenho feito? e em que te enfadei? testifica contra mim.'),(53760,2,33,6,4,'Certamente te fiz subir da terra do Egito e da casa da servidão te remi; e pus diante de ti a Moisés, Aarão e Miriam.'),(53761,2,33,6,5,'Povo meu, ora lembra-te da consulta de Balaque, rei de Moabe, e do que lhe respondeu Balaão, filho de Beor, desde Sitim até Gilgal; para que conheças as justiças do Senhor.'),(53762,2,33,6,6,'Com que me apresentarei ao Senhor, e me inclinarei ante o Deus altíssimo? virei perante ele com holocaustos? com bezerros de um ano?'),(53763,2,33,6,7,'Agradar-se-á o Senhor de milhares de carneiros? de dez mil ribeiros de azeite? darei o meu primogênito pela minha transgressão? o fruto do meu ventre pelo pecado da minha alma?'),(53764,2,33,6,8,'Ele te declarou, ó homem, o que é bom; e que é o que o Senhor pede de ti, senão que pratiques a justiça, e ames a beneficência, e andes humildemente com o teu Deus?'),(53765,2,33,6,9,'A voz do Senhor clama à cidade, e o sábio verá o teu nome: Ouvi a vara, e quem a ordenou.'),(53766,2,33,6,10,'Ainda há na casa do ímpio tesouros de impiedade? e efa pequeno, que é detestável?'),(53767,2,33,6,11,'Seria eu limpo com balanças falsas? e com um saco de pesos enganosos?'),(53768,2,33,6,12,'Porque os seus ricos estão cheios de violência, e os seus habitantes falam mentiras; e a sua língua é enganosa na sua boca.'),(53769,2,33,6,13,'Assim eu também te enfraquecerei, ferindo-te e assolando-te por causa dos teus pecados.'),(53770,2,33,6,14,'Tu comerás, mas não te fartarás; e a tua humilhação estará no meio de ti; removerás, mas não livrarás; e aquilo que livrares, eu o entregarei à espada.'),(53771,2,33,6,15,'Tu semearás, mas não segarás: pisarás a azeitona, mas não te ungirás com azeite; e o mosto, mas não beberás vinho.'),(53772,2,33,6,16,'Porque se observam os estatutos de Onri, e toda a obra da casa de Acabe, e vós andais nos conselhos deles; para que eu faça de ti uma desolação, e dos seus habitantes um assobio: assim trareis sobre vós o opróbrio do meu povo.'),(53773,2,33,7,1,'AI de mim! porque estou feito como quando são colhidas as frutas do verão, como os rabiscos da vindima; não há cacho de uvas para comer, nem figos temporãos que a minha alma desejou.'),(53774,2,33,7,2,'Pereceu o benigno da terra, e não há entre os homens um que seja reto: todos armam ciladas para sangue; caça cada um a seu irmão com uma rede.'),(53775,2,33,7,3,'As suas mãos fazem diligentemente o mal; o príncipe inquire, e o juiz se apressa à recompensa, e o grande fala da corrupção da sua alma, e assim todos eles são perturbadores.'),(53776,2,33,7,4,'O melhor deles é como um espinho; o mais reto é pior do que o espinhal: veio o dia dos teus vigias, veio a tua visitação; agora será a sua confusão.'),(53777,2,33,7,5,'Não creiais no amigo, nem confieis no vosso guia; daquela que repousa no teu seio guarda as portas da tua boca.'),(53778,2,33,7,6,'Porque o filho despreza o pai, a filha se levanta contra sua mãe, a nora contra sua sogra, os inimigos do homem são os da sua própria casa.'),(53779,2,33,7,7,'Eu, porém, esperarei no Senhor; esperei no Deus da minha salvação: o meu Deus me ouvirá.'),(53780,2,33,7,8,'Ó inimiga minha, não te alegres a meu respeito; ainda que eu tenha caído, levantar-me-ei: se morar nas trevas, o Senhor será a minha luz.'),(53781,2,33,7,9,'Sofrerei a ira do Senhor, porque pequei contra ele, até que julgue a minha causa e execute o meu direito: ele me trará a luz, e eu verei a sua justiça.'),(53782,2,33,7,10,'E a minha inimiga verá isso, e cobri-la-á a confusão; e aquela que me diz: Onde está o teu Deus? os meus olhos a verão, sendo pisada como a lama das ruas.'),(53783,2,33,7,11,'No dia em que reedificar os teus muros, nesse dia longe estará ainda o estatuto.'),(53784,2,33,7,12,'Naquele dia virão a ti, desde a Assíria até às cidades fortes, e das fortalezas até ao rio, e do mar até ao mar e da montanha até à montanha.'),(53785,2,33,7,13,'Mas esta terra será posta em desolação, por causa dos seus moradores, por causa do fruto das suas obras.'),(53786,2,33,7,14,'Apascenta o teu povo com a tua vara, o rebanho da tua herança, que mora só no bosque, no meio da terra fértil; apascentem-se em Basã e Gileade, como nos dias da antiguidade.'),(53787,2,33,7,15,'Eu lhes mostrarei maravilhas, como nos dias da tua saída da terra do Egito.'),(53788,2,33,7,16,'As nações o verão, e envergonhar-se-ão, por causa de todo o seu poder: porão a mão sobre a boca, e os seus ouvidos ficarão surdos.'),(53789,2,33,7,17,'Lamberão o pó como serpentes; como uns répteis da terra, tremendo, sairão dos seus encerramentos; com pavor virão ao Senhor nosso Deus, e terão medo de ti.'),(53790,2,33,7,18,'Quem, ó Deus, é semelhante a ti, que perdoas a iniquidade, e que te esqueces da rebelião do restante da tua herança? O Senhor não retém a sua ira para sempre, porque tem prazer na benignidade.'),(53791,2,33,7,19,'Tornará a apiedar-se de nós: subjugará as nossas iniquidades, e lançará todos os nossos pecados nas profundezas do mar.'),(53792,2,33,7,20,'Darás a Jacó a fidelidade, e a Abraão a benignidade, que juraste a nossos pais desde os dias antigos.'),(53793,2,34,1,1,'PESO de Nínive. Livro da visão de Naum, o elcosita.'),(53794,2,34,1,2,'O Senhor é um Deus zeloso e que toma vingança, o Senhor toma vingança e é cheio de furor: o Senhor toma vingança contra os seus adversários, e guarda a ira contra os seus inimigos.'),(53795,2,34,1,3,'O Senhor é tardio em irar-se, mas grande em força, e ao culpado não tem por inocente: o Senhor tem o seu caminho na tormenta, e na tempestade, e as nuvens são o pó dos seus pés.'),(53796,2,34,1,4,'Ele repreende o mar, e o faz secar, e esgota todos os rios; desfalecem Basã e Carmelo, e a flor do Líbano se murcha.'),(53797,2,34,1,5,'Os montes tremem perante ele, e os outeiros se derretem; e a terra se levanta na sua presença; e o mundo, e todos os que nele habitam.'),(53798,2,34,1,6,'Quem parará diante do seu furor? e quem subsistirá diante do ardor da sua ira? a sua cólera se derramou como um fogo, e as rochas foram por ele derribadas.'),(53799,2,34,1,7,'O Senhor é bom, uma fortaleza no dia da angústia, e conhece os que confiam nele.'),(53800,2,34,1,8,'E com uma inundação transbordante acabará duma vez com o seu lugar; e as trevas perseguirão os seus inimigos.'),(53801,2,34,1,9,'Que pensais vós contra o Senhor? ele mesmo vos consumirá de todo: não se levantará por duas vezes a angústia.'),(53802,2,34,1,10,'Porque, ainda que eles se entrelacem como os espinhos, e se saturem de vinho como bêbados, serão inteiramente consumidos como palha seca.'),(53803,2,34,1,11,'De ti saiu um que pensa mal contra o Senhor, um conselheiro de Belial.'),(53804,2,34,1,12,'Assim diz o Senhor: Por mais seguros que estejam, e por mais numerosos que sejam, ainda assim serão exterminados, e ele passará: eu te afligi, mas não te afligirei mais.'),(53805,2,34,1,13,'Mas agora quebrarei o seu jugo de cima de ti, e romperei os teus laços.'),(53806,2,34,1,14,'Contra ti porém o Senhor deu ordem, que mais ninguém do teu nome seja semeado: da casa do teu deus exterminarei as imagens de escultura e de fundição: ali farei o teu sepulcro, por que és vil.'),(53807,2,34,1,15,'Eis sobre os montes os pés do que traz boas novas, do que anuncia a paz! Celebra as tuas festas, ó Judá, cumpre os teus votos, porque o ímpio não tornará mais a passar por ti: ele é inteiramente exterminado.'),(53808,2,34,2,1,'O DESTRUIDOR está já diante de ti: guarda tu a fortaleza, observa o caminho, esforça os lombos, fortalece muito o teu poder.'),(53809,2,34,2,2,'Porque o Senhor trará outra vez a excelência de Jacó, como a excelência de Israel; porque os que despejam os despejaram, e corromperam os seus sarmentos.'),(53810,2,34,2,3,'Os escudos dos seus valentes estarão vermelhos, os homens valorosos escarlates, os carros como fogo de tochas no dia da sua preparação, e as lanças se sacudirão terrivelmente.'),(53811,2,34,2,4,'Os carros se enfurecerão nas praças, chocar-se-ão pelas ruas: o seu parecer é como o de tochas, correrão como relâmpagos.'),(53812,2,34,2,5,'Este se lembrará das suas riquezas: eles porém tropeçarão na sua marcha: apresentar-se-ão no muro, quando o amparo for preparado.'),(53813,2,34,2,6,'As portas do rio se abrirão, e o palácio se derreterá.'),(53814,2,34,2,7,'E Huzabe está descoberta; será levada cativa, e as suas servas a acompanharão, gemendo como pombas, batendo em seus peitos.'),(53815,2,34,2,8,'Nínive desde que existe tem sido como um tanque de águas; elas porém fogem agora. Parai, parai, clamar-se-á; mas ninguém olhará para trás.'),(53816,2,34,2,9,'Saqueai a prata, saqueai o ouro, porque não tem termo o provimento, abastança há de todo o gênero de móveis apetecíveis.'),(53817,2,34,2,10,'Vazia, e esgotada e devastada ficará: e derrete-se o coração, e tremem os joelhos, e em todos os lombos há dor; e os rostos de todos eles empalidecem.'),(53818,2,34,2,11,'Onde está agora o covil dos leões, e as pastagens dos leõezinhos, onde passeava o leão velho, e o cachorro do leão, sem haver ninguém que os espantasse?'),(53819,2,34,2,12,'O leão arrebatava o que bastava para os seus cachorros, e estrangulava a presa para as suas leoas, e enchia de presas as suas cavernas, e os seus covis de rapina.'),(53820,2,34,2,13,'Eis que eu estou contra ti, diz o Senhor dos exércitos, e queimarei no fumo os teus carros, e a espada devorará os teus leõezinhos, e arrancarei da terra a tua presa, e não se ouvirá mais a voz dos teus embaixadores.'),(53821,2,34,3,1,'AI da cidade ensanguentada! Ela está toda cheia de mentiras e de rapina! não se aparta dela o roubo.'),(53822,2,34,3,2,'Estrépito do açoite há, e o estrondo do ruído das rodas; e os cavalos atropelam, e carros vão saltando.'),(53823,2,34,3,3,'O cavaleiro levanta a espada flamejante, e a lança relampagueante, e haverá uma multidão de mortos, e abundância de cadáveres, e não terão fim os defuntos; tropeçarão nos seus corpos;'),(53824,2,34,3,4,'Por causa da multidão dos pecados da mui graciosa meretriz, da mestra das feitiçarias, que vendeu os povos com os seus deleites, e as gerações com as suas feitiçarias.'),(53825,2,34,3,5,'Eis que eu estou contra ti, diz o Senhor dos Exércitos, e te descobrirei na tua face, e às nações mostrarei a tua nudez, e aos reinos a tua vergonha.'),(53826,2,34,3,6,'E lançarei sobre ti cousas abomináveis, e te envergonharei, e pôr-te-ei como espetáculo.'),(53827,2,34,3,7,'E há de ser que, todos os que te virem, fugirão de ti, e dirão: Nínive está destruída; quem terá compaixão dela? donde buscarei consoladores para ti?'),(53828,2,34,3,8,'És tu melhor do que Nó-Amom, que está situada entre os rios, cercada de águas, tendo por esplanada o mar, e ainda o mar por muralha?'),(53829,2,34,3,9,'Etiópia e Egito eram a sua força, e não tinha fim: Pute e Líbia foram o teu socorro.'),(53830,2,34,3,10,'Todavia ela foi levada, foi para o cativeiro: também os seus filhos foram despedaçados no topo de todas as ruas, e sobre os seus nobres lançaram sortes, e todos os seus grandes foram presos com grilhões.'),(53831,2,34,3,11,'Tu também serás embriagada, e te esconderás; também buscarás força por causa do inimigo.'),(53832,2,34,3,12,'Todas as tuas fortalezas serão como figueiras com figos temporãos; se se sacodem, caem na boca do que os há de comer.'),(53833,2,34,3,13,'Eis que o teu povo no meio de ti será como mulheres: as portas da tua terra estarão de todo abertas aos teus inimigos: o fogo consumirá os teus ferrolhos.'),(53834,2,34,3,14,'Tira águas para o cerco, fortifica as tuas fortalezas, entra no lodo, e pisa o barro, repara o forno para os ladrilhos.'),(53835,2,34,3,15,'O fogo ali te consumirá, a espada te exterminará; consumir-te-á como a locusta; multiplica-te como a locusta, multiplica-te como os gafanhotos.'),(53836,2,34,3,16,'Multiplicaste os teus negociantes mais do que as estrelas do céu; a locusta se espalhará, e voará.'),(53837,2,34,3,17,'Os teus coroados são como os gafanhotos, e os teus chefes como os gafanhotos grandes, que se acampam nas sebes nos dias de frio; em subindo o sol voam, e não se conhece o lugar onde estão.'),(53838,2,34,3,18,'Os teus pastores dormitarão, ó rei da Assíria; os teus ilustres deitar-se-ão, o teu povo se derramará pelos montes, sem que haja quem possa ajuntá-los.'),(53839,2,34,3,19,'Não há cura para a tua ferida; a tua chaga é dolorosa: todos os que ouvirem a tua fama baterão as palmas sobre ti; porque, sobre quem não passou continuamente a tua malícia?'),(53840,2,35,1,1,'O PESO que viu o profeta Habacuque.'),(53841,2,35,1,2,'Até quando, Senhor, clamarei eu, e tu não me escutarás? gritarei: Violência! e não salvarás?'),(53842,2,35,1,3,'Por que razão me fazes ver a iniquidade, e ver a vexação? porque a destruição e a violência estão diante de mim; há também quem suscite a contenda e o litígio.'),(53843,2,35,1,4,'Por esta causa a lei se afrouxa, e a sentença nunca sai; porque o ímpio cerca o justo, e sai o juízo pervertido.'),(53844,2,35,1,5,'Vede entre as nações, e olhai, e maravilhai-vos, e admirai-vos: porque realizo em vossos dias uma obra, que vós não crereis, quando vos for contada.'),(53845,2,35,1,6,'Porque eis que suscito os caldeus, nação amarga e apressada, que marcha sobre a largura da terra, para possuir moradas não suas.'),(53846,2,35,1,7,'Horrível e terrível é; dela mesma sairá o seu juízo e a sua grandeza.'),(53847,2,35,1,8,'Os seus cavalos são mais ligeiros do que os leopardos, e mais perspicazes do que os lobos à tarde; os seus cavaleiros espalham-se por toda a parte; sim, os seus cavaleiros virão de longe, voarão como águias que se apressam à comida.'),(53848,2,35,1,9,'Eles todos virão com violência: os seus rostos buscarão o oriente, e eles congregarão os cativos como areia.'),(53849,2,35,1,10,'E escarnecerão dos reis, e dos príncipes farão zombarias: eles se rirão de todas as fortalezas, porque, amontoando terra, as tomarão.'),(53850,2,35,1,11,'Então passará como um vento e pisará, e se fará culpada, atribuindo este poder ao seu deus.'),(53851,2,35,1,12,'Não és tu desde sempre, ó Senhor meu Deus, meu Santo? nós não morreremos: ó Senhor, para juízo o puseste, e tu, ó Rocha, o fundaste para castigar.'),(53852,2,35,1,13,'Tu és tão puro de olhos, que não podes ver o mal, e a vexação não podes contemplar: por que pois olhas para os que procedem aleivosamente, e te calas quando o ímpio devora aquele que é mais justo do que ele?'),(53853,2,35,1,14,'E farias os homens como os peixes do mar, como os répteis, que não têm quem os governe?'),(53854,2,35,1,15,'Ele a todos levanta com o anzol, apanha-os com a sua rede, e os ajunta na sua rede varredoura: por isso ele se alegra e se regozija.'),(53855,2,35,1,16,'Por isso sacrifica à sua rede, e queima incenso à sua draga; porque com elas se engordou a sua porção, e se engrossou a sua comida.'),(53856,2,35,1,17,'Porventura por isso esvaziará a sua rede, e não deixaria de matar os povos continuamente?'),(53857,2,35,2,1,'SOBRE a minha guarda estarei, e sobre a fortaleza me apresentarei e vigiarei, para ver o que fala comigo, e o que eu responderei, quando eu for arguido.'),(53858,2,35,2,2,'Então o Senhor me respondeu, e disse: Escreve a visão, e torna-a bem legível sobre tábuas, para que a possa ler o que correndo passa.'),(53859,2,35,2,3,'Porque a visão é ainda para o tempo determinado, e até ao fim falará, e não mentirá: se tardar, espera-o, porque certamente virá, não tardará.'),(53860,2,35,2,4,'Eis que a sua alma se incha, não é reta nele; mas o justo pela sua fé viverá.'),(53861,2,35,2,5,'Tanto mais que, por ser dado ao vinho, é desleal; um homem soberbo, que não se contém, que alarga como o sepulcro o seu desejo, e, como a morte, que não se farta, ajunta a si todas as nações, e congrega a si todos os povos.'),(53862,2,35,2,6,'Não levantarão pois todos estes contra ele uma parábola e um dito agudo contra ele dizendo: Ai daquele que multiplica o que não é seu! (até quando!) e daquele que se carrega a si mesmo de dívidas!'),(53863,2,35,2,7,'Não se levantarão de repente os que te hão de morder? e não despertarão os que te hão de abalar? e não lhes servirás tu de despojo?'),(53864,2,35,2,8,'Visto como despojaste a muitas nações, todos os mais povos te despojarão a ti por causa do sangue dos homens, e da violência para com a terra, a cidade, e todos os que habitam nela.'),(53865,2,35,2,9,'Ai daquele que ajunta em sua casa bens mal adquiridos, para pôr o seu ninho no alto, a fim de se livrar da mão do mal!'),(53866,2,35,2,10,'Vergonha maquinaste para a tua casa; destruindo tu a muitos povos, pecaste contra a tua alma.'),(53867,2,35,2,11,'Porque a pedra clamará da parede, e a trave lhe responderá do madeiramento.'),(53868,2,35,2,12,'Ai daquele que edifica a cidade com sangue, e que funda a cidade com iniquidade!'),(53869,2,35,2,13,'Eis que não vem do Senhor dos Exércitos que os povos trabalhem para o fogo e os homens se cansem pela vaidade.'),(53870,2,35,2,14,'Porque a terra se encherá do conhecimento da glória do Senhor, como as águas cobrem o mar.'),(53871,2,35,2,15,'Ai daquele que dá de beber ao seu companheiro! tu, que lhe chegas o teu odre, e o embebedas, para ver a sua nudez,'),(53872,2,35,2,16,'Serás farto de ignomínia em lugar de honra: bebe tu também, e sê como um incircunciso: o cálice da mão direita do Senhor se voltará sobre ti, e vômito ignominioso cairá sobre a tua glória.'),(53873,2,35,2,17,'Porque a violência cometida contra o Líbano te cobrirá, e a destruição dos animais ferozes os assombrará, por causa do sangue dos homens, e da violência para com a terra, a cidade, e todos os seus moradores.'),(53874,2,35,2,18,'Que aproveitará a imagem de escultura, que esculpiu o seu artífice? a imagem de fundição, que ensina a mentira, para que o artífice confie na obra, fazendo ídolos mudos?'),(53875,2,35,2,19,'Ai daquele que diz ao pau: Acorda! e à pedra muda: Desperta! Pode isto ensinar? Eis que está coberto de ouro e de prata, mas no meio dele não há espírito algum.'),(53876,2,35,2,20,'Mas o Senhor está no seu santo templo: cale-se diante dele toda a terra.'),(53877,2,35,3,1,'ORAÇÃO do profeta Habacuque sobre Sigionote.'),(53878,2,35,3,2,'Ouvi, Senhor, a tua palavra, e temi: aviva, ó Senhor, a tua obra no meio dos anos, no meio dos anos a notifica: na ira lembra-te da misericórdia.'),(53879,2,35,3,3,'Deus veio de Temã, e o Santo do monte de Parã. (Selá.) A sua glória cobriu os céus, e a terra encheu-se do seu louvor.'),(53880,2,35,3,4,'E o seu resplendor era como a luz, raios brilhantes saíam da sua mão, e ali estava o esconderijo da sua força.'),(53881,2,35,3,5,'Adiante dele ia a peste, e raios de fogo sob os seus pés.'),(53882,2,35,3,6,'Parou, e mediu a terra: olhou, e separou as nações: e os montes perpétuos foram esmiuçados, os outeiros eternos se encurvaram: o andar eterno é seu.'),(53883,2,35,3,7,'Vi as tendas de Cusã em aflição; as cortinas da terra de Midiã tremiam.'),(53884,2,35,3,8,'Acaso é contra os rios, Senhor, que estás irado? contra os ribeiros foi a tua ira ou contra o mar foi o teu furor, para que andasses montado sobre os teus cavalos, sobre os teus carros de salvação?'),(53885,2,35,3,9,'Descoberto se fez o teu arco: os juramentos feitos às tribos foram uma palavra segura. (Selá.) Tu fendeste a terra com rios.'),(53886,2,35,3,10,'Os montes te viram, e tremeram: a inundação das águas passou; deu o abismo a sua voz, levantou as suas mãos ao alto.'),(53887,2,35,3,11,'O sol e a lua pararam nas suas moradas; andaram à luz das tuas frechas, ao resplendor do relâmpago da tua lança.'),(53888,2,35,3,12,'Com indignação marchaste pela terra, com ira trilhaste as nações.'),(53889,2,35,3,13,'Tu saíste para salvamento do teu povo, para salvamento do teu ungido; tu feriste a cabeça da casa do ímpio, descobrindo os fundamentos até ao pescoço. (Selá.)'),(53890,2,35,3,14,'Tu abriste com os seus próprios cajados a cabeça dos seus guerreiros; eles me acometeram tempestuosos para me espalharem: alegravam-se, como se estivessem para devorar o pobre em segredo.'),(53891,2,35,3,15,'Tu com os teus cavalos marchaste pelo mar, pela massa de grandes águas.'),(53892,2,35,3,16,'Ouvindo-o eu, o meu ventre se comoveu, à sua voz tremeram os meus lábios; entrou a podridão nos meus ossos, e estremeci dentro de mim; descanse eu no dia da angústia, quando ele vier contra o povo que nos destruirá.'),(53893,2,35,3,17,'Porquanto, ainda que a figueira não floresça, nem haja fruto na vide; o produto da oliveira minta, e os campos não produzam mantimento; as ovelhas da malhada sejam arrebatadas, e nos currais não haja vacas:'),(53894,2,35,3,18,'Todavia eu me alegrarei no Senhor: exultarei no Deus da minha salvação.'),(53895,2,35,3,19,'Jeová, o Senhor é minha força, e fará os meus pés como os das cervas, e me fará andar sobre as minhas alturas. (Para o cantor-mor sobre os meus instrumentos de música.)'),(53896,2,36,1,1,'PALAVRA do Senhor vinda a Sofonias, filho de Cusi, filho de Gedalias, filho de Amarias, filho de Hezequias, nos dias de Josias, filho de Amom, rei de Judá.'),(53897,2,36,1,2,'Inteiramente consumirei tudo sobre a face da terra, diz o Senhor.'),(53898,2,36,1,3,'Arrebatarei os homens e os animais, consumirei as aves do céu, e os peixes do mar, e os tropeços com os ímpios; e exterminarei os homens de cima da terra, disse o Senhor.'),(53899,2,36,1,4,'E estenderei a minha mão contra Judá, e contra todos os habitantes de Jerusalém, e exterminarei deste lugar o resto de Baal, e o nome dos quemarins com os sacerdotes;'),(53900,2,36,1,5,'E os que sobre os telhados se curvam ao exército do céu; e os que se inclinam jurando ao Senhor, e juram por Malcã;'),(53901,2,36,1,6,'E os que deixam de andar em seguimento do Senhor, e os que não buscam ao Senhor, nem perguntam por ele.'),(53902,2,36,1,7,'Cala-te diante do Senhor Jeová, porque o dia do Senhor está perto, porque o Senhor preparou o sacrifício, e santificou os seus convidados.'),(53903,2,36,1,8,'E acontecerá que, no dia do sacrifício do Senhor, hei de castigar os príncipes, e os filhos do rei, e todos os que se vestem de vestidura estranha.'),(53904,2,36,1,9,'Castigarei também naquele dia todos aqueles que saltam sobre o umbral, que enchem de violência e engano a casa dos seus senhores.'),(53905,2,36,1,10,'E naquele dia, diz o Senhor, far-se-á ouvir uma voz de clamor desde a porta do peixe e um uivo desde a segunda parte, e grande quebranto desde os outeiros.'),(53906,2,36,1,11,'Uivai vós, moradores de Mactés, porque todo o povo de Canaã está arruinado, todos os carregados de dinheiro são destruídos.'),(53907,2,36,1,12,'E há de ser que, naquele tempo, esquadrinharei a Jerusalém com lanternas, e castigarei os homens que estão assentados sobre as suas fezes, que dizem no seu coração: O Senhor não faz bem nem faz mal.'),(53908,2,36,1,13,'Por isso será saqueada a sua fazenda, e assoladas as suas casas: e edificarão casas, mas não habitarão nelas, e plantarão vinhas, mas não lhes beberão o vinho.'),(53909,2,36,1,14,'O grande dia do Senhor está perto, está perto, e se apressa muito a voz do dia do Senhor: amargamente clamará ali o homem poderoso.'),(53910,2,36,1,15,'Aquele dia é um dia de indignação, dia de angústia e de ânsia, dia de alvoroço e de desolação, dia de trevas e de escuridão, dia de nuvens e de densas trevas.'),(53911,2,36,1,16,'Dia de trombeta e de alarido contra as cidades fortes e contra as torres altas.'),(53912,2,36,1,17,'E angustiarei os homens, e eles andarão como cegos, porque pecaram contra o Senhor; e o seu sangue se derramará como pó e a sua carne como esterco.'),(53913,2,36,1,18,'Nem a sua prata nem o seu ouro os poderá livrar no dia do furor do Senhor, mas pelo fogo do seu zelo toda esta terra será consumida, porque certamente fará de todos os moradores da terra uma destruição total e apressada.'),(53914,2,36,2,1,'CONGREGA-TE, sim, congrega-te ó nação que não tens desejo,'),(53915,2,36,2,2,'Antes que saia o decreto, e o dia passe como a pragana; antes que venha sobre vós a ira do Senhor; sim, antes que venha sobre vós o dia da ira do Senhor.'),(53916,2,36,2,3,'Buscai ao Senhor, vós todos os mansos da terra, que pondes por obra o seu juízo: buscai a justiça, buscai a mansidão; porventura sereis escondidos no dia da ira do Senhor.'),(53917,2,36,2,4,'Porque Gaza será desamparada, e Ascalom assolada: Asdode ao meio-dia será expelida, e Ecrom desarraigada.'),(53918,2,36,2,5,'Ai dos habitantes da borda do mar, do povo dos quereteus! a palavra do Senhor será contra vós, ó Canaã, terra dos filisteus, e eu vos farei destruir, até que não haja morador.'),(53919,2,36,2,6,'E a borda do mar será de pastagens, com cabanas para os pastores, e currais para os rebanhos.'),(53920,2,36,2,7,'E será a costa para o resto da casa de Judá para que nela apascentem: à tarde se assentarão nas casas de Ascalom, porque o Senhor seu Deus os visitará, e reconduzirá os seus cativos.'),(53921,2,36,2,8,'Eu ouvi o escárnio de Moabe, e as injuriosas palavras dos filhos de Amom, com que escarneceram do meu povo, e se engrandeceram contra o seu termo.'),(53922,2,36,2,9,'Portanto, tão certo como eu vivo, diz o Senhor dos Exércitos, o Deus de Israel, Moabe será como Sodoma, e os filhos de Amom como Gomorra, campo de urtigas e poços de sal, e assolação perpétua; o resto do meu povo os saqueará, e o restante do meu povo os possuirá.'),(53923,2,36,2,10,'Isto terão em recompensa da sua soberba, porque escarneceram, e se engrandeceram contra o povo do Senhor dos Exércitos.'),(53924,2,36,2,11,'O Senhor será terrível para eles, porque aniquilará todos os deuses da terra; e todos virão adorá-lo, cada um desde o seu lugar; todas as ilhas das nações.'),(53925,2,36,2,12,'Também vós, ó etíopes, sereis mortos com a minha espada.'),(53926,2,36,2,13,'Estenderá também a sua mão contra o norte, e destruirá a Assíria; e fará de Nínive uma assolação, terra seca como o deserto.'),(53927,2,36,2,14,'E no meio dela repousarão os rebanhos, todos os animais dos povos; e alojar-se-ão nos seus capitéis assim o pelicano como o ouriço; a voz do seu canto retinirá nas janelas, a assolação estará no umbral, quando tiver descoberto a sua obra de cedro.'),(53928,2,36,2,15,'Esta é a cidade alegre e descuidada, que dizia no seu coração: Eu sou, e não há outra além de mim: como se tornou em assolação, em pousada de animais! qualquer que passar por ela assobiará, e meneará a sua mão.'),(53929,2,36,3,1,'AI da rebelde e manchada, da cidade opressora!'),(53930,2,36,3,2,'Não ouve a voz, não aceita o castigo: não confia no Senhor; nem se aproximou do seu Deus.'),(53931,2,36,3,3,'Os seus príncipes são leões rugidores no meio dela: os seus juízes são lobos da tarde, que não deixam os ossos para o outro dia.'),(53932,2,36,3,4,'Os seus profetas são levianos, e criaturas aleivosas: os seus sacerdotes profanaram o santuário, e fizeram violência à lei.'),(53933,2,36,3,5,'O Senhor é justo, no meio dela; ele não comete iniquidade: cada manhã traz o seu juízo à luz; nunca falta; mas o perverso não conhece a vergonha.'),(53934,2,36,3,6,'Exterminei as nações, as suas torres estão assoladas: fiz desertas as suas praças, a ponto de não ficar quem passe por elas: as suas cidades foram destruídas, até não ficar ninguém, até não haver quem as habite.'),(53935,2,36,3,7,'Eu dizia: Certamente me temerás, e aceitarás a correção; e assim a sua morada não seria destruída, conforme o que havia determinado; mas eles se levantaram de madrugada, corromperam todas as suas obras.'),(53936,2,36,3,8,'Portanto esperai-me a mim, diz o Senhor, no dia em que eu me levantar para o despojo; porque o meu juízo é ajuntar as nações e congregar os reinos, para sobre eles derramar a minha indignação, e todo o ardor da minha ira; porque toda esta terra será consumida pelo fogo do meu zelo.'),(53937,2,36,3,9,'Porque então darei lábios puros aos povos, para que todos invoquem o nome do Senhor, para que o sirvam com um mesmo espírito.'),(53938,2,36,3,10,'Dalém dos rios da Etiópia os meus zelosos adoradores, a filha da minha dispersa, me trarão sacrifício.'),(53939,2,36,3,11,'Naquele dia não te envergonharás de nenhuma das tuas obras, com que te rebelaste contra mim; porque então tirarei do meio de ti os que exultam na sua soberba, e tu nunca mais te ensoberbecerás no meu monte santo.'),(53940,2,36,3,12,'Mas deixarei no meio de ti um povo humilde e pobre; e eles confiarão no nome do Senhor.'),(53941,2,36,3,13,'O remanescente de Israel não cometerá iniquidade, nem proferirá mentira, e na sua boca não se achará língua enganosa; porque serão apascentados, deitar-se-ão, e não haverá quem os espante.'),(53942,2,36,3,14,'Canta alegremente, ó filha de Sião: rejubila, ó Israel: regozija-te, e exulta de todo o coração, ó filha de Jerusalém.'),(53943,2,36,3,15,'O Senhor afastou os teus juízos, exterminou o teu inimigo: o Senhor, o rei de Israel, está no meio de ti; tu não verás mais mal algum.'),(53944,2,36,3,16,'Naquele dia se dirá a Jerusalém: Não temas, ó Sião, não se enfraqueçam as tuas mãos.'),(53945,2,36,3,17,'O Senhor teu Deus está no meio de ti, poderoso para te salvar; ele se deleitará em ti com alegria; calar-se-á por seu amor, regozijar-se-á em ti com júbilo.'),(53946,2,36,3,18,'Os que em ti se entristeceram, por causa da reunião solene, eu os congregarei; esses para os quais o peso foi uma afronta.'),(53947,2,36,3,19,'Eis que naquele tempo procederei contra todos os que te afligem, e salvarei a que coxeia, e recolherei a que foi expulsa; e lhes darei um louvor e um nome em toda a terra em que foram envergonhados.'),(53948,2,36,3,20,'Naquele tempo vos trarei, naquele tempo vos recolherei: certamente vos darei um nome e um louvor entre todos os povos da terra, quando reconduzir os vossos cativos diante dos vossos olhos, diz o Senhor.'),(53949,2,37,1,1,'NO ano segundo do rei Dario, no sexto mês, no primeiro dia do mês, veio a palavra do Senhor, pelo ministério do profeta Ageu, a Zorobabel, filho de Sealtiel, príncipe de Judá, e a Josué, filho de Josadaque, o sumo sacerdote, dizendo:'),(53950,2,37,1,2,'Assim fala o Senhor dos Exércitos, dizendo: Este povo diz: Não veio ainda o tempo, o tempo em que a casa do Senhor deve ser edificada.'),(53951,2,37,1,3,'Veio pois a palavra do Senhor, pelo ministério do profeta Ageu, dizendo:'),(53952,2,37,1,4,'É para vós tempo de habitardes nas vossas casas estucadas, e esta casa há de ficar deserta?'),(53953,2,37,1,5,'Ora pois, assim diz o Senhor dos Exércitos: Aplicai os vossos corações aos vossos caminhos.'),(53954,2,37,1,6,'Semeais muito, e recolheis pouco; comeis, mas não vos fartais; bebeis, mas não vos saciais; vestis-vos, mas ninguém se aquece; e o que recebe salário, recebe salário num saco furado.'),(53955,2,37,1,7,'Assim diz o Senhor dos Exércitos: Aplicai os vossos corações aos vossos caminhos.'),(53956,2,37,1,8,'Subi ao monte, e trazei madeira, e edificai a casa, e dela me agradarei; e eu serei glorificado, diz o Senhor.'),(53957,2,37,1,9,'Olhastes para muito, mas eis que alcançastes pouco; e esse pouco, quando o trouxestes para casa, eu lhe assoprei. Por que causa? disse o Senhor dos Exércitos: por causa da minha casa, que está deserta, e cada um de vós corre à sua própria casa.'),(53958,2,37,1,10,'Por isso retêm os céus o seu orvalho, e a terra retém os seus frutos.'),(53959,2,37,1,11,'E fiz vir a seca sobre a terra, e sobre os montes, e sobre o trigo e sobre o mosto; e sobre o azeite, e sobre o que a terra produz: como também sobre os homens, e sobre os animais, e sobre todo o trabalho das mãos.'),(53960,2,37,1,12,'Então ouviu Zorobabel, filho de Sealtiel, e Josué, filho de Josadaque, sumo sacerdote, e todo o resto do povo a voz do Senhor seu Deus, e as palavras do profeta Ageu, como o Senhor seu Deus o tinha enviado; e temeu o povo diante do Senhor.'),(53961,2,37,1,13,'Então Ageu, o embaixador do Senhor, falou ao povo, conforme a mensagem do Senhor, dizendo: Eu sou convosco, diz o Senhor.'),(53962,2,37,1,14,'E o Senhor levantou o espírito de Zorobabel, filho de Sealtiel, príncipe de Judá, e o espírito de Josué, filho de Josadaque, sumo sacerdote, e o espírito do resto de todo o povo, e vieram, e trabalharam na casa do Senhor dos Exércitos, seu Deus,'),(53963,2,37,1,15,'Ao vigésimo quarto dia do sexto mês, no segundo ano do rei Dario.'),(53964,2,37,2,1,'NO sétimo mês, ao vigésimo primeiro do mês, veio a palavra do Senhor pelo ministério do profeta Ageu, dizendo:'),(53965,2,37,2,2,'Fala agora a Zorobabel, filho de Sealtiel, príncipe de Judá, e a Josué, filho de Josadaque, sumo sacerdote, e ao resto do povo, dizendo:'),(53966,2,37,2,3,'Quem há entre vós que, tendo ficado, viu esta casa na sua primeira glória? e como a vedes agora? não é esta como nada em vossos olhos, comparada com aquela?'),(53967,2,37,2,4,'Ora, pois, esforça-te, Zorobabel, diz o Senhor, e esforça-te, Josué, filho de Josadaque, sumo sacerdote, e esforçai-vos, todo o povo da terra, diz o Senhor, e trabalhai; porque eu sou convosco, diz o Senhor dos Exércitos,'),(53968,2,37,2,5,'Segundo a palavra que concertei convosco, quando saístes do Egito, e o meu Espírito habitava no meio de vós: não temais.'),(53969,2,37,2,6,'Porque assim diz o Senhor dos Exércitos: Ainda uma vez, daqui a pouco, e farei tremer os céus, e a terra, e o mar, e a terra seca;'),(53970,2,37,2,7,'E farei tremer todas as nações, e virá o Desejado de todas as nações, e encherei esta casa de glória, diz o Senhor dos Exércitos.'),(53971,2,37,2,8,'Minha é a prata, e meu é o ouro, disse o Senhor dos Exércitos.'),(53972,2,37,2,9,'A glória desta última casa será maior do que a da primeira, diz o Senhor dos Exércitos, e neste lugar darei a paz, diz o Senhor dos Exércitos.'),(53973,2,37,2,10,'Ao vigésimo quarto dia do mês nono, no segundo ano de Dario, veio a palavra do Senhor pelo ministério do profeta Ageu, dizendo:'),(53974,2,37,2,11,'Assim diz o Senhor dos Exércitos: Pergunta agora aos sacerdotes, acerca da lei, dizendo:'),(53975,2,37,2,12,'Se alguém leva carne santa na aba do seu vestido, e com a sua aba tocar no pão, ou no guisado, ou no vinho, ou no azeite, ou em qualquer outro mantimento, ficará este santificado? E os sacerdotes, respondendo, diziam: Não.'),(53976,2,37,2,13,'E disse Ageu: Se alguém, que se tinha tornado impuro pelo contato com um corpo morto, tocar nalguma destas cousas, ficará isso imundo? E os sacerdotes, respondendo, diziam: Ficará imunda.'),(53977,2,37,2,14,'Então respondeu Ageu e disse: Assim é este povo, e assim é esta nação diante do meu rosto, disse o Senhor; e assim é toda a obra das suas mãos: e tudo o que ali oferecem imundo é.'),(53978,2,37,2,15,'Agora pois, aplicai o vosso coração a isto, desde este dia em diante, antes de pordes pedra sobre pedra no templo do Senhor.'),(53979,2,37,2,16,'Depois daquele tempo, veio alguém a um monte de vinte medidas, e havia somente dez: vindo ao lagar para tirar cinquenta, havia somente vinte.'),(53980,2,37,2,17,'Feri-vos com queimadura, e com ferrugem, e com saraiva, em toda a obra das vossas mãos; e não houve entre vós quem voltasse para mim, diz o Senhor.'),(53981,2,37,2,18,'Ponde pois, eu vos rogo, desde este dia em diante, desde o vigésimo quarto dia do mês nono, desde o dia em que se fundou o templo do Senhor, ponde o vosso coração nestas cousas.'),(53982,2,37,2,19,'Há ainda semente no celeiro? nem a videira, nem a figueira, nem a romeira, nem a oliveira, têm dado os seus frutos; mas desde este dia vos abençoarei.'),(53983,2,37,2,20,'E veio a palavra do Senhor segunda vez a Ageu, aos vinte e quatro do mês, dizendo:'),(53984,2,37,2,21,'Fala a Zorobabel, príncipe de Judá, dizendo: Farei tremer os céus e a terra:'),(53985,2,37,2,22,'E derrubarei o trono dos reinos, e destruirei a força dos reinos das nações; e destruirei o carro e os que nele se assentam; e os cavalos e os que andam montados neles cairão, cada um pela espada do seu irmão.'),(53986,2,37,2,23,'Naquele dia, diz o Senhor dos Exércitos, te tomarei, ó Zorobabel, filho de Sealtiel, servo meu, diz o Senhor, e te farei como um anel de selar; porque te escolhi, diz o Senhor dos Exércitos.'),(53987,2,38,1,1,'NO oitavo mês do segundo ano de Dario veio a palavra do Senhor ao profeta Zacarias, filho de Baraquias, filho de Ido, dizendo:'),(53988,2,38,1,2,'O Senhor tem estado em extremo desgostoso com vossos pais.'),(53989,2,38,1,3,'Portanto dize-lhes: Assim diz o Senhor dos Exércitos: Tornai para mim, diz o Senhor dos Exércitos, e eu tornarei para vós, diz o Senhor dos Exércitos.'),(53990,2,38,1,4,'E não sejais como vossos pais, aos quais clamavam os primeiros profetas, dizendo: Assim diz o Senhor dos Exércitos: Convertei-vos agora dos vossos maus caminhos e das vossas más obras; mas não ouviram, nem me escutaram, diz o Senhor.'),(53991,2,38,1,5,'Vossos pais, onde estão eles? e os profetas, viverão eles para sempre?'),(53992,2,38,1,6,'Contudo as minhas palavras e os meus estatutos, que eu mandei pelos profetas, meus servos, não alcançaram a vossos pais? E eles tornaram, e disseram: Assim como o Senhor dos Exércitos fez tenção de nos tratar, segundo os nossos caminhos, e segundo as nossas obras, assim ele nos tratou.'),(53993,2,38,1,7,'Aos vinte e quatro dias do mês undécimo (que é o mês de sebate), no segundo ano de Dario, veio a palavra do Senhor ao profeta Zacarias, filho de Baraquias, filho de Ido, dizendo:'),(53994,2,38,1,8,'Olhei de noite, e vi um homem montado num cavalo vermelho, e parava entre as murtas que estavam na profundeza, e atrás dele estavam cavalos vermelhos, morenos e brancos.'),(53995,2,38,1,9,'E eu disse: Senhor meu, quem são estes? E disse-me o anjo que falava comigo: Eu te mostrarei quem estes são.'),(53996,2,38,1,10,'Então respondeu o homem que estava entre as murtas, e disse: Estes são os que o Senhor tem enviado para andarem pela terra.'),(53997,2,38,1,11,'E eles responderam ao anjo do Senhor, que estava entre as murtas, e disseram: Nós já andamos pela terra, e eis que toda a terra está tranquila e em descanso.'),(53998,2,38,1,12,'Então o anjo do Senhor respondeu, e disse: Ó Senhor dos Exércitos, até quando não terás compaixão de Jerusalém, e das cidades de Judá, contra as quais estiveste irado estes setenta anos?'),(53999,2,38,1,13,'Respondeu o Senhor ao anjo que falava comigo, palavras boas, palavras consoladoras.'),(54000,2,38,1,14,'E o anjo que falava comigo me disse: Clama, dizendo: Assim diz o Senhor dos Exércitos: Com grande zelo estou zelando por Jerusalém e por Sião.'),(54001,2,38,1,15,'E com grandíssima ira estou irado contra as nações em descanso; porque estando eu um pouco desgostoso, eles auxiliaram no mal.'),(54002,2,38,1,16,'Portanto, o Senhor diz assim: Voltei-me para Jerusalém com misericórdia; a minha casa nela será edificada, diz o Senhor dos Exércitos, e o cordel será estendido sobre Jerusalém.'),(54003,2,38,1,17,'Clama outra vez, dizendo: Assim diz o Senhor dos Exércitos: As minhas cidades ainda aumentarão e prosperarão; porque o Senhor ainda consolará a Sião e ainda escolherá a Jerusalém.'),(54004,2,38,1,18,'E levantei os meus olhos, e olhei, e vi quatro cornos.'),(54005,2,38,1,19,'E eu disse ao anjo que falava comigo: Que é isto? E ele me disse: Estes são os poderes que dispersaram a Judá, a Israel e a Jerusalém.'),(54006,2,38,1,20,'E o Senhor me mostrou quatro ferreiros.'),(54007,2,38,1,21,'Então eu disse: Que vêm estes fazer? E ele falou, dizendo: Estes são os poderes que dispersaram Judá, de maneira que ninguém pôde levantar a sua cabeça; estes pois vieram para os amedrontarem, para derribarem os poderes das nações que levantaram o seu poder contra a terra de Judá, para a espalharem.'),(54008,2,38,2,1,'TORNEI a levantar os meus olhos, e olhei, e vi um homem em cuja mão estava um cordel de medir.'),(54009,2,38,2,2,'E eu disse: Para onde vais tu? E ele me disse: Medir Jerusalém, para ver qual é a sua largura e qual o seu comprimento.'),(54010,2,38,2,3,'E eis que saiu o anjo que falava comigo, e outro anjo lhe saiu ao encontro,'),(54011,2,38,2,4,'E lhe disse: Corre, fala a este mancebo, dizendo: Jerusalém será habitada como as aldeias sem muros, por causa da multidão, nela, dos homens e dos animais.'),(54012,2,38,2,5,'E eu, diz o Senhor, serei para ela um muro de fogo em redor, e eu mesmo serei, no meio dela, a sua glória.'),(54013,2,38,2,6,'Olá, oh! fugi agora da terra do norte, diz o Senhor, porque vos espalhei como os quatro ventos do céu, diz o Senhor.'),(54014,2,38,2,7,'Oh! Sião! livra-te tu, que habitas com a filha de Babilônia.'),(54015,2,38,2,8,'Porque assim diz o Senhor dos Exércitos: Depois da glória ele me enviou às nações que vos despojaram; porque aquele que tocar em vós toca na menina do seu olho.'),(54016,2,38,2,9,'Porque eis aí levantarei a minha mão sobre eles, e eles virão a ser a presa daqueles que os serviram: assim sabereis vós que o Senhor dos Exércitos me enviou.'),(54017,2,38,2,10,'Exulta, e alegra-te, ó filha de Sião, porque eis que venho, e habitarei no meio de ti, diz o Senhor.'),(54018,2,38,2,11,'E naquele dia muitas nações se ajuntarão ao Senhor, e serão o meu povo: e habitarei no meio de ti, e saberás que o Senhor dos Exércitos me enviou a ti.'),(54019,2,38,2,12,'Então o Senhor possuirá a Judá como sua porção na terra santa, e ainda escolherá a Jerusalém.'),(54020,2,38,2,13,'Cale-se, toda a carne, diante do Senhor, porque ele despertou na sua santa morada.'),(54021,2,38,3,1,'E ME mostrou o sumo sacerdote Josué, o qual estava diante do anjo do Senhor, e Satanás estava à sua mão direita, para se lhe opor.'),(54022,2,38,3,2,'Mas o Senhor disse a Satanás: O Senhor te repreende, ó Satanás, sim, o Senhor, que escolheu Jerusalém, te repreende: não é este um tição tirado do fogo?'),(54023,2,38,3,3,'Ora Josué, vestido de vestidos sujos estava diante do anjo.'),(54024,2,38,3,4,'Então falando, ordenou aos que estavam diante dele, dizendo: Tirai-lhe estes vestidos sujos. E a ele lhe disse: Eis que tenho feito com que passe de ti a tua iniquidade, e te vestirei de vestidos novos.'),(54025,2,38,3,5,'E disse eu: Ponham-lhe uma mitra limpa sobre a sua cabeça. E puseram uma mitra limpa sobre sua cabeça, e o vestiram de vestidos: e o anjo do Senhor estava ali.'),(54026,2,38,3,6,'E o anjo do Senhor protestou a Josué, dizendo:'),(54027,2,38,3,7,'Assim diz o Senhor dos Exércitos: Se andares nos meus caminhos, e se observares as minhas ordenanças, também tu julgarás a minha casa, e também guardarás os meus átrios, e te darei lugar entre os que estão aqui.'),(54028,2,38,3,8,'Ouve pois, Josué, sumo sacerdote, tu e os teus companheiros que se assentam diante de ti, porque são homens portentosos: eis que eu farei vir o meu servo, o Renovo.'),(54029,2,38,3,9,'Porque eis aqui a pedra que pus diante de Josué: sobre esta pedra única estão sete olhos: eis que eu esculpirei a sua escultura, diz o Senhor dos Exércitos, e tirarei a iniquidade desta terra num dia.'),(54030,2,38,3,10,'Naquele dia, diz o Senhor dos Exércitos, cada um de vós convidará o seu companheiro para debaixo da videira e para debaixo da figueira.'),(54031,2,38,4,1,'E TORNOU o anjo que falava comigo, e me despertou, como a um homem que é despertado do seu sono,'),(54032,2,38,4,2,'E me disse: Que vês? E eu disse: Olho, e eis um castiçal todo de ouro, e um vaso de azeite no cimo, com as suas sete lâmpadas; e cada lâmpada posta no cimo tinha sete canudos.'),(54033,2,38,4,3,'E, por cima dele, duas oliveiras, uma à direita do vaso de azeite, e outra à sua esquerda.'),(54034,2,38,4,4,'E falei, e disse ao anjo que falava comigo, dizendo: Senhor meu, que é isto?'),(54035,2,38,4,5,'Então respondeu o anjo que falava comigo, e me disse: Não sabes tu o que isto é? E eu disse: Não, Senhor meu.'),(54036,2,38,4,6,'E respondeu, e me falou, dizendo: Esta é a palavra do Senhor a Zorobabel, dizendo: Não por força nem por violência, mas pelo meu Espírito, diz o Senhor dos Exércitos.'),(54037,2,38,4,7,'Quem és tu, ó monte grande? diante de Zorobabel serás uma campina; porque ele trará a primeira pedra com aclamações: Graça, graça a ela.'),(54038,2,38,4,8,'E a palavra do Senhor veio de novo a mim dizendo:'),(54039,2,38,4,9,'As mãos de Zorobabel têm fundado esta casa, também as suas mãos a acabarão, para que saibais que o Senhor dos Exércitos me enviou a vós.'),(54040,2,38,4,10,'Porque, quem despreza o dia das cousas pequenas? pois esses se alegrarão, vendo o prumo na mão de Zorobabel: os sete olhos do Senhor, que discorrem por toda a terra.'),(54041,2,38,4,11,'Falei mais, e disse-lhe: Que são as duas oliveiras à direita do castiçal e à sua esquerda?'),(54042,2,38,4,12,'E, falando-lhe outra vez, disse: Que são aqueles dois raminhos de oliveira, que estão junto aos dois tubos de ouro, e que vertem de si ouro?'),(54043,2,38,4,13,'E ele me respondeu, dizendo: Não sabes o que é isto? E eu disse: Não, Senhor meu.'),(54044,2,38,4,14,'Então ele disse: Estes são os dois filhos do óleo, que estão diante do Senhor de toda a terra.'),(54045,2,38,5,1,'E OUTRA vez levantei os meus olhos e olhei, e vi um rolo voante.'),(54046,2,38,5,2,'E ele me disse: Que vês? E eu disse: Vejo um rolo voante, que tem vinte côvados de comprido e dez côvados de largo.'),(54047,2,38,5,3,'Então me disse: Esta é a maldição que sairá pela face de toda a terra; porque qualquer que furtar, será desarraigado, conforme a maldição de um lado; e qualquer que jurar falsamente será desarraigado, conforme a maldição do outro lado.'),(54048,2,38,5,4,'Eu a trarei, disse o Senhor dos Exércitos, e a farei entrar na casa do ladrão, e na casa do que jurar falsamente pelo meu nome; e pernoitará no meio da sua casa, e a consumirá a ela com a sua madeira e com as suas pedras.'),(54049,2,38,5,5,'E saiu o anjo, que falava comigo, e me disse: Levanta agora os teus olhos, e vê que é isto que sai.'),(54050,2,38,5,6,'E eu disse: Que é isto? E ele disse: Isto é um efa que sai. Mais disse: Esta é a semelhança deles em toda a terra.'),(54051,2,38,5,7,'E eis que foi levantado um talento de chumbo, e uma mulher estava assentada no meio do efa.'),(54052,2,38,5,8,'E ele disse: Esta é a impiedade. E a lançou dentro do efa; e pôs sobre a boca dele o peso de chumbo.'),(54053,2,38,5,9,'E levantei os meus olhos, e olhei, e eis que duas mulheres saíram, agitando o ar com as suas asas, pois tinham asas como as da cegonha; e levantaram o efa entre a terra e o céu.'),(54054,2,38,5,10,'Então eu disse ao anjo que falava comigo: Para onde levam estas o efa?'),(54055,2,38,5,11,'E ele me disse: Para lhe edificarem uma casa na terra de Sinear, e, estando ela acabada, ele será posto ali em seu próprio lugar.'),(54056,2,38,6,1,'E OUTRA vez levantei os meus olhos, e olhei, e vi quatro carros que saíram dentre dois montes, e estes montes eram montes de metal.'),(54057,2,38,6,2,'No primeiro carro eram os cavalos vermelhos, e no segundo carro cavalos pretos.'),(54058,2,38,6,3,'E no terceiro carro cavalos brancos, e no quarto carro cavalos grisalhos e fortes.'),(54059,2,38,6,4,'E respondi, e disse ao anjo que falava comigo: Que é isto, Senhor meu?'),(54060,2,38,6,5,'E o anjo respondeu, e me disse: Estes são os quatro ventos do céu, saindo donde estavam perante o Senhor de toda a terra.'),(54061,2,38,6,6,'O carro em que estão os cavalos pretos, sai para a terra do norte, e os brancos saem atrás deles, e os grisalhos saem para a terra do sul.'),(54062,2,38,6,7,'E os cavalos fortes saíam, e procuravam ir por diante, para andarem pela terra. E ele disse: Ide, andai pela terra. E andavam pela terra.'),(54063,2,38,6,8,'E me chamou, e me falou, dizendo: Eis que aqueles que saíram para a terra do norte fizeram repousar o meu Espírito na terra do norte.'),(54064,2,38,6,9,'E a palavra do Senhor veio a mim, dizendo:'),(54065,2,38,6,10,'Recebe dos que foram levados cativos: de Heldai, de Tobias, e de Jedaías (e vem naquele dia, e entra na casa de Josias, filho de Sofonias), os quais vieram de Babilônia:'),(54066,2,38,6,11,'Recebe, digo, prata e ouro, e faze coroas, e põe-nas na cabeça de Josué, filho de Josadaque, sumo sacerdote.'),(54067,2,38,6,12,'E fala-lhe, dizendo: Assim fala e diz o Senhor dos Exércitos: Eis aqui o homem cujo nome é Renovo: ele brotará do seu lugar, e edificará o templo do Senhor.'),(54068,2,38,6,13,'Ele mesmo edificará o templo do Senhor, e levará a glória, e assentar-se-á, e dominará no seu trono, e será sacerdote no seu trono, e conselho de paz haverá entre eles ambos.'),(54069,2,38,6,14,'E estas coroas serão de Helém, e de Tobias, e de Jedaías, e de Hem, filho de Sofonias, como um memorial no templo do Senhor.'),(54070,2,38,6,15,'E aqueles que estão longe virão, e edificarão no templo do Senhor, e vós sabereis que o Senhor dos Exércitos me tem enviado a vós; e isto acontecerá, se ouvirdes mui atentos a voz do Senhor vosso Deus.'),(54071,2,38,7,1,'ACONTECEU pois, no ano quarto do rei Dario, que a palavra do Senhor veio a Zacarias, no dia quarto do nono mês, em Chisleu.'),(54072,2,38,7,2,'Quando de Betel foram enviados Saresar, e Regem-Meleque, e os seus homens, para suplicarem o favor do Senhor,'),(54073,2,38,7,3,'Disseram aos sacerdotes, que estavam na casa do Senhor dos Exércitos, e aos profetas: Chorarei eu no quinto mês, separando-me, como o tenho feito por tantos anos?'),(54074,2,38,7,4,'Então a palavra do Senhor dos Exércitos veio a mim, dizendo:'),(54075,2,38,7,5,'Fala a todo o povo desta terra, e aos sacerdotes, dizendo: Quando jejuastes, e pranteastes, no quinto e no sétimo mês, durante estes setenta anos, jejuastes vós para mim, mesmo para mim?'),(54076,2,38,7,6,'Ou quando comestes, e quando bebestes, não foi para vós mesmos que comestes e bebestes?'),(54077,2,38,7,7,'Não ouvistes vós as palavras que o Senhor pregou pelo ministério dos profetas precedentes, quando Jerusalém estava habitada e quieta, com as suas cidades ao redor dela, e o sul e a campina eram habitados?'),(54078,2,38,7,8,'E a palavra do Senhor veio a Zacarias, dizendo:'),(54079,2,38,7,9,'Assim falou o Senhor dos Exércitos, dizendo: Executai juízo verdadeiro, mostrai piedade e misericórdia cada um a seu irmão;'),(54080,2,38,7,10,'E não oprimais a viúva, nem o órfão, nem o estrangeiro, nem o pobre, nem intente o mal cada um contra o seu irmão no seu coração.'),(54081,2,38,7,11,'Eles, porém, não quiseram escutar, e me deram o ombro rebelde, e ensurdeceram os seus ouvidos, para que não ouvissem.'),(54082,2,38,7,12,'Sim, fizeram os seus corações duros como diamante, para que não ouvissem a lei, nem as palavras que o Senhor dos Exércitos enviara pelo seu Espírito mediante os profetas precedentes; donde veio a grande ira do Senhor dos Exércitos.'),(54083,2,38,7,13,'E aconteceu que, como ele clamou, e eles não ouviram, assim também eles clamarão, mas eu não ouvirei, diz o Senhor dos Exércitos.'),(54084,2,38,7,14,'E os espalharei com tempestade entre todas as nações, que eles não conheceram, e a terra será assolada atrás deles, de sorte que ninguém passará por ela, nem se voltará porque têm feito da terra desejada uma desolação.'),(54085,2,38,8,1,'DEPOIS veio a mim a palavra do Senhor dos Exércitos, dizendo:'),(54086,2,38,8,2,'Assim diz o Senhor dos Exércitos: Zelei por Sião com grande zelo, e com grande indignação zelei por ela.'),(54087,2,38,8,3,'Assim diz o Senhor: Voltarei para Sião, e habitarei no meio de Jerusalém; e Jerusalém chamar-se-á a cidade de verdade, e o monte do Senhor dos Exércitos monte de santidade.'),(54088,2,38,8,4,'Assim diz o Senhor dos Exércitos: Ainda nas praças de Jerusalém habitarão velhos e velhas, levando cada um na mão o seu bordão, por causa da sua muita idade.'),(54089,2,38,8,5,'E as ruas da cidade se encherão de meninos e meninas, que nelas brincarão.'),(54090,2,38,8,6,'Assim diz o Senhor dos Exércitos: Se isto for maravilhoso aos olhos do resto deste povo naqueles dias, será também maravilhoso aos meus olhos? diz o Senhor dos Exércitos.'),(54091,2,38,8,7,'Assim diz o Senhor dos Exércitos: Eis que salvarei o meu povo da terra do oriente e da terra do ocidente;'),(54092,2,38,8,8,'E trá-los-ei, e habitarão no meio de Jerusalém; e serão o meu povo, e eu serei o seu Deus em verdade e em justiça.'),(54093,2,38,8,9,'Assim diz o Senhor dos Exércitos: Esforcem-se as mãos de todos vós, que nestes dias ouvistes estas palavras da boca dos profetas, que estiveram no dia em que foi posto o fundamento da casa do Senhor dos Exércitos, para que o templo fosse edificado.'),(54094,2,38,8,10,'Porque antes destes dias não houve aluguel de homens, nem aluguel de animais; nem havia paz para o que entrava nem para o que saía, por causa do inimigo, porque eu incitei a todos os homens, cada um contra o seu companheiro.'),(54095,2,38,8,11,'Mas agora não serei para com o resto deste povo como nos primeiros dias, diz o Senhor dos Exércitos.'),(54096,2,38,8,12,'Porque a semente prosperará, a vide dará o seu fruto, e a terra dará a sua novidade, e os céus darão o seu orvalho; e farei que o resto deste povo herde tudo isto.'),(54097,2,38,8,13,'E há de acontecer, ó casa de Judá, e ó casa de Israel, que, assim como fostes uma maldição entre as nações, assim vos salvarei, e sereis uma bênção: não temais, esforcem-se as vossas mãos.'),(54098,2,38,8,14,'Porque assim diz o Senhor dos Exércitos: Assim como pensei fazer-vos mal, quando vossos pais me provocaram à ira, diz o Senhor dos Exércitos, e não me arrependi,'),(54099,2,38,8,15,'Assim pensei de novo em fazer bem a Jerusalém e à casa de Judá nestes dias: não temais.'),(54100,2,38,8,16,'Eis as cousas que deveis fazer: Falai verdade cada um com o seu companheiro; executai juízo de verdade e de paz nas vossas portas;'),(54101,2,38,8,17,'E nenhum de vós pense mal no seu coração contra o seu companheiro, nem ame o juramento falso; porque a todas estas cousas eu aborreço, diz o Senhor.'),(54102,2,38,8,18,'E a palavra do Senhor dos Exércitos veio a mim, dizendo:'),(54103,2,38,8,19,'Assim diz o Senhor dos Exércitos: O jejum do quarto mês, e o jejum do quinto, e o jejum do sétimo, e o jejum do décimo mês será para a casa de Judá gozo, e alegria, e festividades solenes: amai pois a verdade e a paz.'),(54104,2,38,8,20,'Assim diz o Senhor dos Exércitos: Ainda sucederá que virão povos e habitantes de muitas cidades;'),(54105,2,38,8,21,'E os habitantes de uma cidade irão à outra, dizendo: Vamos depressa suplicar o favor do Senhor, e buscar o Senhor dos Exércitos; eu também irei.'),(54106,2,38,8,22,'Assim virão muitos povos, e poderosas nações, buscar em Jerusalém o Senhor dos Exércitos, e suplicar a bênção do Senhor.'),(54107,2,38,8,23,'Assim diz o Senhor dos Exércitos: Naquele dia sucederá que pegarão dez homens, de todas as línguas das nações, pegarão, sim, na orla do vestido de um judeu, dizendo: Iremos convosco, porque temos ouvido que Deus está convosco.'),(54108,2,38,9,1,'PESO da palavra do Senhor contra a terra de Haldraque, e Damasco, o seu repouso; porque o olhar do homem, e de todas as tribos de Israel se volta para o Senhor.'),(54109,2,38,9,2,'E também Hamate nela terá termo: e Tiro e Sidom, ainda que sejam mui sábias.'),(54110,2,38,9,3,'E Tiro edificou para si fortalezas, e amontoou prata como o pó, e ouro fino como a lama das ruas.'),(54111,2,38,9,4,'Eis que o Senhor a despojará, e ferirá no mar a sua força, e ela será consumida pelo fogo.'),(54112,2,38,9,5,'Ascalom o verá e temerá, também Gaza, e terá grande dor: igualmente Ecrom, porque a sua esperança será iludida; e o rei de Gaza perecerá, e Ascalom não será habitada.'),(54113,2,38,9,6,'E um bastardo habitará em Asdode, e exterminarei a soberba dos filisteus.'),(54114,2,38,9,7,'E da sua boca tirarei o seu sangue, e dentre os seus dentes as suas abominações; e ele também ficará como um resto para o nosso Deus; e será como príncipe em Judá, e Ecrom como um jebuseu.'),(54115,2,38,9,8,'E me acamparei ao redor da minha casa, contra o exército, para que ninguém passe, e para que ninguém volte; para que não passe mais sobre eles o exator; porque agora vi com os meus olhos.'),(54116,2,38,9,9,'Alegra-te muito, ó filha de Sião; exulta, ó filha de Jerusalém: eis que o teu rei virá a ti, justo e Salvador, pobre, e montado sobre um jumento, sobre um asninho, filho de jumenta.'),(54117,2,38,9,10,'E destruirei os carros de Efraim e os cavalos de Jerusalém e o arco de guerra será destruído; e ele anunciará paz às nações: e o seu domínio se estenderá de um mar a outro mar, e desde o rio até às extremidades da terra.'),(54118,2,38,9,11,'Ainda quanto a ti, por causa do sangue do teu concerto, tirei os teus presos da cova em que não havia água.'),(54119,2,38,9,12,'Voltai à fortaleza ó presos de esperança: também hoje vos anuncio que vos recompensarei em dobro.'),(54120,2,38,9,13,'Porque curvei Judá para mim, enchi com Efraim o arco: suscitarei a teus filhos, ó Sião, contra os teus filhos, ó Grécia! e pôr-te-ei como a espada de um valente.'),(54121,2,38,9,14,'E o Senhor será visto sobre eles, e as suas frechas sairão como o relâmpago; e o Senhor Jeová fará soar a trombeta, e irá com os redemoinhos do sul.'),(54122,2,38,9,15,'O Senhor dos Exércitos os amparará: e comerão, depois que os tiverem sujeitado, as pedras da funda: também beberão e farão barulho como excitados pelo vinho; e encher-se-ão como taças como os cantos do altar.'),(54123,2,38,9,16,'E o Senhor seu Deus naquele dia os salvará, como ao rebanho do seu povo; porque como as pedras de uma coroa eles serão exaltados na sua terra.'),(54124,2,38,9,17,'Porque, quão grande é a sua bondade! e quão grande é a sua formosura! o trigo fará florescer os mancebos e o mosto as donzelas.'),(54125,2,38,10,1,'PEDI ao Senhor chuva no tempo da chuva serôdia: o Senhor, que faz os relâmpagos, lhes dará chuveiro de água, e erva no campo a cada um.'),(54126,2,38,10,2,'Porque os terafins têm falado vaidade, e os adivinhos têm visto mentira, e descrito sonhos vãos; com vaidade consolam: por isso vão como ovelhas, estão aflitos, porque não há pastor.'),(54127,2,38,10,3,'Contra os pastores se acendeu a minha ira, e castigarei os bodes; mas o Senhor dos Exércitos visitará o seu rebanho, a casa de Judá, e os fará como o seu majestoso na peleja.'),(54128,2,38,10,4,'Dele a pedra de esquina, dele a estaca, dele o arco de guerra, dele juntamente sairão todos os exatores.'),(54129,2,38,10,5,'E serão como valentes que pelo lodo das ruas entram na peleja, esmagando os inimigos; porque o Senhor estará com eles, e eles envergonharão os que andam montados em cavalos.'),(54130,2,38,10,6,'E fortalecerei a casa de Judá, e salvarei a casa de José, e tornarei a plantá-los, porque me apiedei deles: e serão como se os não tivera rejeitado; porque eu sou o Senhor seu Deus, e os ouvirei.'),(54131,2,38,10,7,'E os de Efraim serão como um valente, e o seu coração se alegrará como pelo vinho, e seus filhos o verão, e se alegrarão; o seu coração se regozijará no Senhor.'),(54132,2,38,10,8,'Eu lhes assobiarei, e os ajuntarei, porque os tenho remido, e multiplicar-se-ão como se tinham multiplicado.'),(54133,2,38,10,9,'E eu os semearei entre os povos, e lembrar-se-ão de mim em lugares remotos; e viverão com seus filhos, e voltarão.'),(54134,2,38,10,10,'Porque eu os farei voltar da terra do Egito, e os congregarei da Assíria; e trá-los-ei à terra de Gileade e do Líbano, e não se achará lugar para eles.'),(54135,2,38,10,11,'E ele passará o mar com angústia, e ferirá as ondas do mar, e todas as profundezas dos rios se secarão: então será derribada a soberba da Assíria, e o cetro do Egito se retirará.'),(54136,2,38,10,12,'E eu os fortalecerei no Senhor, e andarão no seu nome, diz o Senhor.'),(54137,2,38,11,1,'ABRE, ó Líbano, as tuas portas para que o fogo consuma os cedros.'),(54138,2,38,11,2,'Gemei, faias, porque os cedros caíram, porque os mais excelentes são destruídos; gemei, ó carvalhos de Basã, porque o bosque forte é derribado.'),(54139,2,38,11,3,'Voz de uivo dos pastores! porque a sua glória é destruída: voz de bramido dos filhos de leões! porque foi destruída a soberba do Jordão!'),(54140,2,38,11,4,'Assim diz o Senhor meu Deus: Apascenta as ovelhas da matança,'),(54141,2,38,11,5,'Cujos possuidores as matam, e não se têm por culpados; e cujos vendedores dizem: Louvado seja o Senhor, porque hei enriquecido e os seus pastores não têm piedade delas.'),(54142,2,38,11,6,'Certamente não terei mais piedade dos moradores desta terra, diz o Senhor, mas, eis que entregarei os homens cada um na mão do seu companheiro e na mão do seu rei; eles ferirão a terra, e eu não os livrarei da sua mão.'),(54143,2,38,11,7,'E eu apascentei as ovelhas da matança, as pobres ovelhas do rebanho; e tomei para mim duas varas: a uma chamei Suavidade, e à outra chamei Laços; e apascentei as ovelhas.'),(54144,2,38,11,8,'E destruí os três pastores num mês, porque se angustiou deles a minha alma, e também a sua alma teve fastio de mim.'),(54145,2,38,11,9,'E eu disse: Não vos apascentarei mais: o que morrer morra, e o que for destruído seja, e as que restarem comam cada uma a carne da sua companheira.'),(54146,2,38,11,10,'E tomei a minha vara Suavidade, e a quebrei, para desfazer o meu concerto, que tinha estabelecido com todos estes povos.'),(54147,2,38,11,11,'E foi quebrada naquele dia, e conheceram assim os pobres do rebanho que me aguardavam que isto era palavra do Senhor.'),(54148,2,38,11,12,'E eu disse-lhes: Se parece bem aos vossos olhos, dai-me o que me é devido, e, se não, deixai-o. E pesaram o meu salário, trinta moedas de prata.'),(54149,2,38,11,13,'O Senhor pois me disse: Arroja isso ao oleiro, esse belo preço em que fui avaliado por eles. E tomei as trinta moedas de prata, e as arrojei ao oleiro na casa do Senhor.'),(54150,2,38,11,14,'Então quebrei a minha segunda vara Laços, para romper a irmandade entre Judá e Israel.'),(54151,2,38,11,15,'E o Senhor me disse: Toma ainda para ti o instrumento de um pastor insensato.'),(54152,2,38,11,16,'Porque, eis que levantarei um pastor na terra, que não visitará as que estão perecendo, não buscará a desgarrada, e não sarará a doente, nem apascentará a sã; mas comerá a carne da gorda, e lhe despedaçará as unhas.'),(54153,2,38,11,17,'Ai do pastor inútil que abandona o rebanho; a espada cairá sobre o seu braço e sobre o seu olho direito; o seu braço completamente se secará, e o seu olho direito completamente se escurecerá.'),(54154,2,38,12,1,'PESO da palavra do Senhor sobre Israel: Fala o Senhor, o que estende o céu, e que funda a terra, e que forma o espírito do homem dentro dele.'),(54155,2,38,12,2,'Eis que porei a Jerusalém como um copo de tremor para todos os povos em redor, e também para Judá, quando do cerco contra Jerusalém.'),(54156,2,38,12,3,'E acontecerá naquele dia que farei de Jerusalém uma pedra pesada para todos os povos; todos os que carregarem com ela certamente serão despedaçados, e ajuntar-se-ão contra ela todas as nações da terra.'),(54157,2,38,12,4,'Naquele dia, diz o Senhor, ferirei de espanto a todos os cavalos, e de loucura os que montam neles; e sobre a casa de Judá abrirei os meus olhos, e ferirei de cegueira a todos os cavalos dos povos.'),(54158,2,38,12,5,'Então os chefes de Judá dirão no seu coração: A minha força são os habitantes de Jerusalém e o Senhor dos Exércitos, seu Deus.'),(54159,2,38,12,6,'Naquele dia porei os chefes de Judá como uma brasa ardente debaixo da lenha, e como um facho entre gavelas; e à direita e à esquerda consumirão a todos os povos em redor, e Jerusalém será habitada outra vez no seu próprio lugar, mesmo em Jerusalém.'),(54160,2,38,12,7,'E o Senhor primeiramente salvará as tendas de Judá, para que a glória da casa de Davi e a glória dos habitantes de Jerusalém não seja exaltada acima de Judá.'),(54161,2,38,12,8,'Naquele dia o Senhor amparará os habitantes de Jerusalém; e o que dentre eles tropeçar naquele dia será como Davi, e a casa de Davi será como Deus, como o anjo do Senhor diante deles.'),(54162,2,38,12,9,'E acontecerá, naquele dia, que procurarei destruir todas as nações que vierem contra Jerusalém;'),(54163,2,38,12,10,'E sobre a casa de Davi, e sobre os habitantes de Jerusalém, derramarei o Espírito de graça e de súplicas; e olharão para mim, a quem traspassaram; e o prantearão como quem pranteia por um unigênito; e chorarão amargamente por ele, como se chora amargamente pelo primogênito.'),(54164,2,38,12,11,'Naquele dia será grande o pranto em Jerusalém, como o pranto de Hadadrimom no vale de Megido.'),(54165,2,38,12,12,'E a terra pranteará, cada linhagem à parte: a linhagem da casa de Davi à parte, e suas mulheres à parte, e a linhagem da casa de Natã à parte, e suas mulheres à parte;'),(54166,2,38,12,13,'A linhagem da casa de Levi à parte, e suas mulheres à parte; a linhagem de Simei à parte, e suas mulheres à parte.'),(54167,2,38,12,14,'Todas as mais linhagens, cada linhagem à parte, e suas mulheres à parte.'),(54168,2,38,13,1,'NAQUELE dia haverá uma fonte aberta para a casa de Davi, e para os habitantes de Jerusalém, contra o pecado, e contra a impureza.'),(54169,2,38,13,2,'E acontecerá, naquele dia, diz o Senhor dos Exércitos, que tirarei da terra os nomes dos ídolos, e deles não haverá mais memória; e também farei sair da terra os profetas e o espírito da impureza.'),(54170,2,38,13,3,'E será que, quando alguém ainda profetizar, seu pai e sua mãe, que o geraram, lhe dirão: Não viverás, porque mentirosamente falaste em nome do Senhor; e seu pai e sua mãe, que o geraram, o traspassarão quando profetizar.'),(54171,2,38,13,4,'E acontecerá naquele dia que os profetas se envergonharão, cada um da sua visão, quando profetizarem; nem mais se vestirão de manto de pelos, para mentirem.'),(54172,2,38,13,5,'Mas dirão: Não sou profeta, sou lavrador da terra; porque tenho sido servo desde a minha mocidade.'),(54173,2,38,13,6,'E se alguém lhe disser: Que feridas são essas nas tuas mãos? Dirá ele: São as feridas com que fui ferido em casa dos meus amigos.'),(54174,2,38,13,7,'Ó espada, ergue-te contra o meu Pastor e contra o varão que é o meu companheiro, diz o Senhor dos Exércitos: fere o Pastor, e espalhar-se-ão as ovelhas; mas volverei a minha mão para os pequenos.'),(54175,2,38,13,8,'E acontecerá em toda a terra, diz o Senhor, que as duas partes dela serão extirpadas, e expirarão; mas a terceira parte restará nela.'),(54176,2,38,13,9,'E farei passar esta terceira parte pelo fogo, e a purificarei, como se purifica a prata, e a provarei, como se prova o ouro: ela invocará o meu nome, e eu a ouvirei; direi: É meu povo, e ela dirá: O Senhor é meu Deus.'),(54177,2,38,14,1,'EIS que vem um dia do Senhor, em que os teus despojos se repartirão no meio de ti.'),(54178,2,38,14,2,'Porque eu ajuntarei todas as nações para a peleja contra Jerusalém; e a cidade será tomada, e as casas serão saqueadas, e as mulheres forçadas; e metade da cidade sairá para o cativeiro, mas o resto do povo não será expulso da cidade.'),(54179,2,38,14,3,'E o Senhor sairá, e pelejará contra estas nações, como no dia em que pelejou no dia da batalha.'),(54180,2,38,14,4,'E naquele dia estarão os seus pés sobre o monte das Oliveiras, que está defronte de Jerusalém para o oriente; e o monte das Oliveiras será fendido pelo meio, para o oriente e para o ocidente, e haverá um vale muito grande; e metade do monte se apartará para o norte, e a outra metade dele para o sul.'),(54181,2,38,14,5,'E fugireis pelo vale dos meus montes (porque o vale dos montes chegará até Asel), e fugireis assim como fugistes do terremoto nos dias de Uzias, rei de Judá: então virá o Senhor meu Deus, e todos os santos contigo, ó Senhor.'),(54182,2,38,14,6,'E acontecerá naquele dia, que não haverá preciosa luz nem espessa escuridão.'),(54183,2,38,14,7,'Mas será um dia conhecido do Senhor; nem dia nem noite será; e acontecerá que no tempo da tarde haverá luz.'),(54184,2,38,14,8,'Naquele dia também acontecerá que correrão de Jerusalém águas vivas, metade delas para o mar oriental, e metade delas até ao mar ocidental: no estio e no inverno sucederá isto.'),(54185,2,38,14,9,'E o Senhor será rei sobre toda a terra: naquele dia um será o Senhor, e um será o seu nome.'),(54186,2,38,14,10,'Toda a terra em redor se tornará em planície, desde Geba até Rimom, ao do sul de Jerusalém; ela será exalçada, e habitada no seu lugar, desde a porta de Benjamim até ao lugar da primeira porta, até à porta da esquina, e desde a torre de Hananeel até aos lagares do rei.'),(54187,2,38,14,11,'E habitarão nela, e não haverá mais anátema, porque Jerusalém habitará segura.'),(54188,2,38,14,12,'E esta será a praga com que o Senhor ferirá a todos os povos que guerrearam contra Jerusalém: a sua carne será consumida, estando eles de pé, e lhes apodrecerão os olhos nas suas órbitas, e lhes apodrecerá a língua na sua boca.'),(54189,2,38,14,13,'Naquele dia também acontecerá que haverá uma grande perturbação do Senhor entre eles; porque pegará cada um na mão do seu companheiro, e alçar-se-á a mão de cada um contra a mão do seu companheiro.'),(54190,2,38,14,14,'E também Judá pelejará em Jerusalém, e se ajuntarão em redor as riquezas de todas as nações, ouro e prata e vestidos em grande abundância.'),(54191,2,38,14,15,'E será a praga dos cavalos, dos machos, dos camelos e dos jumentos, e de todos os animais que estiverem naqueles exércitos, como foi a praga deles.'),(54192,2,38,14,16,'E acontecerá que, todos os que restarem de todas as nações que vieram contra Jerusalém, subirão de ano em ano para adorarem o Rei, o Senhor dos Exércitos, e celebrarem a festa das cabanas.'),(54193,2,38,14,17,'E acontecerá que se alguma das famílias da terra não subir a Jerusalém, para adorar o Rei, o Senhor dos Exércitos, não virá sobre ela a chuva.'),(54194,2,38,14,18,'E, se a família dos egípcios não subir, nem vier, virá sobre eles a praga com que o Senhor ferirá as nações que não subirem a celebrar a festa das cabanas.'),(54195,2,38,14,19,'Este será o castigo dos egípcios e o castigo de todas as nações que não subirem a celebrar a festa das cabanas.'),(54196,2,38,14,20,'Naquele dia se gravará sobre as campainhas dos cavalos: Santidade ao Senhor: e as panelas na casa do Senhor serão como as bacias diante do altar.'),(54197,2,38,14,21,'E todas as panelas em Jerusalém e Judá serão consagradas ao Senhor dos Exércitos, e todos os que sacrificarem virão, e delas tomarão, e nelas cozerão: e não haverá mais cananita na casa do Senhor dos Exércitos naquele dia.'),(54198,2,39,1,1,'PESO da palavra do Senhor contra Israel, pelo ministério de Malaquias.'),(54199,2,39,1,2,'Eu vos amei, diz o Senhor; mas vós dizeis: Em que nos amaste? Não foi Esaú irmão de Jacó? disse o Senhor; todavia amei a Jacó.'),(54200,2,39,1,3,'E aborreci a Esaú: e fiz dos seus montes uma assolação, e dei a sua herança aos dragões do deserto.'),(54201,2,39,1,4,'Ainda que Edom diga: Empobrecidos somos, porém tornaremos a edificar os lugares desertos, assim diz o Senhor dos Exércitos: eles edificarão, e eu destruirei: e lhes chamarão Termo de impiedade, e povo contra quem o Senhor está irado para sempre.'),(54202,2,39,1,5,'E os vossos olhos o verão, e direis: O Senhor seja engrandecido desde os termos de Israel.'),(54203,2,39,1,6,'O filho honrará o pai, e o servo ao seu senhor; e, se eu sou Pai, onde está a minha honra? e, se eu sou Senhor, onde está o meu temor? diz o Senhor dos Exércitos a vós, ó sacerdotes, que desprezais o meu nome e dissestes: Em que desprezamos nós o teu nome?'),(54204,2,39,1,7,'Ofereceis sobre o meu altar pão imundo, e dizeis: Em que te havemos profanado? Nisto que dizeis: A mesa do Senhor é desprezível.'),(54205,2,39,1,8,'Porque, quando trazeis animal cego para o sacrificardes, não faz mal! e, quando ofereceis o coxo ou o enfermo, não faz mal! Ora apresenta-o ao teu príncipe: terá ele agrado em ti? ou aceitará ele a tua pessoa? diz o Senhor dos Exércitos.'),(54206,2,39,1,9,'Agora, pois, suplicai o favor de Deus, e ele terá piedade de nós: isto veio da vossa mão; aceitará ele a vossa pessoa? diz o Senhor dos Exércitos.'),(54207,2,39,1,10,'Quem há também entre vós que feche as portas e não acenda debalde o fogo do meu altar? Eu não tenho prazer em vós, diz o Senhor dos Exércitos, nem aceitarei da vossa mão a oblação.'),(54208,2,39,1,11,'Mas desde o nascente do sol até ao poente será grande entre as nações o meu nome; e em todo o lugar se oferecerá ao meu nome incenso e uma oblação pura; porque o meu nome será grande entre as nações, diz o Senhor dos Exércitos.'),(54209,2,39,1,12,'Mas vós o profanais, quando dizeis: A mesa do Senhor é impura, e o seu produto, a sua comida, é desprezível.'),(54210,2,39,1,13,'E dizeis: Eis aqui, que canseira! e o lançastes ao desprezo, diz o Senhor dos Exércitos: vós ofereceis o roubado, e o coxo e o enfermo; assim fazeis a oferta: ser-me-á aceito isto de vossa mão? diz o Senhor.'),(54211,2,39,1,14,'Pois maldito seja o enganador que, tendo animal no seu rebanho, promete e oferece ao Senhor uma cousa vil; porque eu sou grande Rei, diz o Senhor dos Exércitos, o meu nome será tremendo entre as nações.'),(54212,2,39,2,1,'E AGORA, ó sacerdotes, este mandamento vos toca a vós.'),(54213,2,39,2,2,'Se o não ouvirdes, e se não propuserdes no vosso coração dar honra ao meu nome, diz o Senhor dos Exércitos, enviarei a maldição contra vós, e amaldiçoarei as vossas bênçãos; e já as tenho amaldiçoado, porque vós não pondes isso, no coração.'),(54214,2,39,2,3,'Eis que vos corromperei a semente, e espalharei esterco sobre os vossos rostos, o esterco das vossas festas; e com ele sereis tirados.'),(54215,2,39,2,4,'Então sabereis que eu vos enviei este mandamento, para que o meu concerto seja com Levi, diz o Senhor dos Exércitos.'),(54216,2,39,2,5,'Meu concerto com ele foi de vida e de paz, e eu lhas dei para que me temesse, e me temeu: e assombrou-se por causa do meu nome.'),(54217,2,39,2,6,'A lei da verdade esteve na sua boca, e a iniquidade não se achou nos seus lábios: andou comigo em paz e em retidão, e apartou a muitos da iniquidade.'),(54218,2,39,2,7,'Porque os lábios do sacerdote guardarão a ciência, e da sua boca buscarão a lei, porque ele é o anjo do Senhor dos Exércitos.'),(54219,2,39,2,8,'Mas vós vos desviastes do caminho, a muitos fizestes tropeçar na lei: corrompestes o concerto de Levi, diz o Senhor dos Exércitos.'),(54220,2,39,2,9,'Por isso também eu vos fiz desprezíveis, e indignos diante de todo o povo, visto que não guardastes os meus caminhos, mas fizestes acepção de pessoas na lei.'),(54221,2,39,2,10,'Não temos nós todos um mesmo Pai? não nos criou um mesmo Deus? por que seremos desleais uns para com outros, profanando o concerto de nossos pais?'),(54222,2,39,2,11,'Judá foi desleal, e abominação se cometeu em Israel e em Jerusalém; porque Judá profanou a santidade do Senhor, a qual ele ama, e se casou com a filha de deus estranho.'),(54223,2,39,2,12,'O Senhor extirpará das tendas de Jacó o homem que fizer isto, o que vela, e o que responde, e o que oferece dons ao Senhor dos Exércitos.'),(54224,2,39,2,13,'Ainda fazeis isto: cobris o altar do Senhor de lágrimas, de choros e de gemidos; de sorte que ele não olha mais para a oferta, nem a aceitará com prazer da vossa mão.'),(54225,2,39,2,14,'E dizeis: Por quê? porque o Senhor foi testemunha entre ti e a mulher da tua mocidade, com a qual tu foste desleal sendo ela a tua companheira, e a mulher do teu concerto.'),(54226,2,39,2,15,'E não fez ele somente um, sobejando-lhe espírito? e por que somente um? ele buscava uma semente de piedosos: portanto guardai-vos em vosso espírito, e ninguém seja desleal para com a mulher da sua mocidade.'),(54227,2,39,2,16,'Porque o Senhor Deus de Israel diz que aborrece o repúdio, e aquele que encobre a violência com o seu vestido, diz o Senhor dos Exércitos: portanto guardai-vos em vosso espírito, e não sejais desleais.'),(54228,2,39,2,17,'Enfadais ao Senhor com vossas palavras; e ainda dizeis: Em que o enfadamos? Nisto que dizeis: Qualquer que faz o mal passa por bom aos olhos do Senhor, e desses é que ele se agrada; ou, onde está o Deus do juízo?'),(54229,2,39,3,1,'EIS que eu envio o meu anjo, que preparará o caminho diante de mim: e de repente virá ao seu templo o Senhor, a quem vós buscais, o anjo do concerto, a quem vós desejais; eis que vem, diz o Senhor dos Exércitos.'),(54230,2,39,3,2,'Mas quem suportará o dia da sua vinda? e quem subsistirá, quando ele aparecer? porque ele será como o fogo do ourives e como o sabão dos lavandeiros.'),(54231,2,39,3,3,'E assentar-se-á, afinando e purificando a prata; e purificará os filhos de Levi, e os afinará como ouro e como prata: então ao Senhor trarão ofertas em justiça.'),(54232,2,39,3,4,'E a oferta de Judá e de Jerusalém será suave ao Senhor, como nos dias antigos, e como nos primeiros anos.'),(54233,2,39,3,5,'E chegar-me-ei a vós para juízo, e serei uma testemunha veloz contra os feiticeiros e contra os adúlteros, e contra os que juram falsamente, e contra os que defraudam o jornaleiro, e pervertem o direito da viúva, e do órfão, e do estrangeiro, e não me temem, diz o Senhor dos Exércitos.'),(54234,2,39,3,6,'Porque eu, o Senhor, não mudo; por isso vós, ó filhos de Jacó, não sois consumidos.'),(54235,2,39,3,7,'Desde os dias de vossos pais vos desviastes dos meus estatutos, e não os guardastes: tornai vós para mim, e eu tornarei para vós, diz o Senhor dos Exércitos; mas vós dizeis: Em que havemos de tornar?'),(54236,2,39,3,8,'Roubará o homem a Deus? todavia vós me roubais, e dizeis: Em que te roubamos? nos dízimos e nas ofertas alçadas.'),(54237,2,39,3,9,'Com maldição sois amaldiçoados, porque me roubais a mim, vós, toda a nação.'),(54238,2,39,3,10,'Trazei todos os dízimos à casa do tesouro, para que haja mantimento na minha casa, e depois fazei prova de mim, diz o Senhor dos Exércitos, se eu não vos abrir as janelas do céu, e não derramar sobre vós uma bênção tal, que dela vos advenha a maior abastança.'),(54239,2,39,3,11,'E por causa de vós repreenderei o devorador, para que não vos consuma o fruto da terra; e a vide no campo vos não será estéril, diz o Senhor dos Exércitos.'),(54240,2,39,3,12,'E todas as nações vos chamarão bem-aventurados; porque vós sereis uma terra deleitosa, diz o Senhor dos Exércitos.'),(54241,2,39,3,13,'As vossas palavras foram agressivas para mim, diz o Senhor; mas vós dizeis: Que temos falado contra ti?'),(54242,2,39,3,14,'Vós dizeis: Inútil é servir a Deus: que nos aproveitou termos cuidado em guardar os seus preceitos, e em andar de luto diante do Senhor dos Exércitos?'),(54243,2,39,3,15,'Ora pois, nós reputamos por bem-aventurados os soberbos: também os que cometem impiedade se edificam; sim, eles tentam ao Senhor, e escapam.'),(54244,2,39,3,16,'Então aqueles que temem ao Senhor falam cada um com o seu companheiro; e o Senhor atenta e ouve; e há um memorial escrito diante dele, para os que temem ao Senhor, e para os que se lembram do seu nome.'),(54245,2,39,3,17,'E eles serão meus, diz o Senhor dos Exércitos, naquele dia que farei serão para mim particular tesouro; poupá-los-ei, como um homem poupa a seu filho, que o serve.'),(54246,2,39,3,18,'Então vereis outra vez a diferença entre o justo e o ímpio; entre o que serve a Deus e o que o não serve.'),(54247,2,39,4,1,'PORQUE eis que aquele dia vem ardendo como forno: todos os soberbos, e todos os que cometem impiedade, serão como palha; e o dia que está para vir os abrasará, diz o Senhor dos Exércitos, de sorte que lhes não deixará nem raiz nem ramo.'),(54248,2,39,4,2,'Mas para vós, que temeis o meu nome nascerá o sol da justiça, e salvação trará debaixo das suas asas; e saireis, e crescereis como os bezerros do cevadouro.'),(54249,2,39,4,3,'E pisareis os ímpios, porque se farão cinza debaixo das plantas de vossos pés naquele dia que farei, diz o Senhor dos Exércitos.'),(54250,2,39,4,4,'Lembrai-vos da lei de Moisés, meu servo, a qual lhe mandei em Horebe para todo o Israel, e que são os estatutos e juízos.'),(54251,2,39,4,5,'Eis que eu vos envio o profeta Elias, antes que venha o dia grande e terrível do Senhor;'),(54252,2,39,4,6,'E converterá o coração dos pais aos filhos, e o coração dos filhos a seus pais; para que eu não venha, e fira a terra com maldição.'),(54253,2,40,1,1,'LIVRO da geração de Jesus Cristo, filho de Davi, filho d?Abraão.'),(54254,2,40,1,2,'Abraão gerou a Isaque; e Isaque gerou a Jacó; e Jacó gerou a Judas e a seus irmãos;'),(54255,2,40,1,3,'E Judas gerou de Tamar a Farés e a Zará; e Farés gerou a Esrom; e Esrom gerou a Arão;'),(54256,2,40,1,4,'E Arão gerou a Aminadabe; e Aminadabe gerou a Naasom; e Naasom gerou a Salmom;'),(54257,2,40,1,5,'E Salmom gerou de Racabe a Booz, e Booz gerou de Rute a Obede; e Obede gerou a Jessé;'),(54258,2,40,1,6,'E Jessé gerou ao rei Davi; e o rei Davi gerou a Salomão da que foi mulher de Urias;'),(54259,2,40,1,7,'E Salomão gerou a Roboão; e Roboão gerou a Abia: e Abia gerou a Asa;'),(54260,2,40,1,8,'E Asa gerou a Josafá; e Josafá gerou a Jorão; e Jorão gerou a Ozias;'),(54261,2,40,1,9,'E Ozias gerou a Joatão; e Joatão gerou a Acaz; e Acaz gerou a Ezequias;'),(54262,2,40,1,10,'E Ezequias gerou a Manassés; e Manassés gerou a Amom; e Amom gerou a Josias;'),(54263,2,40,1,11,'E Josias gerou a Jeconias e a seus irmãos na deportação para a Babilônia.'),(54264,2,40,1,12,'E, depois da deportação para a Babilônia, Jeconias gerou a Salatiel; e Salatiel gerou a Zorobabel;'),(54265,2,40,1,13,'E Zorobabel gerou a Abiúde; e Abiúde gerou a Eliaquim; e Eliaquim gerou a Azor;'),(54266,2,40,1,14,'E Azor gerou a Sadoque; e Sadoque gerou a Aquim; e Aquim gerou a Eliúde;'),(54267,2,40,1,15,'E Eliúde gerou a Eleazar; e Eleazar gerou a Matã; e Matã gerou a Jacó;'),(54268,2,40,1,16,'E Jacó gerou a José, marido de Maria, da qual nasceu Jesus, que se chama o Cristo.'),(54269,2,40,1,17,'De sorte que todas as gerações, desde Abraão até Davi, são catorze gerações; e desde Davi até a deportação para a Babilônia, catorze gerações; e desde a deportação para a Babilônia até Cristo, catorze gerações.'),(54270,2,40,1,18,'Ora o nascimento de Jesus Cristo foi assim: Estando Maria, sua mãe, desposada com José, antes de se ajuntarem, achou-se ter concebido do Espírito Santo.'),(54271,2,40,1,19,'Então José, seu marido, como era justo, e a não queria infamar, intentou deixá-la secretamente.'),(54272,2,40,1,20,'E, projetando ele isto, eis que em sonho lhe apareceu um anjo do Senhor, dizendo: José, filho de Davi, não temas receber a Maria tua mulher, porque o que nela está gerado é do Espírito Santo;'),(54273,2,40,1,21,'E dará à luz um filho e chamarás o seu nome Jesus; porque ele salvará o seu povo dos seus pecados.'),(54274,2,40,1,22,'Tudo isto, aconteceu para que se cumprisse o que foi dito da parte do Senhor, pelo profeta, que diz:'),(54275,2,40,1,23,'Eis que a virgem conceberá e dará à luz um filho, e chamá-lo-ão pelo nome de Emanuel, que traduzido é: Deus conosco.'),(54276,2,40,1,24,'E José, despertando do sonho, fez como o anjo do Senhor lhe ordenara, e recebeu a sua mulher;'),(54277,2,40,1,25,'E não a conheceu até que deu à luz seu filho, o primogênito; e pôs-lhe por nome Jesus.'),(54278,2,40,2,1,'E, TENDO nascido Jesus em Belém de Judeia no tempo do rei Herodes, eis que uns magos vieram do oriente a Jerusalém,'),(54279,2,40,2,2,'Dizendo: Onde está aquele que é nascido rei dos judeus? porque vimos a sua estrela no oriente, e viemos a adorá-lo.'),(54280,2,40,2,3,'E o rei Herodes, ouvindo isto, perturbou-se, e toda Jerusalém com ele.'),(54281,2,40,2,4,'E, congregados todos os príncipes dos sacerdotes, e os escribas do povo, perguntou-lhes onde havia de nascer o Cristo.'),(54282,2,40,2,5,'E eles lhe disseram: Em Belém de Judeia; porque assim está escrito pelo profeta:'),(54283,2,40,2,6,'E tu, Belém, terra de Judá, de modo nenhum és a menor entre as capitais de Judá; porque de ti sairá o Guia que há de apascentar o meu povo de Israel.'),(54284,2,40,2,7,'Então Herodes, chamando secretamente os magos, inquiriu exatamente deles acerca do tempo em que a estrela lhes aparecera.'),(54285,2,40,2,8,'E, enviando-os a Belém, disse: Ide, e perguntai diligentemente pelo menino, e, quando o achardes, participai-mo, para que também eu vá e o adore.'),(54286,2,40,2,9,'E, tendo eles ouvido o rei, partiram; e eis que a estrela, que tinham visto no oriente, ia adiante deles, até que, chegando, se deteve sobre o lugar onde estava o menino.'),(54287,2,40,2,10,'E, vendo eles a estrela, alegraram-se muito com grande alegria.'),(54288,2,40,2,11,'E, entrando na casa, acharam o menino com Maria sua mãe, e prostrando-se, o adoraram; e, abrindo os seus tesouros, lhe ofertaram dádivas: ouro, incenso e mirra.'),(54289,2,40,2,12,'E, sendo por divina revelação avisados em sonhos para que não voltassem para junto de Herodes, partiram para a sua terra por outro caminho.'),(54290,2,40,2,13,'E, tendo-se eles retirado, eis que o anjo do Senhor apareceu a José em sonhos, dizendo: Levanta-te, e toma o menino e sua mãe, e foge para o Egito, e demora-te lá até que eu te diga; porque Herodes há de procurar o menino para o matar.'),(54291,2,40,2,14,'E, levantando-se ele, tomou o menino e sua mãe, de noite, e foi para o Egito.'),(54292,2,40,2,15,'E esteve lá até à morte de Herodes, para que se cumprisse o que foi dito da parte do Senhor pelo profeta, que diz: Do Egito chamei o meu Filho.'),(54293,2,40,2,16,'Então Herodes, vendo que tinha sido iludido pelos magos, irritou-se muito, e mandou matar todos os meninos que havia em Belém, e em todos os seus contornos, de dois anos para baixo, segundo o tempo que diligentemente inquirira dos magos.'),(54294,2,40,2,17,'Então se cumpriu o que foi dito pelo profeta Jeremias, que diz:'),(54295,2,40,2,18,'Em Rama se ouviu uma voz, lamentação, choro e grande pranto: Raquel chorando os seus filhos, e não querendo ser consolada, porque já não existem.'),(54296,2,40,2,19,'Morto porém Herodes, eis que o anjo do Senhor apareceu num sonho a José no Egito.'),(54297,2,40,2,20,'Dizendo: Levanta-te, e toma o menino e sua mãe, e vai para a terra d?Israel; porque já estão mortos os que procuravam a morte do menino.'),(54298,2,40,2,21,'Então ele se levantou, e tomou o menino e sua mãe, e foi para a terra d?Israel.'),(54299,2,40,2,22,'E, ouvindo que Arquelau reinava na Judeia em lugar de Herodes, seu pai, receou ir para lá: mas avisado em sonhos por divina revelação, foi para as partes da Galileia.'),(54300,2,40,2,23,'E chegou, e habitou numa cidade chamada Nazaré, para que se cumprisse o que fora dito pelos profetas: Ele será chamado Nazareno.'),(54301,2,40,3,1,'E, NAQUELES dias, apareceu João Batista pregando no deserto da Judeia.'),(54302,2,40,3,2,'E dizendo: Arrependei-vos, porque é chegado o reino dos céus.'),(54303,2,40,3,3,'Porque este é o anunciado pelo profeta Isaías, que disse: Voz do que clama no deserto: preparai o caminho do Senhor, endireitai as suas veredas.'),(54304,2,40,3,4,'E este João tinha o seu vestido de pelos de camelo, e um cinto de couro em torno de seus lombos; e alimentava-se de gafanhotos e de mel silvestre.'),(54305,2,40,3,5,'Então ia ter com ele Jerusalém, e toda a Judeia, e toda a província adjacente ao Jordão;'),(54306,2,40,3,6,'E eram por ele batizados no rio Jordão, confessando os seus pecados.'),(54307,2,40,3,7,'E, vendo ele muitos dos fariseus e dos saduceus, que vinham ao seu batismo, dizia-lhes: Raça de víboras, quem vos ensinou a fugir da ira futura?'),(54308,2,40,3,8,'Produzi pois frutos dignos de arrependimento;'),(54309,2,40,3,9,'E não presumais, de vós mesmos, dizendo: Temos por pai a Abraão; porque eu vos digo que mesmo destas pedras Deus pode suscitar filhos a Abraão.'),(54310,2,40,3,10,'E também agora está posto o machado à raiz das árvores; toda árvore, pois, que não produz bom fruto, é cortada e lançada no fogo.'),(54311,2,40,3,11,'E eu, em verdade, vos batizo com água, para o arrependimento; mas aquele que vem após mim é mais poderoso do que eu; cujas alparcas não sou digno de levar; ele vos batizará com o Espírito Santo, e com fogo.'),(54312,2,40,3,12,'Em sua mão tem a pá, e limpará a sua eira, e recolherá no celeiro o seu trigo, e queimará a palha com fogo que nunca se apagará.'),(54313,2,40,3,13,'Então veio Jesus da Galileia ter com João junto do Jordão, para ser batizado por ele.'),(54314,2,40,3,14,'Mas João opunha-se-lhe, dizendo: Eu careço de ser batizado por ti, e vens tu a mim?'),(54315,2,40,3,15,'Jesus, porém, respondendo, disse-lhe: Deixa por agora, porque assim nos convém cumprir toda a justiça. Então ele o permitiu.'),(54316,2,40,3,16,'E, sendo Jesus batizado, saiu logo da água, e eis que se lhe abriram os céus, e viu o Espírito de Deus descendo como pomba e vindo sobre ele.'),(54317,2,40,3,17,'E eis que uma voz dos céus dizia: Este é o meu Filho amado, em quem me comprazo.'),(54318,2,40,4,1,'ENTÃO foi conduzido Jesus pelo Espírito ao deserto, para ser tentado pelo diabo.'),(54319,2,40,4,2,'E, tendo jejuado quarenta dias e quarenta noites, depois teve fome;'),(54320,2,40,4,3,'E, chegando-se a ele o tentador, disse: Se tu és o Filho de Deus, manda que estas pedras se tornem em pães.'),(54321,2,40,4,4,'Ele, porém, respondendo, disse: Está escrito: Nem só de pão viverá o homem, mas de toda a palavra que sai da boca de Deus.'),(54322,2,40,4,5,'Então o diabo o transportou à cidade santa, e colocou-o sobre o pináculo do templo.'),(54323,2,40,4,6,'E disse-lhe: Se tu és o Filho de Deus, lança-te de aqui abaixo; porque está escrito: Que aos seus anjos dará ordens a teu respeito: e tomar-te-ão nas mãos, para que nunca tropeces em alguma pedra.'),(54324,2,40,4,7,'Disse-lhe Jesus: Também está escrito: Não tentarás o Senhor teu Deus.'),(54325,2,40,4,8,'Novamente o transportou o diabo a um monte muito alto; e mostrou-lhe todos os reinos do mundo, e a glória deles.'),(54326,2,40,4,9,'E disse-lhe: Tudo isto te darei se, prostrado, me adorares.'),(54327,2,40,4,10,'Então disse-lhe Jesus: Vai-te, Satanás, porque está escrito: Ao Senhor teu Deus adorarás, e só a ele servirás.'),(54328,2,40,4,11,'Então o diabo o deixou; e, eis que chegaram os anjos, e o serviram.'),(54329,2,40,4,12,'Jesus, porém, ouvindo que João estava preso, voltou para a Galileia.'),(54330,2,40,4,13,'E, deixando Nazaré, foi habitar em Capernaum, cidade marítima, nos confins de Zabulom e Naftali;'),(54331,2,40,4,14,'Para que se cumprisse o que foi dito pelo profeta Isaías, que diz:'),(54332,2,40,4,15,'A terra de Zabulom, e a terra de Naftali, junto ao caminho do mar, além do Jordão, a Galileia das nações;'),(54333,2,40,4,16,'O povo, que estava assentado em trevas, viu uma grande luz; e aos que estavam assentados na região e sombra da morte a luz raiou.'),(54334,2,40,4,17,'Desde então começou Jesus a pregar, e a dizer: Arrependei-vos, porque é chegado o reino dos céus.'),(54335,2,40,4,18,'E Jesus, andando junto ao mar da Galileia, viu a dois irmãos, Simão, chamado Pedro, e André, os quais lançavam as redes ao mar, porque eram pescadores;'),(54336,2,40,4,19,'E disse-lhes: Vinde após mim, e eu vos farei pescadores de homens.'),(54337,2,40,4,20,'Então eles, deixando logo as redes, seguiram-no.'),(54338,2,40,4,21,'E, adiantando-se dali, viu outros dois irmãos, Tiago, filho de Zebedeu, e João seu irmão, num barco com seu pai Zebedeu, consertando as redes; e chamou-os;'),(54339,2,40,4,22,'Eles, deixando imediatamente o barco e seu pai, seguiram-no.'),(54340,2,40,4,23,'E percorria Jesus toda a Galileia, ensinando nas suas sinagogas e pregando o Evangelho do reino, e curando todas as enfermidades e moléstias entre o povo.'),(54341,2,40,4,24,'E a sua fama correu por toda a Síria, e traziam-lhe todos os que padeciam, acometidos de várias enfermidades e tormentos, os endemoninhados, os lunáticos, e os paralíticos, e ele os curava.'),(54342,2,40,4,25,'E seguia-o uma grande multidão da Galileia, de Decápolis, de Jerusalém, da Judeia, e dalém do Jordão.'),(54343,2,40,5,1,'E JESUS, vendo a multidão, subiu a um monte, e, assentando-se, aproximaram-se dele os seus discípulos;'),(54344,2,40,5,2,'E, abrindo a sua boca, os ensinava, dizendo:'),(54345,2,40,5,3,'Bem-aventurados os pobres de espírito, porque deles é o reino dos céus;'),(54346,2,40,5,4,'Bem-aventurados os que choram, porque eles serão consolados;'),(54347,2,40,5,5,'Bem-aventurados os mansos, porque eles herdarão a terra;'),(54348,2,40,5,6,'Bem-aventurados os que têm fome e sede de justiça, porque eles serão fartos;'),(54349,2,40,5,7,'Bem-aventurados os misericordiosos, porque eles alcançarão misericórdia;'),(54350,2,40,5,8,'Bem-aventurados os limpos de coração; porque eles verão a Deus;'),(54351,2,40,5,9,'Bem-aventurados os pacificadores, porque eles serão chamados filhos de Deus;'),(54352,2,40,5,10,'Bem-aventurados os que sofrem perseguição por causa da justiça, porque deles é o reino dos céus;'),(54353,2,40,5,11,'Bem-aventurados sois vós, quando vos injuriarem e perseguirem, e mentindo, disserem todo o mal contra vós por minha causa.'),(54354,2,40,5,12,'Exultai e alegrai-vos, porque é grande o vosso galardão nos céus; porque assim perseguiram os profetas que foram antes de vós.'),(54355,2,40,5,13,'Vós sois o sal da terra; e se o sal for insípido, com que se há de salgar? para nada mais presta senão para se lançar fora, e ser pisado pelos homens.'),(54356,2,40,5,14,'Vós sois a luz do mundo: não se pode esconder uma cidade edificada sobre um monte;'),(54357,2,40,5,15,'Nem se acende a candeia e se coloca debaixo do alqueire, mas no velador, e dá luz a todos que estão na casa.'),(54358,2,40,5,16,'Assim resplandeça a vossa luz diante dos homens, para que vejam as vossas boas obras e glorifiquem a vosso Pai, que está nos céus.'),(54359,2,40,5,17,'Não cuideis que vim destruir a lei ou os profetas: não vim ab-rogar, mas cumprir.'),(54360,2,40,5,18,'Porque em verdade vos digo que, até que o céu e a terra passem, nem um jota ou um til se omitirá da lei, sem que tudo seja cumprido.'),(54361,2,40,5,19,'Qualquer pois que violar um destes mais pequenos mandamentos, e assim ensinar aos homens, será chamado o menor no reino dos céus; aquele, porém, que os cumprir e ensinar será chamado grande no reino dos céus.'),(54362,2,40,5,20,'Porque vos digo que, se a vossa justiça não exceder a dos escribas e fariseus, de modo nenhum entrareis no reino dos céus.'),(54363,2,40,5,21,'Ouvistes que foi dito aos antigos: Não matarás; mas qualquer que matar será réu de juízo.'),(54364,2,40,5,22,'Eu, porém, vos digo que qualquer que, sem motivo, se encolerizar contra seu irmão, será réu de juízo, e qualquer que disser a seu irmão: Raca, será réu do sinédrio; e qualquer que lhe disser: Louco, será réu do fogo do inferno.'),(54365,2,40,5,23,'Portanto, se trouxeres a tua oferta ao altar, e aí te lembrares de que teu irmão tem alguma coisa contra ti,'),(54366,2,40,5,24,'Deixa ali diante do altar a tua oferta, e vai reconciliar-te primeiro com teu irmão, e depois vem e apresenta a tua oferta.'),(54367,2,40,5,25,'Concilia-te depressa com o teu adversário, enquanto estás no caminho com ele, para que não aconteça que o adversário te entregue ao juiz, e o juiz te entregue ao oficial, e te encerrem na prisão.'),(54368,2,40,5,26,'Em verdade te digo que de maneira nenhuma sairás dali enquanto não pagares o último ceitil.'),(54369,2,40,5,27,'Ouvistes que foi dito aos antigos: Não cometerás adultério.'),(54370,2,40,5,28,'Eu porém, vos digo que qualquer que atentar numa mulher para a cobiçar, já em seu coração cometeu adultério com ela.'),(54371,2,40,5,29,'Portanto, se o teu olho direito te escandalizar, arranca-o e atira-o para longe de ti, pois te é melhor que se perca um dos teus membros do que seja todo o teu corpo lançado no inferno.'),(54372,2,40,5,30,'E, se a tua mão direita te escandalizar, corta-a e atira-a para longe de ti, porque te é melhor que um dos teus membros se perca do que seja todo o teu corpo lançado no inferno.'),(54373,2,40,5,31,'Também foi dito: Qualquer que deixar sua mulher, dê-lhe carta de desquite.'),(54374,2,40,5,32,'Eu, porém, vos digo que qualquer que repudiar sua mulher, a não ser por causa de prostituição, faz que ela cometa adultério, e qualquer que casar com a repudiada comete adultério.'),(54375,2,40,5,33,'Outrossim, ouvistes que foi dito aos antigos: Não perjurarás, mas cumprirás teus juramentos ao Senhor.'),(54376,2,40,5,34,'Eu, porém, vos digo que de maneira nenhuma jureis: nem pelo céu, porque é o trono de Deus;'),(54377,2,40,5,35,'Nem pela terra, porque é o escabelo de seus pés; nem por Jerusalém, porque é a cidade do grande Rei;'),(54378,2,40,5,36,'Nem jurarás pela tua cabeça, porque não podes tornar um cabelo branco ou preto.'),(54379,2,40,5,37,'Seja, porém, o vosso falar: Sim, sim, Não, não, porque o que passa disto é de procedência maligna.'),(54380,2,40,5,38,'Ouvistes que foi dito: Olho por olho, e dente por dente.'),(54381,2,40,5,39,'Eu, porém, vos digo que não resistais ao mal; mas, se qualquer te bater na face direita, oferece-lhe também a outra;'),(54382,2,40,5,40,'E ao que quiser pleitear contigo, e tirar-te o vestido, larga-lhe também a capa;'),(54383,2,40,5,41,'E, se qualquer te obrigar a caminhar uma milha, vai com ele duas.'),(54384,2,40,5,42,'Dá a quem te pedir, e não te desvies daquele que quiser que lhe emprestes.'),(54385,2,40,5,43,'Ouvistes que foi dito: Amarás o teu próximo, e aborrecerás o teu inimigo.'),(54386,2,40,5,44,'Eu, porém, vos digo: Amai a vossos inimigos, bendizei os que vos maldizem, fazei bem aos que vos odeiam, e orai pelos que vos maltratam e vos perseguem;'),(54387,2,40,5,45,'Para que sejais filhos do vosso Pai que está nos céus; porque faz que o seu sol se levante sobre maus e bons, e a chuva desça sobre justos e injustos.'),(54388,2,40,5,46,'Pois, se amardes os que vos amam, que galardão havereis? não fazem os publicanos também o mesmo?'),(54389,2,40,5,47,'E, se saudardes unicamente os vossos irmãos, que fazeis de mais? não fazem os publicanos também assim?'),(54390,2,40,5,48,'Sede vós pois perfeitos, como é perfeito o vosso Pai que está nos céus.'),(54391,2,40,6,1,'GUARDAI-VOS de fazer a vossa esmola diante dos homens, para serdes vistos por eles: aliás não tereis galardão junto de vosso Pai, que está nos céus.'),(54392,2,40,6,2,'Quando pois deres esmola, não faças tocar trombeta diante de ti, como fazem os hipócritas nas sinagogas e nas ruas, para serem glorificados pelos homens. Em verdade vos digo que já receberam o seu galardão.'),(54393,2,40,6,3,'Mas, quando tu deres esmola, não saiba a tua mão esquerda o que faz a tua direita;'),(54394,2,40,6,4,'Para que a tua esmola seja dada ocultamente: e teu Pai, que vê em segredo, te recompensará publicamente.'),(54395,2,40,6,5,'E, quando orares, não sejas como os hipócritas; pois se comprazem em orar em pé nas sinagogas, e às esquinas das ruas para serem vistos pelos homens. Em verdade vos digo que já receberam o seu galardão.'),(54396,2,40,6,6,'Mas tu, quando orares, entra no teu aposento, e, fechando a tua porta, ora a teu Pai que está em oculto; e teu Pai, que vê secretamente, te recompensará.'),(54397,2,40,6,7,'E, orando, não useis de vãs repetições, como os gentios, que pensam que por muito falarem serão ouvidos.'),(54398,2,40,6,8,'Não vos assemelheis pois a eles; porque vosso Pai sabe o que vos é necessário, antes de vós lho pedirdes.'),(54399,2,40,6,9,'Portanto, vós orareis assim: Pai nosso, que estás nos céus, santificado seja o teu nome;'),(54400,2,40,6,10,'Venha o teu reino, seja feita a tua vontade, assim na terra como no céu;'),(54401,2,40,6,11,'O pão nosso de cada dia nos dá hoje;'),(54402,2,40,6,12,'E perdoa-nos as nossas dívidas, assim como nós perdoamos aos nossos devedores;'),(54403,2,40,6,13,'E não nos induzas à tentação; mas livra-nos do mal; porque teu é o reino, e o poder, e a glória, para sempre. Amém.'),(54404,2,40,6,14,'Porque, se perdoardes aos homens as suas ofensas, também vosso Pai celestial vos perdoará a vós;'),(54405,2,40,6,15,'Se, porém, não perdoardes aos homens as suas ofensas, também vosso Pai vos não perdoará as vossas ofensas.'),(54406,2,40,6,16,'E, quando jejuardes, não vos mostreis contristados como os hipócritas; porque desfiguram os seus rostos, para que aos homens pareça que jejuam. Em verdade vos digo que já receberam o seu galardão.'),(54407,2,40,6,17,'Porém tu, quando jejuares, unge a tua cabeça, e lava o teu rosto.'),(54408,2,40,6,18,'Para não pareceres aos homens que jejuas, mas a teu Pai, que está em oculto; e teu Pai, que vê em oculto, te recompensará.'),(54409,2,40,6,19,'Não ajunteis tesouros na terra, onde a traça e a ferrugem tudo consomem, e onde os ladrões minam e roubam;'),(54410,2,40,6,20,'Mas ajuntai tesouros no céu, onde nem a traça nem a ferrugem consomem, e onde os ladrões não minam nem roubam.'),(54411,2,40,6,21,'Porque onde estiver o vosso tesouro, aí estará também o vosso coração.'),(54412,2,40,6,22,'A candeia do corpo são os olhos; de sorte que, se os teus olhos forem bons, todo o teu corpo terá luz;'),(54413,2,40,6,23,'Se, porém, os teus olhos forem maus, o teu corpo será tenebroso. Se, portanto a luz que em ti há são trevas, quão grandes serão tais trevas!'),(54414,2,40,6,24,'Ninguém pode servir a dois senhores; porque ou há de odiar um e amar o outro, ou se dedicará a um e desprezará o outro. Não podeis servir a Deus e a Mamom.'),(54415,2,40,6,25,'Por isso vos digo: Não andeis cuidadosos quanto à vossa vida, pelo que haveis de comer ou pelo que haveis de beber; nem, quanto ao vosso corpo, pelo que haveis de vestir. Não é a vida mais do que o mantimento, e o corpo mais do que o vestido?'),(54416,2,40,6,26,'Olhai para as aves do céu, que nem semeiam, nem segam, nem ajuntam em celeiros; e vosso Pai celestial as alimenta. Não tendes vós muito mais valor do que elas?'),(54417,2,40,6,27,'E qual de vós poderá, com todos os seus cuidados, acrescentar um côvado à sua estatura?'),(54418,2,40,6,28,'E, quanto ao vestido, porque andais solícitos? Olhai para os lírios do campo, como eles crescem: não trabalham nem fiam;'),(54419,2,40,6,29,'E eu vos digo que nem mesmo Salomão, em toda a sua glória, se vestiu como qualquer deles.'),(54420,2,40,6,30,'Pois, se Deus assim veste a erva do campo, que hoje existe e amanhã é lançada no forno, não vos vestirá muito mais a vós, homens de pouca fé?'),(54421,2,40,6,31,'Não andeis pois inquietos, dizendo: Que comeremos, ou que beberemos, ou com que nos vestiremos?'),(54422,2,40,6,32,'(Porque todas estas coisas os gentios procuram.) De certo vosso Pai celestial bem sabe que necessitais de todas estas coisas;'),(54423,2,40,6,33,'Mas buscai primeiro o reino de Deus, e a sua justiça, e todas estas coisas vos serão acrescentadas.'),(54424,2,40,6,34,'Não vos inquieteis pois pelo dia d?amanhã, porque o dia d?amanhã cuidará de si mesmo. Basta a cada dia o seu mal.'),(54425,2,40,7,1,'NÃO julgueis, para que não sejais julgados.'),(54426,2,40,7,2,'Porque com o juízo com que julgardes sereis julgados, e com a medida com que tiverdes medido vos hão de medir a vós.'),(54427,2,40,7,3,'E por que reparas tu no argueiro que está no olho do teu irmão, e não vês a trave que está no teu olho?'),(54428,2,40,7,4,'Ou como dirás a teu irmão: Deixa-me tirar o argueiro do teu olho; estando uma trave no teu?'),(54429,2,40,7,5,'Hipócrita, tira primeiro a trave do teu olho, e então cuidarás em tirar o argueiro do olho do teu irmão.'),(54430,2,40,7,6,'Não deis aos cães as coisas santas, nem deiteis aos porcos as vossas pérolas; para que não as pisem, com os pés, e, voltando-se, vos despedacem.'),(54431,2,40,7,7,'Pedi, e dar-se-vos-á; buscai, e encontrareis; batei, e abrir-se-vos-á.'),(54432,2,40,7,8,'Porque, aquele que pede, recebe; e, o que busca, encontra: e, ao que bate, se abre.'),(54433,2,40,7,9,'E qual dentre vós é o homem que, pedindo-lhe pão o seu filho, lhe dará uma pedra?'),(54434,2,40,7,10,'E, pedindo-lhe peixe, lhe dará uma serpente?'),(54435,2,40,7,11,'Se, vós pois, sendo maus, sabeis dar boas coisas aos vossos filhos, quanto mais vosso Pai, que está nos céus, dará bens aos que lhos pedirem?'),(54436,2,40,7,12,'Portanto, tudo o que vós quereis que os homens vos façam, fazei-lho também vós, porque esta é a lei e os profetas.'),(54437,2,40,7,13,'Entrai pela porta estreita; porque larga é a porta, e espaçoso o caminho que conduz à perdição, e muitos são os que entram por ela;'),(54438,2,40,7,14,'E porque estreita é a porta, e apertado o caminho que leva à vida, e poucos há que a encontrem.'),(54439,2,40,7,15,'Acautelai-vos, porém, dos falsos profetas, que vêm até vós vestidos como ovelhas, mas interiormente são lobos devoradores.'),(54440,2,40,7,16,'Por seus frutos os conhecereis. Porventura colhem-se uvas dos espinheiros ou figos dos abrolhos?'),(54441,2,40,7,17,'Assim, toda a árvore boa produz bons frutos, e toda a árvore má produz frutos maus.'),(54442,2,40,7,18,'Não pode a árvore boa dar maus frutos; nem a árvore má dar frutos bons.'),(54443,2,40,7,19,'Toda a árvore que não dá bom fruto corta-se e lança-se no fogo.'),(54444,2,40,7,20,'Portanto, pelos seus frutos os conhecereis.'),(54445,2,40,7,21,'Nem todo o que me diz: Senhor, Senhor! entrará no reino dos céus, mas aquele que faz a vontade de meu Pai, que está nos céus.'),(54446,2,40,7,22,'Muitos me dirão naquele dia: Senhor, Senhor, não profetizamos nós em teu nome? e em teu nome não expulsamos demônios? e em teu nome não fizemos muitas maravilhas?'),(54447,2,40,7,23,'E então lhes direi abertamente: Nunca vos conheci: apartai-vos de mim, vós que praticais a iniquidade.'),(54448,2,40,7,24,'Todo aquele, pois, que escuta estas minhas palavras e as pratica, assemelhá-lo-ei ao homem prudente, que edificou a sua casa sobre a rocha:'),(54449,2,40,7,25,'E desceu a chuva, e correram rios, e assopraram ventos, e combateram aquela casa, e não caiu, porque estava edificada sobre a rocha.'),(54450,2,40,7,26,'E aquele que ouve estas minhas palavras, e as não cumpre, compará-lo-ei ao homem insensato, que edificou a sua casa sobre a areia.'),(54451,2,40,7,27,'E desceu a chuva, e correram rios, e assopraram ventos, e combateram aquela casa, e caiu, e foi grande a sua queda.'),(54452,2,40,7,28,'E aconteceu que, concluindo Jesus este discurso, a multidão se admirou da sua doutrina;'),(54453,2,40,7,29,'Porquanto os ensinava como tendo autoridade; e não como os escribas.'),(54454,2,40,8,1,'E DESCENDO ele do monte, seguiu-o uma grande multidão.'),(54455,2,40,8,2,'E, eis que veio um leproso, e o adorou, dizendo: Senhor, se quiseres, podes tornar-me limpo.'),(54456,2,40,8,3,'E Jesus, estendendo a mão, tocou-o dizendo: Quero: sê limpo. E logo ficou purificado da lepra.'),(54457,2,40,8,4,'Disse-lhe então Jesus: Olha não o digas a alguém, mas vai, mostra-te ao sacerdote, e apresenta a oferta que Moisés determinou, para lhes servir de testemunho.'),(54458,2,40,8,5,'E, entrando Jesus em Capernaum, chegou junto dele um centurião, rogando-lhe,'),(54459,2,40,8,6,'E dizendo: Senhor, o meu criado jaz em casa paralítico, e violentamente atormentado.'),(54460,2,40,8,7,'E Jesus lhe disse: Eu irei, e lhe darei saúde.'),(54461,2,40,8,8,'E o centurião, respondendo, disse: Senhor, não sou digno de que entres debaixo do meu telhado, mas dize somente uma palavra, e o meu criado sarará;'),(54462,2,40,8,9,'Pois também eu sou homem sob autoridade, e tenho soldados às minhas ordens; e digo a este: Vai, e ele vai; e a outro: Vem, e ele vem; e ao meu criado: Faze isto, e ele o faz.'),(54463,2,40,8,10,'E maravilhou-se Jesus, ouvindo isto, e disse aos que o seguiam: Em verdade vos digo que nem mesmo em Israel encontrei tanta fé.'),(54464,2,40,8,11,'Mas eu vos digo que muitos virão do oriente e do ocidente, e assentar-se-ão à mesa com Abraão, e Isaque, e Jacó, no reino dos céus;'),(54465,2,40,8,12,'E os filhos do reino serão lançados nas trevas exteriores: ali haverá pranto e ranger de dentes.'),(54466,2,40,8,13,'Então disse Jesus ao centurião: Vai e como creste te seja feito. E naquela mesma hora o seu criado sarou.'),(54467,2,40,8,14,'E Jesus, entrando em casa de Pedro, viu a sogra deste jazendo com febre.'),(54468,2,40,8,15,'E tocou-lhe na mão, e a febre a deixou; e levantou-se, e serviu-os.'),(54469,2,40,8,16,'E, chegada a tarde, trouxeram-lhe muitos endemoninhados e ele com a sua palavra expulsou deles os espíritos, e curou todos os que estavam enfermos;'),(54470,2,40,8,17,'Para que se cumprisse o que fora dito pelo profeta Isaías, que diz: Ele tomou sobre si as nossas enfermidades, e levou as nossas doenças.'),(54471,2,40,8,18,'E Jesus, vendo em torno de si uma grande multidão, ordenou que passassem para a banda d?além;'),(54472,2,40,8,19,'E, aproximando-se dele um escriba, disse: Mestre, aonde quer que fores, eu te seguirei.'),(54473,2,40,8,20,'E disse Jesus: As raposas têm covis, e as aves do céu têm ninhos, mas o Filho do homem não tem onde reclinar a cabeça.'),(54474,2,40,8,21,'E outro de seus discípulos lhe disse: Senhor, permite-me que primeiramente vá sepultar meu pai.'),(54475,2,40,8,22,'Jesus, porém, disse-lhe: Segue-me, e deixa aos mortos sepultar os seus mortos.'),(54476,2,40,8,23,'E, entrando ele no barco, seus discípulos o seguiram;'),(54477,2,40,8,24,'E eis que no mar se levantou uma tempestade, tão grande que o barco era coberto pelas ondas; ele, porém, estava dormindo.'),(54478,2,40,8,25,'E os seus discípulos, aproximando-se o despertaram, dizendo: Senhor, salva-nos, que perecemos.'),(54479,2,40,8,26,'E ele disse-lhes: Por que temeis, homens de pouca fé? Então, levantando-se, repreendeu os ventos e o mar, e seguiu-se uma grande bonança.'),(54480,2,40,8,27,'E aqueles homens se maravilharam, dizendo: Que homem é este, que até os ventos e o mar lhe obedecem?'),(54481,2,40,8,28,'E, tendo chegado à outra banda, à província dos gergesenos, saíram-lhe ao encontro dois endemoninhados, vindos dos sepulcros; tão ferozes eram que ninguém podia passar por aquele caminho.'),(54482,2,40,8,29,'E eis que clamaram, dizendo: Que temos nós contigo, Jesus Filho de Deus? Vieste aqui atormentar-nos antes de tempo?'),(54483,2,40,8,30,'E andava pastando distante deles uma manada de muitos porcos.'),(54484,2,40,8,31,'E os demônios rogaram-lhe, dizendo: Se nos expulsas, permite-nos que entremos naquela manada de porcos.'),(54485,2,40,8,32,'E ele lhes disse: Ide. E, saindo eles, se introduziram na manada dos porcos; e eis que toda aquela manada de porcos se precipitou no mar por um despenhadeiro, e morreram nas águas.'),(54486,2,40,8,33,'Os porqueiros fugiram, e, chegando à cidade, divulgaram tudo o que acontecera aos endemoninhados.'),(54487,2,40,8,34,'E eis que toda aquela cidade saiu ao encontro de Jesus, e, vendo-o, rogaram-lhe que se retirasse dos seus termos.'),(54488,2,40,9,1,'E, ENTRANDO no barco, passou para a outra banda, e chegou à sua cidade. E eis que lhe trouxeram um paralítico deitado numa cama.'),(54489,2,40,9,2,'E Jesus, vendo a fé deles, disse ao paralítico: Filho, tem bom ânimo; perdoados te são os teus pecados.'),(54490,2,40,9,3,'E eis que alguns dos escribas diziam entre si: Ele blasfema.'),(54491,2,40,9,4,'Mas Jesus, conhecendo os seus pensamentos, disse: Por que pensais mal em vossos corações?'),(54492,2,40,9,5,'Pois qual é mais fácil? dizer: Perdoados te são os teus pecados: ou dizer: Levanta-te e anda?'),(54493,2,40,9,6,'Ora, para que saibais que o Filho do homem tem na terra autoridade para perdoar pecados (disse então ao paralítico): Levanta-te; toma a tua cama, e vai para tua casa.'),(54494,2,40,9,7,'E, levantando-se, foi para sua casa.'),(54495,2,40,9,8,'E a multidão, vendo isto, maravilhou-se, e glorificou a Deus, que dera tal poder aos homens.'),(54496,2,40,9,9,'E Jesus, passando adiante dali, viu assentado na alfândega um homem, chamado Mateus, e disse-lhe: Segue-me. E ele, levantando-se, o seguiu.'),(54497,2,40,9,10,'E aconteceu que, estando ele em casa sentado à mesa, chegaram muitos publicanos e pecadores, e sentaram-se juntamente com Jesus e seus discípulos.'),(54498,2,40,9,11,'E os fariseus, vendo isto, disseram aos seus discípulos: Por que come o vosso Mestre com os publicanos e pecadores?'),(54499,2,40,9,12,'Jesus, porém, ouvindo, disse-lhes: Não necessitam de médico os sãos, mas sim os doentes.'),(54500,2,40,9,13,'Ide, porém, e aprendei o que significa: Misericórdia quero, e não sacrifício. Porque eu não vim a chamar os justos, mas os pecadores, ao arrependimento.'),(54501,2,40,9,14,'Então chegaram ao pé dele os discípulos de João, dizendo: Por que jejuamos nós e os fariseus muitas vezes, e os teus discípulos não jejuam?'),(54502,2,40,9,15,'E disse-lhes Jesus: Podem porventura andar tristes os filhos das bodas, enquanto o esposo está com eles? Dias, porém, virão em que lhes será tirado o esposo e então jejuarão.'),(54503,2,40,9,16,'Ninguém deita remendo de pano novo em vestido velho, porque semelhante remendo rompe o vestido, e faz-se maior a rotura.'),(54504,2,40,9,17,'Nem se deita vinho novo em odres velhos; aliás rompem-se os odres, e entorna-se o vinho, e os odres estragam-se; mas deita-se vinho novo em odres novos, e assim ambos se conservam.'),(54505,2,40,9,18,'Dizendo-lhes ele estas coisas, eis que chegou um chefe, e o adorou, dizendo: Minha filha faleceu agora mesmo; mas vem, impõe-lhe a tua mão, e ela viverá.'),(54506,2,40,9,19,'E Jesus, levantando-se, seguiu-o ele e os seus discípulos.'),(54507,2,40,9,20,'E eis que uma mulher que havia já doze anos padecia de um fluxo de sangue, chegando por detrás dele, tocou a orla do seu vestido;'),(54508,2,40,9,21,'Porque dizia consigo: Se eu tão somente tocar o seu vestido, ficarei sã.'),(54509,2,40,9,22,'E Jesus, voltando-se, e vendo-a, disse: Tem ânimo, filha, a tua fé te salvou. E imediatamente a mulher ficou sã.'),(54510,2,40,9,23,'E Jesus, chegando à casa daquele chefe, e vendo os instrumentistas, e o povo em alvoroço,'),(54511,2,40,9,24,'Disse-lhes: Retirai-vos, que a menina não está morta, mas dorme. E riram-se dele.'),(54512,2,40,9,25,'E, logo que o povo foi posto fora, entrou Jesus, e pegou-lhe na mão, e a menina levantou-se.'),(54513,2,40,9,26,'E espalhou-se aquela notícia por todo aquele país.'),(54514,2,40,9,27,'E, partindo Jesus dali, seguiram-no dois cegos, clamando, e dizendo: Tem compaixão de nós, filho de Davi.'),(54515,2,40,9,28,'E, quando chegou à casa, os cegos se aproximaram dele; e Jesus disse-lhes: Credes vós que eu possa fazer isto? Disseram-lhe eles: Sim, Senhor.'),(54516,2,40,9,29,'Tocou então os olhos deles, dizendo: Seja-vos feito segundo a vossa fé.'),(54517,2,40,9,30,'E os olhos se lhes abriram. E Jesus ameaçou-os, dizendo: Olhai que ninguém o saiba.'),(54518,2,40,9,31,'Mas, tendo ele saído, divulgaram a sua fama por toda aquela terra.'),(54519,2,40,9,32,'E, havendo-se eles retirado, trouxeram-lhe um homem mudo e endemoninhado.'),(54520,2,40,9,33,'E, expulso o demônio, falou o mudo; e a multidão se maravilhou, dizendo: Nunca tal se viu em Israel.'),(54521,2,40,9,34,'Mas os fariseus diziam: Ele expulsa os demônios pelo príncipe dos demônios.'),(54522,2,40,9,35,'E percorria Jesus todas as cidades e aldeias, ensinando nas sinagogas deles, e pregando o evangelho do reino, e curando todas as enfermidades e moléstias entre o povo.'),(54523,2,40,9,36,'E, vendo a multidão, teve grande compaixão deles, porque andavam desgarrados e errantes, como ovelhas que não têm pastor.'),(54524,2,40,9,37,'Então disse aos seus discípulos: A seara é realmente grande, mas poucos os ceifeiros.'),(54525,2,40,9,38,'Rogai pois ao Senhor da seara que mande ceifeiros para a sua seara.'),(54526,2,40,10,1,'E, CHAMANDO os seus doze discípulos, deu-lhes poder sobre os espíritos imundos, para os expulsarem, e para curarem toda a enfermidade e todo o mal.'),(54527,2,40,10,2,'Ora os nomes dos doze apóstolos são estes: O primeiro, Simão, chamado Pedro, e André, seu irmão; Tiago, filho de Zebedeu, e João, seu irmão;'),(54528,2,40,10,3,'Filipe e Bartolomeu; Tomé e Mateus, o publicano; Tiago, filho de Alfeu, e Lebeu, apelidado Tadeu;'),(54529,2,40,10,4,'Simão Cananita, e Judas Iscariotes, aquele que o traiu.'),(54530,2,40,10,5,'Jesus enviou estes doze, e lhes ordenou, dizendo: Não ireis pelo caminho das gentes, nem entrareis em cidade de samaritanos;'),(54531,2,40,10,6,'Mas ide antes às ovelhas perdidas da casa d?Israel;'),(54532,2,40,10,7,'E, indo, pregai, dizendo: É chegado o reino dos céus.'),(54533,2,40,10,8,'Curai os enfermos, limpai os leprosos, ressuscitai os mortos, expulsai os demônios: de graça recebestes, de graça dai.'),(54534,2,40,10,9,'Não possuais ouro, nem prata, nem cobre, em vossos cintos;'),(54535,2,40,10,10,'Nem alforjes para o caminho, nem duas túnicas, nem alparcas, nem bordão; porque digno é o operário do seu alimento.'),(54536,2,40,10,11,'E, em qualquer cidade ou aldeia em que entrardes, procurai saber quem nela seja digno, e hospedai-vos aí até que vos retireis.'),(54537,2,40,10,12,'E, quando entrardes nalguma casa, saudai-a;'),(54538,2,40,10,13,'E, se a casa for digna, desça sobre ela a vossa paz; mas, se não for digna, torne para vós a vossa paz.'),(54539,2,40,10,14,'E, se ninguém vos receber, nem escutar as vossas palavras, saindo daquela casa ou cidade, sacudi o pó dos vossos pés.'),(54540,2,40,10,15,'Em verdade vos digo que, no dia do juízo, haverá menos rigor para o país de Sodoma e Gomorra do que para aquela cidade.'),(54541,2,40,10,16,'Eis que vos envio como ovelhas ao meio de lobos; portanto sede prudentes como as serpentes e símplices como as pombas.'),(54542,2,40,10,17,'Acautelai-vos, porém, dos homens; porque eles vos entregarão aos sinédrios, e vos açoitarão nas suas sinagogas;'),(54543,2,40,10,18,'E sereis até conduzidos à presença dos governadores e dos reis por causa de mim, para lhes servir de testemunho a eles e aos gentios.'),(54544,2,40,10,19,'Mas, quando vos entregarem, não vos dê cuidado como, ou o que haveis de falar, porque naquela mesma hora vos será ministrado o que haveis de dizer.'),(54545,2,40,10,20,'Porque não sois vós quem falará, mas o Espírito de vosso Pai é que fala em vós.'),(54546,2,40,10,21,'E o irmão entregará à morte o irmão, e o pai o filho; e os filhos se levantarão contra os pais, e os matarão.'),(54547,2,40,10,22,'E odiados de todos sereis por causa do meu nome: mas aquele que perseverar até ao fim será salvo.'),(54548,2,40,10,23,'Quando pois vos perseguirem nesta cidade, fugi para outra; porque em verdade vos digo que não acabareis de percorrer as cidades d?Israel sem que venha o Filho do homem.'),(54549,2,40,10,24,'Não é o discípulo mais do que o mestre, nem o servo mais do que o seu senhor.'),(54550,2,40,10,25,'Basta ao discípulo ser como seu mestre, e ao servo como seu senhor. Se chamaram Belzebu ao pai de família, quanto mais aos seus domésticos?'),(54551,2,40,10,26,'Portanto, não os temais; porque nada há encoberto que não haja de revelar-se, nem oculto que não haja de saber-se.'),(54552,2,40,10,27,'O que vos digo em trevas dizei-o em luz; e o que escutais ao ouvido pregai-o sobre os telhados.'),(54553,2,40,10,28,'E não temais os que matam o corpo, e não podem matar a alma; temei antes aquele que pode fazer perecer no inferno a alma e o corpo.'),(54554,2,40,10,29,'Não se vendem dois passarinhos por um ceitil? e nenhum deles cairá em terra sem a vontade de vosso Pai.'),(54555,2,40,10,30,'E até mesmo os cabelos da vossa cabeça estão todos contados.'),(54556,2,40,10,31,'Não temais pois: mais valeis vós do que muitos passarinhos.'),(54557,2,40,10,32,'Portanto, qualquer que me confessar diante dos homens, eu o confessarei diante de meu Pai, que está nos céus.'),(54558,2,40,10,33,'Mas qualquer que me negar diante dos homens, eu o negarei também diante de meu Pai, que está nos céus.'),(54559,2,40,10,34,'Não cuideis que vim trazer a paz à terra; não vim trazer paz, mas espada;'),(54560,2,40,10,35,'Porque eu vim pôr em dissensão o homem contra seu pai, e a filha contra sua mãe, e a nora contra sua sogra;'),(54561,2,40,10,36,'E assim os inimigos do homem serão os seus familiares.'),(54562,2,40,10,37,'Quem ama o pai ou a mãe mais do que a mim não é digno de mim; e quem ama o filho ou a filha mais do que a mim não é digno de mim.'),(54563,2,40,10,38,'E quem não toma a sua cruz, e não segue após mim, não é digno de mim.'),(54564,2,40,10,39,'Quem achar a sua vida perdê-la-á; e quem perder a sua vida por amor de mim achá-la-á.'),(54565,2,40,10,40,'Quem vos recebe, a mim me recebe; e quem me recebe a mim, recebe aquele que me enviou.'),(54566,2,40,10,41,'Quem recebe um profeta em qualidade de profeta, receberá galardão de profeta; e quem recebe um justo em qualidade de justo, receberá galardão de justo.'),(54567,2,40,10,42,'E qualquer que tiver dado só que seja um copo d?água fria a um destes pequenos, em nome de discípulo, em verdade vos digo que de modo algum perderá o seu galardão.'),(54568,2,40,11,1,'E, ACONTECEU que, acabando Jesus de dar instruções aos seus doze discípulos, partiu dali a ensinar e a pregar nas cidades deles.'),(54569,2,40,11,2,'E João, ouvindo no cárcere falar dos feitos de Cristo, enviou dois dos seus discípulos,'),(54570,2,40,11,3,'A dizer-lhe: És tu aquele que havia de vir, ou esperamos outro?'),(54571,2,40,11,4,'E Jesus, respondendo, disse-lhe: Ide, e anunciai a João as coisas que ouvis e vedes:'),(54572,2,40,11,5,'Os cegos veem, e os coxos andam; os leprosos são limpos, e os surdos ouvem; os mortos são ressuscitados, e aos pobres é anunciado o evangelho.'),(54573,2,40,11,6,'E bem-aventurado é aquele que se não escandalizar em mim.'),(54574,2,40,11,7,'E, partindo eles, começou Jesus a dizer às turbas, a respeito de João: Que fostes ver no deserto? uma cana agitada pelo vento?'),(54575,2,40,11,8,'Sim, que fostes ver? um homem ricamente vestido? Os que trajam ricamente estão nas casas dos reis.'),(54576,2,40,11,9,'Mas então que fostes ver? um profeta? sim, vos digo eu, e muito mais do que profeta;'),(54577,2,40,11,10,'Porque é este de quem está escrito: Eis que diante da tua face envio o meu anjo, que preparará diante de ti o teu caminho.'),(54578,2,40,11,11,'Em verdade vos digo que, entre os que de mulher têm nascido, não apareceu alguém maior do que João Batista; mas aquele que é o menor no reino dos céus é maior do que ele.'),(54579,2,40,11,12,'E, desde os dias de João Batista até agora, se faz violência ao reino dos céus, e pela força se apoderam dele.'),(54580,2,40,11,13,'Porque todos os profetas e a lei profetizaram até João.'),(54581,2,40,11,14,'E, se quereis dar crédito, é este o Elias que havia de vir.'),(54582,2,40,11,15,'Quem tem ouvidos para ouvir ouça.'),(54583,2,40,11,16,'Mas, a quem assemelharei esta geração? É semelhante aos meninos que se assentam nas praças, e clamam aos seus companheiros,'),(54584,2,40,11,17,'E dizem: Tocamo-vos flauta, e não dançastes: cantamo-vos lamentações, e não chorastes.'),(54585,2,40,11,18,'Porquanto veio João, não comendo nem bebendo, e dizem: Tem demônio.'),(54586,2,40,11,19,'Veio o Filho do homem, comendo e bebendo, e dizem: Eis aí um homem comilão e beberrão, amigo de publicanos e pecadores. Mas a sabedoria é justificada por seus filhos.'),(54587,2,40,11,20,'Então começou ele a lançar em rosto às cidades onde se operou a maior parte dos seus prodígios o não se haverem arrependido, dizendo:'),(54588,2,40,11,21,'Ai de ti, Corazim! ai de ti, Betsaida! porque, se em Tiro e em Sidom fossem feitos os prodígios que em vós se fizeram, há muito que se teriam arrependido, com saco e com cinza.'),(54589,2,40,11,22,'Por isso eu vos digo que haverá menos rigor para Tiro e Sidom, no dia do juízo, do que para vós.'),(54590,2,40,11,23,'E tu, Capernaum, que te ergues até aos céus, serás abatida até aos infernos; porque, se em Sodoma tivessem sido feitos os prodígios que em ti se operaram, teria ela permanecido até hoje.'),(54591,2,40,11,24,'Porém eu vos digo que haverá menos rigor para os de Sodoma, no dia do juízo, do que para ti.'),(54592,2,40,11,25,'Naquele tempo, respondendo Jesus, disse: Graças te dou, ó Pai, Senhor do céu e da terra, que ocultaste estas coisas aos sábios e entendidos, e as revelaste aos pequeninos.'),(54593,2,40,11,26,'Sim, ó Pai, porque assim te aprouve.'),(54594,2,40,11,27,'Todas as coisas me foram entregues por meu Pai: e ninguém conhece o Filho, senão o Pai; e ninguém conhece o Pai, senão o Filho, e aquele a quem o Filho o quiser revelar.'),(54595,2,40,11,28,'Vinde a mim, todos os que estais cansados e oprimidos, e eu vos aliviarei.'),(54596,2,40,11,29,'Tomai sobre vós o meu jugo, e aprendei de mim, que sou manso e humilde de coração; e encontrareis descanso para as vossas almas.'),(54597,2,40,11,30,'Porque o meu jugo é suave e o meu fardo é leve.'),(54598,2,40,12,1,'NAQUELE tempo passou Jesus pelas searas, em um sábado; e os seus discípulos, tendo fome, começaram a colher espigas, e a comer.'),(54599,2,40,12,2,'E os fariseus, vendo isto, disseram-lhe: Eis que os teus discípulos fazem o que não é lícito fazer num sábado.'),(54600,2,40,12,3,'Ele porém, lhes disse: Não tendes lido o que fez Davi, quando teve fome, ele e os que com ele estavam?'),(54601,2,40,12,4,'Como entrou na casa de Deus, e comeu os pães da proposição, que não lhe era lícito comer, nem aos que com ele estavam, mas só aos sacerdotes?'),(54602,2,40,12,5,'Ou não tendes lido na lei que, aos sábados, os sacerdotes no templo violam o sábado, e ficam sem culpa?'),(54603,2,40,12,6,'Pois eu vos digo que está aqui quem é maior do que o templo.'),(54604,2,40,12,7,'Mas, se vós soubésseis o que significa: Misericórdia quero, e não sacrifício, não condenaríeis os inocentes.'),(54605,2,40,12,8,'Porque o Filho do homem até do sábado é Senhor.'),(54606,2,40,12,9,'E, partindo dali, chegou à sinagoga deles.'),(54607,2,40,12,10,'E, estava ali um homem que tinha uma das mãos mirrada; e eles, para o acusarem, o interrogaram, dizendo: É lícito curar nos sábados?'),(54608,2,40,12,11,'E ele lhes disse: Qual dentre vós será o homem que tendo uma ovelha, se num sábado ela cair numa cova, não lançará mão dela, e a levantará?'),(54609,2,40,12,12,'Pois quanto mais vale um homem do que uma ovelha? É, por consequência, lícito fazer bem nos sábados.'),(54610,2,40,12,13,'Então disse àquele homem: Estende a tua mão. E ele a estendeu, e ficou sã como a outra.'),(54611,2,40,12,14,'E os fariseus, tendo saído, formaram conselho contra ele, para o matarem.'),(54612,2,40,12,15,'Jesus, sabendo isso, retirou-se dali, e acompanhou-o uma grande multidão de gente, e ele curou a todos.'),(54613,2,40,12,16,'E recomendava-lhes rigorosamente que o não descobrissem.'),(54614,2,40,12,17,'Para que se cumprisse o que fora dito pelo profeta Isaías, que diz:'),(54615,2,40,12,18,'Eis aqui o meu servo, que escolhi, o meu amado, em quem a minha alma se compraz: porei sobre ele o meu espírito, e anunciará aos gentios o juízo.'),(54616,2,40,12,19,'Não contenderá, nem clamará, nem alguém ouvirá pelas ruas a sua voz;'),(54617,2,40,12,20,'Não esmagará a cana quebrada e não apagará o morrão que fumega, até que faça triunfar o juízo;'),(54618,2,40,12,21,'E no seu nome os gentios esperarão.'),(54619,2,40,12,22,'Trouxeram-lhe então um endemoninhado cego e mudo; e, de tal modo o curou, que o cego e mudo falava e via.'),(54620,2,40,12,23,'E toda a multidão se admirava e dizia: Não é este o Filho de Davi?'),(54621,2,40,12,24,'Mas os fariseus, ouvindo isto, diziam: Este não expulsa os demônios senão por Belzebu, príncipe dos demônios.'),(54622,2,40,12,25,'Jesus, porém, conhecendo os seus pensamentos, disse-lhes: Todo reino dividido contra si mesmo é devastado; e toda cidade, ou casa, dividida contra si mesma não subsistirá.'),(54623,2,40,12,26,'E, se Satanás expulsa a Satanás, está dividido contra si mesmo; como subsistirá pois o seu reino?'),(54624,2,40,12,27,'E, se eu expulso os demônios por Belzebu, por quem os expulsam então os vossos filhos? Portanto eles mesmos serão os vossos juízes.'),(54625,2,40,12,28,'Mas, se eu expulso os demônios pelo Espírito de Deus, é conseguintemente chegado a vós o reino de Deus.'),(54626,2,40,12,29,'Ou, como pode alguém entrar em casa do homem valente, e furtar os seus bens, se primeiro não manietar o valente, saqueando então a sua casa?'),(54627,2,40,12,30,'Quem não é comigo é contra mim; e quem comigo não ajunta espalha.'),(54628,2,40,12,31,'Portanto eu vos digo: Todo pecado e blasfêmia se perdoará aos homens; mas a blasfêmia contra o Espírito não será perdoada aos homens.'),(54629,2,40,12,32,'E, se qualquer disser alguma palavra contra o Filho do homem, ser-lhe-á perdoado, mas, se alguém falar contra o Espírito Santo, não lhe será perdoado, nem neste século nem no futuro.'),(54630,2,40,12,33,'Ou fazei a árvore boa, e o seu fruto bom, ou fazei a árvore má, e o seu fruto mau; porque pelo fruto se conhece a árvore.'),(54631,2,40,12,34,'Raça de víboras, como podeis vós dizer boas coisas, sendo maus? pois do que há em abundância no coração, disso fala a boca.'),(54632,2,40,12,35,'O homem bom tira boas coisas do seu bom tesouro, e o homem mau do mau tesouro tira coisas más.'),(54633,2,40,12,36,'Mas eu vos digo que de toda a palavra ociosa que os homens disserem hão de dar conta no dia do juízo.'),(54634,2,40,12,37,'Porque por tuas palavras serás justificado e por tuas palavras serás condenado.'),(54635,2,40,12,38,'Então alguns dos escribas e dos fariseus tomaram a palavra, dizendo: Mestre, quiséramos ver da tua parte algum sinal,'),(54636,2,40,12,39,'Mas ele lhes respondeu, e disse: Uma geração má e adúltera pede um sinal, porém não se lhe dará outro sinal senão o do profeta Jonas;'),(54637,2,40,12,40,'Pois, como Jonas esteve três dias e três noites no ventre da baleia, assim estará o Filho do homem três dias e três noites no seio da terra.'),(54638,2,40,12,41,'Os ninivitas ressurgirão no juízo com esta geração, e a condenarão, porque se arrependeram com a pregação de Jonas. E eis que está aqui quem é mais do que Jonas.'),(54639,2,40,12,42,'A rainha do meio-dia se levantará no dia do juízo com esta geração, e a condenará; porque veio dos confins da terra para ouvir a sabedoria de Salomão. E eis que está aqui quem é mais do que Salomão.'),(54640,2,40,12,43,'E, quando o espírito imundo tem saído do homem, anda por lugares áridos, buscando repouso, e não o encontra.'),(54641,2,40,12,44,'Então diz: Voltarei para a minha casa donde saí. E, voltando, acha-a desocupada, varrida e adornada.'),(54642,2,40,12,45,'Então vai, e leva consigo outros sete espíritos piores do que ele, e, entrando, habitam ali: e são os últimos atos desse homem piores do que os primeiros. Assim acontecerá também a esta geração má.'),(54643,2,40,12,46,'E, falando ele ainda à multidão, eis que estavam fora sua mãe e seus irmãos, pretendendo falar-lhe.'),(54644,2,40,12,47,'E disse-lhe alguém: Eis que estão ali fora tua mãe e teus irmãos, que querem falar-te.'),(54645,2,40,12,48,'Porém ele, respondendo, disse ao que lhe falara: Quem é minha mãe? e quem são meus irmãos?'),(54646,2,40,12,49,'E, estendendo a sua mão para os seus discípulos, disse: Eis aqui minha mãe e meus irmãos;'),(54647,2,40,12,50,'Porque, qualquer que fizer a vontade de meu Pai que está nos céus, este é meu irmão, e irmã e mãe.'),(54648,2,40,13,1,'TENDO Jesus saído de casa naquele dia, estava assentado junto ao mar;'),(54649,2,40,13,2,'E ajuntou-se muita gente ao pé dele, de sorte que, entrando num barco, se assentou; e toda a multidão estava em pé na praia.'),(54650,2,40,13,3,'E falou-lhe de muitas coisas por parábolas, dizendo: Eis que o semeador saiu a semear.'),(54651,2,40,13,4,'E, quando semeava, uma parte da semente caiu ao pé do caminho, e vieram as aves, e comeram-na;'),(54652,2,40,13,5,'E outra parte caiu em pedregais, onde não havia terra bastante, e logo nasceu, porque não tinha terra funda;'),(54653,2,40,13,6,'Mas, vindo o sol, queimou-se, e secou-se, porque não tinha raiz.'),(54654,2,40,13,7,'E outra caiu entre espinhos, e os espinhos cresceram, e sufocaram-na.'),(54655,2,40,13,8,'E outra caiu em boa terra, e deu fruto: um a cem, outro a sessenta e outro a trinta.'),(54656,2,40,13,9,'Quem tem ouvidos para ouvir, ouça.'),(54657,2,40,13,10,'E, acercando-se dele os discípulos, disseram-lhe: Por que lhes falas por parábolas?'),(54658,2,40,13,11,'Ele, respondendo, disse-lhes: Porque a vós é dado conhecer os mistérios do reino dos céus, mas a eles não lhes é dado;'),(54659,2,40,13,12,'Porque àquele que tem, se dará, e terá em abundância; mas aquele que não tem, até aquilo que tem lhe será tirado.'),(54660,2,40,13,13,'Por isso lhes falo por parábolas; porque eles, vendo, não veem; e, ouvindo, não ouvem nem compreendem.'),(54661,2,40,13,14,'E neles se cumpre a profecia d?Isaías, que diz: Ouvindo, ouvireis, mas não compreendereis, e, vendo, vereis, mas não percebereis.'),(54662,2,40,13,15,'Porque o coração deste povo está endurecido, e ouviram de mau grado com seus ouvidos, e fecharam seus olhos; para que não vejam com os olhos, e ouçam com os ouvidos, e compreendam com o coração, e se convertam, e eu os cure.'),(54663,2,40,13,16,'Mas bem-aventurados os vossos olhos, porque veem, e os vossos ouvidos, porque ouvem.'),(54664,2,40,13,17,'Porque em verdade vos digo que muitos profetas e justos desejaram ver o que vós vedes, e não o viram; e ouvir o que vós ouvis, e não o ouviram.'),(54665,2,40,13,18,'Escutai vós, pois, a parábola do semeador.'),(54666,2,40,13,19,'Ouvindo alguém a palavra do reino, e não a entendendo, vem o maligno, e arrebata o que foi semeado no seu coração; este é o que foi semeado ao pé do caminho;'),(54667,2,40,13,20,'Porém o que foi semeado em pedregais é o que ouve a palavra, e logo a recebe com alegria;'),(54668,2,40,13,21,'Mas não tem raiz em si mesmo, antes é de pouca duração; e, chegada a angústia e a perseguição por causa da palavra, logo se ofende;'),(54669,2,40,13,22,'E o que foi semeado entre espinhos é o que ouve a palavra, mas os cuidados deste mundo, e a sedução das riquezas, sufocam a palavra, e fica infrutífera;'),(54670,2,40,13,23,'Mas o que foi semeado em boa terra é o que ouve e compreende a palavra; e dá fruto, e um produz cem, outro sessenta, e outro trinta.'),(54671,2,40,13,24,'Propôs-lhes outra parábola, dizendo: O reino dos céus é semelhante ao homem que semeia boa semente no seu campo;'),(54672,2,40,13,25,'Mas, dormindo os homens, veio o seu inimigo, e semeou o joio no meio do trigo, e retirou-se.'),(54673,2,40,13,26,'E, quando a erva cresceu e frutificou, apareceu também o joio.'),(54674,2,40,13,27,'E os servos do pai de família, indo ter com ele, disseram-lhe: Senhor, não semeaste tu no teu campo boa semente? Por que tem então joio?'),(54675,2,40,13,28,'E ele lhes disse: Um inimigo é quem fez isso. E os servos lhe disseram: Queres pois que vamos arrancá-lo?'),(54676,2,40,13,29,'Porém ele lhes disse: Não; para que ao colher o joio não arranqueis também o trigo com ele.'),(54677,2,40,13,30,'Deixai crescer ambos juntos até à ceifa; e, por ocasião da ceifa, direi aos ceifeiros: Colhei primeiro o joio, e atai-o em molhos para o queimar; mas o trigo ajuntai-o no meu celeiro.'),(54678,2,40,13,31,'Outra parábola lhes propôs, dizendo: O reino dos céus é semelhante ao grão de mostarda que o homem, pegando dele, semeou no seu campo;'),(54679,2,40,13,32,'O qual é realmente a mais pequena de todas as sementes; mas, crescendo, é a maior das plantas, e faz-se uma árvore, de sorte que vêm as aves do céu, e se aninham nos seus ramos.'),(54680,2,40,13,33,'Outra parábola lhes disse: O reino dos céus é semelhante ao fermento que uma mulher toma e introduz em três medidas de farinha, até que tudo esteja levedado.'),(54681,2,40,13,34,'Tudo isto disse Jesus por parábolas à multidão, e nada lhes falava sem parábolas;'),(54682,2,40,13,35,'Para que se cumprisse o que fora dito pelo profeta, que disse: Abrirei em parábolas a minha boca; publicarei coisas ocultas desde a criação do mundo.'),(54683,2,40,13,36,'Então, tendo despedido a multidão, foi Jesus para casa. E chegaram ao pé dele os seus discípulos, dizendo: Explica-nos a parábola do joio do campo.'),(54684,2,40,13,37,'E ele, respondendo, disse-lhes: O que semeia a boa semente, é o Filho do homem;'),(54685,2,40,13,38,'O campo é o mundo; e a boa semente são os filhos do reino; e o joio são os filhos do maligno;'),(54686,2,40,13,39,'O inimigo, que o semeou, é o diabo; e a ceifa é o fim do mundo; e os ceifeiros são os anjos.'),(54687,2,40,13,40,'Assim como o joio é colhido e queimado no fogo, assim será na consumação deste mundo.'),(54688,2,40,13,41,'Mandará o Filho do homem os seus anjos, e eles colherão do seu reino tudo o que causa escândalo, e os que cometem iniquidade.'),(54689,2,40,13,42,'E lançá-los-ão na fornalha de fogo; ali haverá pranto e ranger de dentes.'),(54690,2,40,13,43,'Então os justos resplandecerão como o sol, no reino de seu Pai. Quem tem ouvidos para ouvir, ouça.'),(54691,2,40,13,44,'Também o reino dos céus é semelhante a um tesouro escondido num campo que um homem achou e escondeu; e, pelo gozo dele, vai, vende tudo quanto tem, e compra aquele campo.'),(54692,2,40,13,45,'Outrossim o reino dos céus é semelhante ao homem, negociante, que busca boas pérolas;'),(54693,2,40,13,46,'E, encontrando uma pérola de grande valor, foi, vendeu tudo quanto tinha, e comprou-a.'),(54694,2,40,13,47,'Igualmente o reino dos céus é semelhante a uma rede lançada ao mar, e que apanha toda qualidade de peixes.'),(54695,2,40,13,48,'E, estando cheia, a puxam para a praia; e, assentando-se, apanham para os cestos os bons; os ruins, porém, lançam fora.'),(54696,2,40,13,49,'Assim será na consumação dos séculos: virão os anjos, e separarão os maus dentre os justos.'),(54697,2,40,13,50,'E lançá-los-ão na fornalha de fogo: ali haverá pranto e ranger de dentes.'),(54698,2,40,13,51,'E disse-lhes Jesus: Entendestes todas estas coisas? Disseram-lhe eles: Sim, Senhor.'),(54699,2,40,13,52,'E ele disse-lhes: Por isso, todo o escriba instruído acerca do reino dos céus é semelhante a um pai de família, que tira do seu tesouro coisas novas e velhas.'),(54700,2,40,13,53,'E aconteceu que Jesus, concluindo estas parábolas, se retirou dali.'),(54701,2,40,13,54,'E, chegando à sua pátria, ensinava-os na sinagoga deles, de sorte que se maravilhavam, e diziam: Donde veio a este a sabedoria, e estas maravilhas?'),(54702,2,40,13,55,'Não é este o filho do carpinteiro? e não se chama sua mãe Maria, e seus irmãos Tiago, e José, e Simão, e Judas?'),(54703,2,40,13,56,'E não estão entre nós todas as suas irmãs? Donde lhe veio pois tudo isto?'),(54704,2,40,13,57,'E escandalizavam-se nele. Jesus, porém, lhes disse: Não há profeta sem honra, a não ser na sua pátria e na sua casa.'),(54705,2,40,13,58,'E não fez ali muitas maravilhas, por causa da incredulidade deles.'),(54706,2,40,14,1,'NAQUELE tempo ouviu Herodes, o tetrarca, a fama de Jesus.'),(54707,2,40,14,2,'E disse aos seus criados: Este é João Batista; ressuscitou dos mortos, e por isso estas maravilhas operam nele.'),(54708,2,40,14,3,'Porque Herodes tinha prendido João, e tinha-o manietado e encerrado no cárcere por causa de Herodias, mulher de seu irmão Filipe;'),(54709,2,40,14,4,'Porque João lhe dissera: Não te é lícito possuí-la.'),(54710,2,40,14,5,'E, querendo matá-lo, temia o povo; porque o tinham como profeta.'),(54711,2,40,14,6,'Festejando-se, porém, o dia natalício de Herodes, dançou a filha de Herodias diante dele, e agradou a Herodes.'),(54712,2,40,14,7,'Pelo que prometeu com juramento dar-lhe tudo o que pedisse;'),(54713,2,40,14,8,'E ela, instruída previamente por sua mãe, disse: Dá-me aqui num prato a cabeça de João Batista.'),(54714,2,40,14,9,'E o rei afligiu-se, mas, por causa do juramento, e dos que estavam à mesa com ele, ordenou que se lhe desse.'),(54715,2,40,14,10,'E mandou degolar João no cárcere,'),(54716,2,40,14,11,'E a sua cabeça foi trazida num prato, e dada à jovem, e ela a levou a sua mãe.'),(54717,2,40,14,12,'E chegaram os seus discípulos, e levaram o corpo, e o sepultaram; e foram anunciá-lo a Jesus.'),(54718,2,40,14,13,'E Jesus, ouvindo isto, retirou-se dali num barco, para um lugar deserto, apartado; e, sabendo-o o povo, seguiu-o a pé desde as cidades.'),(54719,2,40,14,14,'E Jesus, saindo, viu uma grande multidão, e possuído de íntima compaixão para com ela, curou os seus enfermos.'),(54720,2,40,14,15,'E, sendo chegada a tarde, os seus discípulos aproximaram-se dele, dizendo: O lugar é deserto, e a hora é já avançada; despede a multidão, para que vão pelas aldeias, e comprem comida para si.'),(54721,2,40,14,16,'Jesus, porém, lhes disse: Não é mister que vão: dai-lhes vós de comer.'),(54722,2,40,14,17,'Então eles lhe disseram: Não temos aqui senão cinco pães e dois peixes.'),(54723,2,40,14,18,'E ele disse: Trazei-mos aqui.'),(54724,2,40,14,19,'E, tendo mandado que a multidão se assentasse sobre a erva, tomou os cinco pães e os dois peixes, e erguendo os olhos ao céu, os abençoou, e, partindo os pães, deu-os aos discípulos, e os discípulos à multidão.'),(54725,2,40,14,20,'E comeram todos, e saciaram-se; e levantaram dos pedaços, que sobejaram, doze alcofas cheias.'),(54726,2,40,14,21,'E os que comeram foram quase cinco mil homens, além das mulheres e crianças.'),(54727,2,40,14,22,'E logo ordenou Jesus que os seus discípulos entrassem no barco, e fossem adiante para a outra banda, enquanto despedia a multidão.'),(54728,2,40,14,23,'E, despedida a multidão, subiu ao monte para orar à parte. E, chegada já a tarde, estava ali só.'),(54729,2,40,14,24,'E o barco estava já no meio do mar, açoitado pelas ondas; porque o vento era contrário;'),(54730,2,40,14,25,'Mas, à quarta vigília da noite, dirigiu-se Jesus para eles, caminhando por cima do mar.'),(54731,2,40,14,26,'E os discípulos, vendo-o caminhar sobre o mar, assustaram-se, dizendo: É um fantasma. E gritaram, com medo.'),(54732,2,40,14,27,'Jesus, porém, lhes falou logo, dizendo: Tende bom ânimo, sou eu, não temais.'),(54733,2,40,14,28,'E respondeu-lhe Pedro, e disse: Senhor, se és tu, manda-me ir ter contigo por cima das águas.'),(54734,2,40,14,29,'E ele disse: Vem. E Pedro, descendo do barco, andou sobre as águas para ir ter com Jesus.'),(54735,2,40,14,30,'Mas, sentindo o vento forte, teve medo; e, começando a ir para o fundo, clamou, dizendo: Senhor, salva-me.'),(54736,2,40,14,31,'E logo Jesus, estendendo a mão, segurou-o, e disse-lhe: Homem de pouca fé, por que duvidaste?'),(54737,2,40,14,32,'E, quando subiram para o barco, acalmou o vento.'),(54738,2,40,14,33,'Então aproximaram-se os que estavam no barco, e adoraram-no, dizendo: És verdadeiramente o Filho de Deus.'),(54739,2,40,14,34,'E, tendo passado para a outra banda, chegaram à terra de Genesaré.'),(54740,2,40,14,35,'E, quando os homens daquele lugar o conheceram, mandaram por todas aquelas terras em redor, e trouxeram-lhe todos os que estavam enfermos.'),(54741,2,40,14,36,'E rogavam-lhe que ao menos eles pudessem tocar a orla do seu vestido; e todos os que a tocavam ficavam sãos.'),(54742,2,40,15,1,'ENTÃO chegaram ao pé de Jesus uns escribas e fariseus de Jerusalém, dizendo:'),(54743,2,40,15,2,'Por que transgridem os teus discípulos a tradição dos anciãos? pois não lavam as mãos quando comem pão.'),(54744,2,40,15,3,'Ele, porém, respondendo, disse-lhes: Por que transgredis vós também o mandamento de Deus pela vossa tradição?'),(54745,2,40,15,4,'Porque Deus ordenou, dizendo: Honra a teu pai e a tua mãe; e: Quem maldisser ao pai ou à mãe, morra de morte.'),(54746,2,40,15,5,'Mas vós dizeis: Qualquer que disser ao pai ou à mãe: É oferta ao Senhor o que poderias aproveitar de mim; esse não precisa honrar nem a seu pai nem a sua mãe,'),(54747,2,40,15,6,'E assim invalidastes, pela vossa tradição, o mandamento de Deus.'),(54748,2,40,15,7,'Hipócritas, bem profetizou Isaías a vosso respeito, dizendo:'),(54749,2,40,15,8,'Este povo honra-me com os seus lábios, mas o seu coração está longe de mim.'),(54750,2,40,15,9,'Mas em vão me adoram, ensinando doutrinas que são preceitos dos homens.'),(54751,2,40,15,10,'E, chamando a si a multidão, disse-lhes: Ouvi, e entendei:'),(54752,2,40,15,11,'O que contamina o homem não é o que entra na boca, mas o que sai da boca isso é o que contamina o homem.'),(54753,2,40,15,12,'Então, acercando-se dele os seus discípulos, disseram-lhe: Sabes que os fariseus, ouvindo essas palavras, se escandalizaram?'),(54754,2,40,15,13,'Ele, porém, respondendo, disse: Toda a planta, que meu Pai celestial não plantou, será arrancada.'),(54755,2,40,15,14,'Deixai-os: são condutores cegos: ora, se um cego guiar outro cego, ambos cairão na cova.'),(54756,2,40,15,15,'E Pedro, tomando a palavra, disse-lhe: Explica-nos essa parábola.'),(54757,2,40,15,16,'Jesus, porém, disse: Até vós mesmos estais ainda sem entender?'),(54758,2,40,15,17,'Ainda não compreendeis que tudo o que entra pela boca desce para o ventre, e é lançado fora?'),(54759,2,40,15,18,'Mas o que sai da boca, procede do coração, e isso contamina o homem.'),(54760,2,40,15,19,'Porque do coração procedem os maus pensamentos, mortes, adultérios, prostituição, furtos, falsos testemunhos e blasfêmias.'),(54761,2,40,15,20,'São estas coisas que contaminam o homem; mas comer sem lavar as mãos, isso não contamina o homem.'),(54762,2,40,15,21,'E, partindo Jesus dali, foi para as partes de Tiro e de Sidom.'),(54763,2,40,15,22,'E eis que uma mulher cananeia, que saíra daquelas cercanias, clamou, dizendo: Senhor, Filho de Davi, tem misericórdia de mim, que minha filha está miseravelmente endemoninhada.'),(54764,2,40,15,23,'Mas ele não lhe respondeu palavra. E os seus discípulos, chegando ao pé dele, rogaram-lhe, dizendo: Despede-a, que vem gritando atrás de nós.'),(54765,2,40,15,24,'E ele, respondendo, disse: Eu não fui enviado senão às ovelhas perdidas da casa d?Israel.'),(54766,2,40,15,25,'Então chegou ela, e adorou-o, dizendo: Senhor, socorre-me.'),(54767,2,40,15,26,'Ele, porém respondendo, disse: Não é bom pegar no pão dos filhos e deitá-lo aos cachorrinhos.'),(54768,2,40,15,27,'E ela disse: Sim, Senhor, mas também os cachorrinhos comem das migalhas que caem da mesa dos seus senhores.'),(54769,2,40,15,28,'Então respondeu Jesus, e disse-lhe: Ó mulher! grande é a tua fé: seja isso feito para contigo como tu desejas. E desde aquela hora a sua filha ficou sã.'),(54770,2,40,15,29,'Partindo Jesus dali, chegou ao pé do mar da Galileia, e, subindo a um monte, assentou-se lá.'),(54771,2,40,15,30,'E veio ter com ele muito povo, que trazia coxos, cegos, mudos, aleijados, e outros muitos: e os puseram aos pés de Jesus, e ele os sarou;'),(54772,2,40,15,31,'De tal sorte, que a multidão se maravilhou vendo os mudos a falar, os aleijados sãos, os coxos a andar, e os cegos a ver; e glorificava o Deus d?Israel.'),(54773,2,40,15,32,'E Jesus, chamando os seus discípulos, disse: Tenho compaixão da multidão, porque já está comigo há três dias, e não tem que comer; e não quero despedi-la em jejum, para que não desfaleça no caminho.'),(54774,2,40,15,33,'E os seus discípulos disseram-lhe: Donde nos viriam num deserto tantos pães, para saciar tal multidão?'),(54775,2,40,15,34,'E Jesus disse-lhes: Quantos pães tendes? E eles disseram: Sete, e uns poucos peixinhos.'),(54776,2,40,15,35,'Então mandou à multidão que se assentasse no chão.'),(54777,2,40,15,36,'E, tomando os sete pães e os peixes, e dando graças, partiu-os, e deu-os aos seus discípulos, e os discípulos à multidão.'),(54778,2,40,15,37,'E todos comeram e se saciaram: e levantaram, do que sobejou, sete cestos cheios de pedaços.'),(54779,2,40,15,38,'Ora os que tinham comido eram quatro mil homens, além de mulheres e crianças.'),(54780,2,40,15,39,'E, tendo despedido a multidão, entrou no barco, e dirigiu-se ao território de Magdala.'),(54781,2,40,16,1,'E, CHEGANDO-SE os fariseus e os saduceus, para o tentarem, pediram-lhe que lhes mostrasse algum sinal do céu.'),(54782,2,40,16,2,'Mas ele, respondendo, disse-lhes: Quando é chegada a tarde, dizeis: Haverá bom tempo, porque o céu está rubro.'),(54783,2,40,16,3,'E pela manhã: Hoje haverá tempestade, porque o céu está de um vermelho sombrio. Hipócritas, sabeis diferençar a face do céu, e não conheceis os sinais dos tempos?'),(54784,2,40,16,4,'Uma geração má e adúltera pede um sinal, e nenhum sinal lhe será dado, senão o sinal do profeta Jonas. E, deixando-os, retirou-se.'),(54785,2,40,16,5,'E, passando seus discípulos para a outra banda, tinham-se esquecido de fornecer-se de pão.'),(54786,2,40,16,6,'E Jesus disse-lhes: Adverti, e acautelai-vos do fermento dos fariseus e saduceus.'),(54787,2,40,16,7,'E eles arrazoavam entre si, dizendo: É porque não nos fornecemos de pão.'),(54788,2,40,16,8,'E Jesus, percebendo isso, disse: Por que arrazoais entre vós, homens de pouca fé, sobre o não vos terdes fornecido de pão?'),(54789,2,40,16,9,'Não compreendeis ainda, nem vos lembrais dos cinco pães para cinco mil homens, e de quantas alcofas levantastes?'),(54790,2,40,16,10,'Nem dos sete pães para quatro mil e de quantos cestos levantastes?'),(54791,2,40,16,11,'Como não compreendestes que não vos falei a respeito do pão, mas que vos guardásseis do fermento dos fariseus e saduceus?'),(54792,2,40,16,12,'Então compreenderam que não dissera que se guardassem do fermento do pão, mas da doutrina dos fariseus.'),(54793,2,40,16,13,'E, chegando Jesus às partes de Cesareia de Filipo, interrogou os seus discípulos, dizendo: Quem dizem os homens ser o Filho do homem?'),(54794,2,40,16,14,'E eles disseram: Uns João Batista, outros Elias, e outros Jeremias ou um dos profetas.'),(54795,2,40,16,15,'Disse-lhes ele: E vós, quem dizeis que eu sou?'),(54796,2,40,16,16,'E Simão Pedro, respondendo, disse: Tu és o Cristo, o Filho de Deus vivo.'),(54797,2,40,16,17,'E Jesus, respondendo, disse-lhe: Bem-aventurado és tu, Simão Barjonas, porque to não revelou a carne e o sangue, mas meu Pai, que está nos céus.'),(54798,2,40,16,18,'Pois também eu te digo que tu és Pedro, e sobre esta pedra edificarei a minha igreja, e as portas do inferno não prevalecerão contra ela;'),(54799,2,40,16,19,'E eu te darei as chaves do reino dos céus; e tudo o que ligares na terra será ligado nos céus, e tudo o que desligares na terra será desligado nos céus.'),(54800,2,40,16,20,'Então mandou aos seus discípulos que a ninguém dissessem que ele era o Cristo.'),(54801,2,40,16,21,'Desde então começou Jesus a mostrar aos seus discípulos que convinha ir a Jerusalém, e padecer muito dos anciãos, e dos principais dos sacerdotes, e dos escribas, e ser morto e ressuscitar ao terceiro dia.'),(54802,2,40,16,22,'E Pedro, tomando-o de parte, começou a repreendê-lo, dizendo: Senhor, tem compaixão de ti; de modo nenhum te acontecerá isso.'),(54803,2,40,16,23,'Ele, porém, voltando-se, disse a Pedro: Para trás de mim Satanás, que me serves de escândalo; porque não compreendes as coisas que são de Deus, mas só as que são dos homens.'),(54804,2,40,16,24,'Então disse Jesus aos seus discípulos: Se alguém quiser vir após mim, renuncie-se a si mesmo, tome sobre si a sua cruz, e siga-me;'),(54805,2,40,16,25,'Porque aquele que quiser salvar a sua vida, perdê-la-á, e quem perder a sua vida por amor de mim, achá-la-á.'),(54806,2,40,16,26,'Pois que aproveita ao homem ganhar o mundo inteiro, se perder a sua alma? ou que dará o homem em recompensa da sua alma?'),(54807,2,40,16,27,'Porque o Filho do homem virá na glória de seu Pai, com os seus anjos; e então dará a cada um segundo as suas obras.'),(54808,2,40,16,28,'Em verdade vos digo que alguns há, dos que aqui estão, que não provarão a morte até que vejam vir o Filho do homem no seu reino.'),(54809,2,40,17,1,'SEIS dias depois, tomou Jesus consigo a Pedro, e a Tiago, e a João, seu irmão, e os conduziu em particular a um alto monte.'),(54810,2,40,17,2,'E transfigurou-se diante deles; e o seu rosto resplandeceu como o sol, e os seus vestidos se tornaram brancos como a luz.'),(54811,2,40,17,3,'E eis que lhes apareceram Moisés e Elias, falando com ele.'),(54812,2,40,17,4,'E Pedro, tomando a palavra, disse a Jesus: Senhor, bom é estarmos aqui; se queres, façamos aqui três tabernáculos, um para ti, um para Moisés, e um para Elias.'),(54813,2,40,17,5,'E, estando ele ainda a falar, eis que uma nuvem luminosa os cobriu. E da nuvem saiu uma voz que dizia: Este é o meu amado Filho, em quem me comprazo: escutai-o.'),(54814,2,40,17,6,'E os discípulos, ouvindo isto, caíram sobre seus rostos, e tiveram grande medo.'),(54815,2,40,17,7,'E aproximando-se Jesus, tocou-lhes, e disse: Levantai-vos; e não tenhais medo.'),(54816,2,40,17,8,'E, erguendo eles os olhos, ninguém viram senão unicamente a Jesus.'),(54817,2,40,17,9,'E, descendo eles do monte, Jesus lhes ordenou, dizendo: A ninguém conteis a visão, até que o Filho do homem seja ressuscitado dos mortos.'),(54818,2,40,17,10,'E os seus discípulos o interrogaram, dizendo: Por que dizem então os escribas que é mister que Elias venha primeiro?'),(54819,2,40,17,11,'E Jesus, respondendo, disse-lhes: Em verdade Elias virá primeiro, e restaurará todas as coisas;'),(54820,2,40,17,12,'Mas digo-vos que Elias já veio, e não o conheceram, mas fizeram-lhe tudo o que quiseram. Assim farão eles também padecer o Filho do Homem.'),(54821,2,40,17,13,'Então entenderam os discípulos que lhes falara de João Batista.'),(54822,2,40,17,14,'E, quando chegaram à multidão, aproximou-se-lhe um homem, pondo-se de joelhos diante dele, e dizendo:'),(54823,2,40,17,15,'Senhor, tem misericórdia de meu filho, que é lunático e sofre muito; pois muitas vezes cai no fogo e muitas vezes na água;'),(54824,2,40,17,16,'E trouxe-o aos teus discípulos; e, não puderam curá-lo.'),(54825,2,40,17,17,'E Jesus, respondendo, disse: Ó geração incrédula e perversa! até quando estarei eu convosco, e até quando vos sofrerei? Trazei-mo aqui.'),(54826,2,40,17,18,'E repreendeu Jesus o demônio, que saiu dele, e desde aquela hora o menino sarou.'),(54827,2,40,17,19,'Então os discípulos, aproximando-se de Jesus em particular, disseram: Porque não pudemos nós expulsá-lo?'),(54828,2,40,17,20,'E Jesus lhes disse: Por causa da vossa pouca fé; porque em verdade vos digo que, se tiverdes fé como um grão de mostarda, direis a este monte: Passa daqui para acolá ? e há de passar; e nada vos será impossível.'),(54829,2,40,17,21,'Mas esta casta de demônios não se expulsa senão pela oração e pelo jejum.'),(54830,2,40,17,22,'Ora, achando-se eles na Galileia, disse-lhes Jesus: O Filho do homem será entregue nas mãos dos homens;'),(54831,2,40,17,23,'E matá-lo-ão, e ao terceiro dia ressuscitará. E eles se entristeceram muito.'),(54832,2,40,17,24,'E, chegando eles a Capernaum, aproximaram-se de Pedro os que cobravam as didracmas, e disseram: O vosso mestre não paga as didracmas?'),(54833,2,40,17,25,'Disse ele: Sim. E, entrando em casa, Jesus se lhe antecipou, dizendo: Que te parece, Simão? De quem cobram os reis da terra os tributos, ou o censo? Dos seus filhos, ou dos alheios?'),(54834,2,40,17,26,'Disse-lhe Pedro: Dos alheios. Disse-lhe Jesus: Logo, estão livres os filhos;'),(54835,2,40,17,27,'Mas, para que os não escandalizemos, vai ao mar, lança o anzol, tira o primeiro peixe que subir, e, abrindo-lhe a boca, encontrarás um estáter; toma-o, e dá-o por mim e por ti.'),(54836,2,40,18,1,'NAQUELA mesma hora chegaram os discípulos ao pé de Jesus, dizendo: Quem é o maior no reino dos céus?'),(54837,2,40,18,2,'E Jesus, chamando um menino, o pôs no meio deles,'),(54838,2,40,18,3,'E disse: Em verdade vos digo que, se não vos converterdes e não vos fizerdes como meninos, de modo algum entrareis no reino dos céus.'),(54839,2,40,18,4,'Portanto, aquele que se tornar humilde como este menino, esse é o maior no reino dos céus.'),(54840,2,40,18,5,'E qualquer que receber em meu nome um menino tal como este, a mim me recebe.'),(54841,2,40,18,6,'Mas qualquer que escandalizar um destes pequeninos, que creem em mim, melhor lhe fora que se lhe pendurasse ao pescoço uma mó de azenha, e se submergisse na profundeza do mar.'),(54842,2,40,18,7,'Ai do mundo, por causa dos escândalos; porque é mister que venham escândalos, mas ai daquele homem por quem o escândalo vem!'),(54843,2,40,18,8,'Portanto, se a tua mão ou o teu pé te escandalizar, corta-o, e atira-o para longe de ti: melhor te é entrar na vida coxo, ou aleijado, do que, tendo duas mãos ou dois pés, seres lançado no fogo eterno.'),(54844,2,40,18,9,'E, se o teu olho te escandalizar, arranca-o, e atira-o para longe de ti. Melhor te é entrar na vida com um só olho, do que, tendo dois olhos, seres lançado no fogo do inferno.'),(54845,2,40,18,10,'Vede, não desprezeis algum destes pequeninos, porque eu vos digo que os seus anjos nos céus sempre veem a face de meu Pai que está nos céus.'),(54846,2,40,18,11,'Porque o Filho do homem veio salvar o que se tinha perdido.'),(54847,2,40,18,12,'Que vos parece? Se algum homem tiver cem ovelhas, e uma delas se desgarrar, não irá pelos montes, deixando as noventa e nove, em busca da que se desgarrou?'),(54848,2,40,18,13,'E, se porventura a acha, em verdade vos digo que maior prazer tem por aquela do que pelas noventa e nove que se não desgarraram.'),(54849,2,40,18,14,'Assim também não é vontade de vosso Pai, que está nos céus, que um destes pequeninos se perca.'),(54850,2,40,18,15,'Ora, se teu irmão pecar contra ti, vai, e repreende-o entre ti e ele só; se te ouvir, ganhaste a teu irmão;'),(54851,2,40,18,16,'Mas se não te ouvir, leva ainda contigo um ou dois, para que pela boca de duas ou três testemunhas toda a palavra seja confirmada.'),(54852,2,40,18,17,'E, se não as escutar, dize-o à igreja; e, se também não escutar a igreja, considera o como um gentio e publicano.'),(54853,2,40,18,18,'Em verdade vos digo que tudo o que ligardes na terra será ligado no céu, e tudo o que desligardes na terra será desligado no céu.'),(54854,2,40,18,19,'Também vos digo que, se dois de vós concordarem na terra acerca de qualquer coisa que pedirem, isso lhes será feito por meu Pai, que está nos céus.'),(54855,2,40,18,20,'Porque onde estiverem dois ou três reunidos em meu nome, aí, estou eu no meio deles.'),(54856,2,40,18,21,'Então Pedro, aproximando-se dele, disse: Senhor, até quantas vezes pecará meu irmão contra mim, e eu lhe perdoarei? Até sete?'),(54857,2,40,18,22,'Jesus lhe disse: Não te digo que até sete, mas, até setenta vezes sete.'),(54858,2,40,18,23,'Por isso o reino dos céus pode comparar-se a um certo rei que quis fazer contas com os seus servos;'),(54859,2,40,18,24,'E, começando a fazer contas, foi-lhe apresentado um que lhe devia dez mil talentos;'),(54860,2,40,18,25,'E, não tendo ele com que pagar, o seu senhor mandou que ele, e sua mulher e seus filhos fossem vendidos, com tudo quanto tinha, para que a dívida se lhe pagasse.'),(54861,2,40,18,26,'Então aquele servo, prostrando-se, o reverenciava, dizendo: Senhor, sê generoso para comigo, e tudo te pagarei.'),(54862,2,40,18,27,'Então o senhor daquele servo, movido de íntima compaixão, soltou-o e perdoou-lhe a dívida.'),(54863,2,40,18,28,'Saindo, porém, aquele servo, encontrou um dos seus conservos, que lhe devia cem dinheiros, e, lançando mão dele sufocava o, dizendo: Paga-me o que me deves.'),(54864,2,40,18,29,'Então o seu companheiro, prostrando-se a seus pés, rogava-lhe, dizendo: Sê generoso para comigo, e tudo te pagarei.'),(54865,2,40,18,30,'Ele, porém, não quis, antes foi encerrá-lo na prisão, até que pagasse a dívida.'),(54866,2,40,18,31,'Vendo pois os seus conservos o que acontecia, contristaram-se muito, e foram declarar ao seu senhor tudo o que se passara.'),(54867,2,40,18,32,'Então o seu senhor, chamando-o à sua presença, disse-lhe: Servo malvado, perdoei-te toda aquela dívida, porque me suplicaste,'),(54868,2,40,18,33,'Não devias tu igualmente ter compaixão do teu companheiro, como eu também tive misericórdia de ti?'),(54869,2,40,18,34,'E, indignado, o seu senhor o entregou aos atormentadores, até que pagasse tudo o que devia.'),(54870,2,40,18,35,'Assim vos fará também meu Pai celestial, se do coração não perdoardes, cada um a seu irmão, as suas ofensas.'),(54871,2,40,19,1,'E ACONTECEU que, concluindo Jesus estes discursos, saiu da Galileia, e dirigiu-se aos confins da Judeia, além do Jordão.'),(54872,2,40,19,2,'E seguiram-no muitas gentes e curou-as ali.'),(54873,2,40,19,3,'Então chegaram ao pé dele os fariseus, tentando-o, e dizendo-lhe: É lícito ao homem repudiar sua mulher por qualquer motivo?'),(54874,2,40,19,4,'Ele, porém, respondendo, disse-lhes: Não tendes lido que aquele que os fez no princípio macho e fêmea os fez,'),(54875,2,40,19,5,'E disse: Portanto deixará o homem pai e mãe, e se unirá a sua mulher, e serão dois numa só carne?'),(54876,2,40,19,6,'Assim não são mais dois, mas uma só carne. Portanto o que Deus ajuntou não o separe o homem.'),(54877,2,40,19,7,'Disseram-lhe eles: Então por que mandou Moisés dar-lhe carta de divórcio, e repudiá-la?'),(54878,2,40,19,8,'Disse-lhes ele: Moisés por causa da dureza dos vossos corações vos permitiu repudiar vossas mulheres; mas ao princípio não foi assim.'),(54879,2,40,19,9,'Eu vos digo, porém, que qualquer que repudiar sua mulher, não sendo por causa de prostituição, e casar com outra, comete adultério; e o que casar com a repudiada também comete adultério.'),(54880,2,40,19,10,'Disseram-lhe seus discípulos: Se assim é a condição do homem relativamente à mulher, não convém casar.'),(54881,2,40,19,11,'Ele, porém, lhes disse: Nem todos podem receber esta palavra, mas só aqueles a quem foi concedido.'),(54882,2,40,19,12,'Porque há eunucos que assim nasceram do ventre da mãe; e há eunucos que foram castrados pelos homens; e há eunucos que se castraram a si mesmos por causa do reino dos céus. Quem pode receber isto, receba-o.'),(54883,2,40,19,13,'Trouxeram-lhe então alguns meninos, para que sobre eles pusesse as mãos, e orasse; mas os discípulos os repreendiam.'),(54884,2,40,19,14,'Jesus, porém, disse: Deixai os meninos, e não os estorveis de vir a mim; porque dos tais é o reino dos céus.'),(54885,2,40,19,15,'E, tendo-lhes imposto as mãos, partiu dali.'),(54886,2,40,19,16,'E eis que aproximando-se dele um mancebo, disse-lhe: Bom Mestre, que bem farei, para conseguir a vida eterna?'),(54887,2,40,19,17,'E ele disse-lhe: Por que me chamas bom? Não há bom senão um só que é Deus. Se queres, porém, entrar na vida, guarda os mandamentos.'),(54888,2,40,19,18,'Disse-lhe ele: Quais? E Jesus disse: Não matarás, não cometerás adultério, não furtarás, não dirás falso testemunho;'),(54889,2,40,19,19,'Honra teu pai e tua mãe, e amarás o teu próximo como a ti mesmo.'),(54890,2,40,19,20,'Disse-lhe o mancebo: Tudo isso tenho guardado desde a minha mocidade; que me falta ainda?'),(54891,2,40,19,21,'Disse-lhe Jesus: Se queres ser perfeito, vai, vende tudo o que tens e dá-o aos pobres, e terás um tesouro no céu; e vem, e segue-me.'),(54892,2,40,19,22,'E o mancebo, ouvindo esta palavra, retirou-se triste, porque possuía muitas propriedades.'),(54893,2,40,19,23,'Disse então Jesus aos seus discípulos: Em verdade vos digo que é difícil entrar um rico no reino dos céus.'),(54894,2,40,19,24,'E outra vez vos digo que é mais fácil passar um camelo pelo fundo duma agulha do que entrar um rico no reino de Deus.'),(54895,2,40,19,25,'Os seus discípulos, ouvindo isto, admiraram-se muito, dizendo: Quem poderá pois salvar-se?'),(54896,2,40,19,26,'E Jesus, olhando para eles, disse-lhes: Aos homens é isso impossível, mas a Deus tudo é possível.'),(54897,2,40,19,27,'Então Pedro, tomando a palavra, disse-lhe: Eis que nós deixamos tudo, e te seguimos; que receberemos?'),(54898,2,40,19,28,'E Jesus disse-lhes: Em verdade vos digo que vós, que me seguistes, quando, na regeneração, o Filho do homem se assentar no trono da sua glória, também vos assentareis sobre doze tronos, para julgar as doze tribos d?Israel.'),(54899,2,40,19,29,'E todo aquele que tiver deixado casas, ou irmãos, ou irmãs, ou pai, ou mãe, ou mulher, ou filhos, ou terras, por amor do meu nome, receberá cem vezes tanto, e herdará a vida eterna.'),(54900,2,40,19,30,'Porém muitos primeiros serão os derradeiros, e muitos derradeiros serão os primeiros.'),(54901,2,40,20,1,'PORQUE o reino dos céus é semelhante a um homem, pai de família, que saiu de madrugada a assalariar trabalhadores para a sua vinha.'),(54902,2,40,20,2,'E, ajustando com os trabalhadores a um dinheiro por dia, mandou-os para a sua vinha.'),(54903,2,40,20,3,'E, saindo perto da hora terceira, viu outros que estavam ociosos na praça.'),(54904,2,40,20,4,'E disse-lhes: Ide vós também para a vinha, e dar-vos-ei o que for justo. E eles foram.'),(54905,2,40,20,5,'Saindo outra vez, perto da hora sexta e nona, fez o mesmo.'),(54906,2,40,20,6,'E, saindo perto da hora undécima, encontrou outros que estavam ociosos, e perguntou-lhes: Por que estais ociosos todo o dia?'),(54907,2,40,20,7,'Disseram-lhe eles: Porque ninguém nos assalariou. Diz-lhes ele: Ide vós também para a vinha, e recebereis o que for justo.'),(54908,2,40,20,8,'E, aproximando-se a noite, diz o senhor da vinha ao seu mordomo: Chama os trabalhadores, e paga-lhes o jornal, começando pelos derradeiros até aos primeiros.'),(54909,2,40,20,9,'E, chegando os que tinham ido perto da hora undécima, receberam um dinheiro cada um;'),(54910,2,40,20,10,'Vindo, porém, os primeiros, cuidaram que haviam de receber mais; mas do mesmo modo receberam um dinheiro cada um.'),(54911,2,40,20,11,'E, recebendo-o, murmuravam contra o pai de família,'),(54912,2,40,20,12,'Dizendo: Estes derradeiros trabalharam só uma hora, e tu os igualaste conosco, que suportamos a fadiga e a calma do dia.'),(54913,2,40,20,13,'Mas ele, respondendo, disse a um deles: Amigo, não te faço agravo; não ajustaste tu comigo um dinheiro?'),(54914,2,40,20,14,'Toma o que é teu, e retira-te; eu quero dar a este derradeiro tanto como a ti.'),(54915,2,40,20,15,'Ou não me é lícito fazer o que quiser do que é meu? Ou é mau o teu olho porque eu sou bom?'),(54916,2,40,20,16,'Assim os derradeiros serão primeiros, e os primeiros derradeiros; porque muitos são chamados, mas poucos escolhidos.'),(54917,2,40,20,17,'E, subindo Jesus a Jerusalém, chamou de parte os seus doze discípulos, e no caminho disse-lhes:'),(54918,2,40,20,18,'Eis que vamos para Jerusalém, e o Filho do homem será entregue aos príncipes dos sacerdotes, e aos escribas, e condená-lo-ão à morte.'),(54919,2,40,20,19,'E o entregarão aos gentios para que dele escarneçam, e o açoitem e crucifiquem, e ao terceiro dia ressuscitará.'),(54920,2,40,20,20,'Então se aproximou dele a mãe dos filhos de Zebedeu, com seus filhos, adorando-o, e fazendo-lhe um pedido.'),(54921,2,40,20,21,'E ele diz-lhe: Que queres? Ela respondeu: Dize que estes meus dois filhos se assentem, um à tua direita e outro à tua esquerda, no teu reino.'),(54922,2,40,20,22,'Jesus, porém, respondendo, disse: Não sabeis o que pedis; podeis vós beber o cálice que eu hei de beber, e ser batizados com o batismo com que eu sou batizado? Dizem-lhe eles: Podemos.'),(54923,2,40,20,23,'E diz-lhes ele: Na verdade bebereis o meu cálice, mas o assentar-se à minha direita ou à minha esquerda não me pertence dá-lo, mas é para aqueles para quem meu Pai o tem preparado.'),(54924,2,40,20,24,'E, quando os dez ouviram isto, indignaram-se contra os dois irmãos.'),(54925,2,40,20,25,'Então Jesus, chamando-os para junto de si, disse: Bem sabeis que pelos príncipes dos gentios são estes dominados, e que os grandes exercem autoridade sobre eles.'),(54926,2,40,20,26,'Não será assim entre vós; mas todo aquele que quiser entre vós fazer-se grande seja vosso serviçal;'),(54927,2,40,20,27,'E qualquer que entre vós quiser ser o primeiro seja vosso servo;'),(54928,2,40,20,28,'Bem como o Filho do homem não veio para ser servido, mas para servir, e para dar a sua vida em resgate de muitos.'),(54929,2,40,20,29,'E, saindo eles de Jericó, seguiu-o grande multidão.'),(54930,2,40,20,30,'E eis que dois cegos, assentados junto do caminho, ouvindo que Jesus passava, clamaram, dizendo: Senhor, Filho de Davi, tem misericórdia de nós.'),(54931,2,40,20,31,'E a multidão os repreendia, para que se calassem; eles, porém, cada vez clamavam mais, dizendo: Senhor, Filho de Davi, tem misericórdia de nós.'),(54932,2,40,20,32,'E Jesus, parando, chamou-os, e disse: Que quereis que vos faça?'),(54933,2,40,20,33,'Disseram-lhe eles: Senhor, que os nossos olhos sejam abertos.'),(54934,2,40,20,34,'Então Jesus, movido de íntima compaixão tocou-lhes nos olhos, e logo viram; e eles o seguiram.'),(54935,2,40,21,1,'E QUANDO se aproximaram de Jerusalém, e chegaram a Betfagé, ao monte das Oliveiras, enviou então Jesus dois discípulos, dizendo-lhes:'),(54936,2,40,21,2,'Ide à aldeia que está defronte de vós, e logo encontrareis uma jumenta presa, e um jumentinho com ela; desprendei-a, e trazei-mos.'),(54937,2,40,21,3,'E, se alguém vos disser alguma coisa, direis que o Senhor os há de mister: e logo os enviará.'),(54938,2,40,21,4,'Ora tudo isto aconteceu para que se cumprisse o que foi dito pelo profeta, que diz:'),(54939,2,40,21,5,'Dizei à filha de Sião: Eis que o teu Rei aí te vem, manso, e assentado sobre uma jumenta, e sobre um jumentinho, filho de animal de carga.'),(54940,2,40,21,6,'E, indo os discípulos, e fazendo como Jesus lhes ordenara,'),(54941,2,40,21,7,'Trouxeram a jumenta e o jumentinho, e sobre eles puseram os seus vestidos e fizeram-no assentar em cima.'),(54942,2,40,21,8,'E muitíssima gente estendia os seus vestidos pelo caminho, e outros cortavam ramos de árvores e os espalhavam pelo caminho.'),(54943,2,40,21,9,'E a multidão que ia adiante, e a que seguia, clamava, dizendo: Hosana ao Filho de Davi; bendito o que vem em nome do Senhor. Hosana nas alturas.'),(54944,2,40,21,10,'E, entrando ele em Jerusalém, toda a cidade se alvoroçou, dizendo: Quem é este?'),(54945,2,40,21,11,'E a multidão dizia: Este é Jesus, o Profeta de Nazaré da Galileia.'),(54946,2,40,21,12,'E entrou Jesus no templo de Deus, e expulsou todos os que vendiam e compravam no templo, e derribou as mesas dos cambistas e as cadeiras dos que vendiam pombas.'),(54947,2,40,21,13,'E disse-lhes: Está escrito: A minha casa será chamada casa de oração ? mas vós a tendes convertido em covil de ladrões.'),(54948,2,40,21,14,'E foram ter com ele ao templo cegos e coxos, e curou-os.'),(54949,2,40,21,15,'Vendo então os principais dos sacerdotes e os escribas as maravilhas que fazia, e os meninos clamando no templo, Hosana ao Filho de Davi, indignaram-se,'),(54950,2,40,21,16,'E disseram-lhe: Ouves o que estes dizem? E Jesus lhes disse: Sim; nunca lestes: Pela boca dos meninos e das criancinhas de peito tiraste o perfeito louvor?'),(54951,2,40,21,17,'E, deixando-os, saiu da cidade para Betânia, e ali passou a noite.'),(54952,2,40,21,18,'E, de manhã, voltando para a cidade, teve fome;'),(54953,2,40,21,19,'E, avistando uma figueira perto do caminho, dirigiu-se a ela, e não achou nela senão folhas. E disse-lhe: Nunca mais nasça fruto de ti. E a figueira secou imediatamente.'),(54954,2,40,21,20,'E os discípulos, vendo isto, maravilharam-se, dizendo: Como secou imediatamente a figueira?'),(54955,2,40,21,21,'Jesus, porém, respondendo, disse-lhes: Em verdade vos digo que, se tiverdes fé e não duvidardes, não só fareis o que foi feito à figueira, mas até, se a este monte disserdes: Ergue-te e precipita-te no mar, assim será feito;'),(54956,2,40,21,22,'E tudo o que pedirdes na oração, crendo, o recebereis.'),(54957,2,40,21,23,'E, chegando ao templo, acercaram-se dele, estando já ensinando, os príncipes dos sacerdotes e os anciãos do povo, dizendo: Com que autoridade fazes isto? e quem te deu tal autoridade?'),(54958,2,40,21,24,'E Jesus, respondendo, disse-lhes: Eu também vos perguntarei uma coisa: se ma disserdes, também eu vos direi com que autoridade faço isto.'),(54959,2,40,21,25,'O batismo de João donde era? Do céu, ou dos homens? E pensavam entre si, dizendo: Se dissermos: Do céu, ele nos dirá: Então por que não o crestes?'),(54960,2,40,21,26,'E, se dissermos: Dos homens, tememos o povo, porque todos consideram João como profeta.'),(54961,2,40,21,27,'E, respondendo a Jesus, disseram: Não sabemos. Ele disse-lhes: Nem eu vos digo com que autoridade faço isto.'),(54962,2,40,21,28,'Mas que vos parece? Um homem tinha dois filhos, e, dirigindo-se ao primeiro, disse: Filho, vai trabalhar hoje na minha vinha.'),(54963,2,40,21,29,'Ele, porém, respondendo, disse: Não quero. Mas depois, arrependendo-se, foi.'),(54964,2,40,21,30,'E, dirigindo-se ao segundo, falou-lhe de igual modo; e, respondendo ele, disse: Eu vou, senhor; e não foi.'),(54965,2,40,21,31,'Qual dos dois fez a vontade do pai? Disseram-lhe eles: O primeiro. Disse-lhes Jesus: Em verdade vos digo que os publicanos e as meretrizes entram adiante de vós no reino de Deus.'),(54966,2,40,21,32,'Porque João veio a vós no caminho de justiça, e não o crestes, mas os publicanos e as meretrizes o creram; vós, porém, vendo isto, nem depois vos arrependestes para o crer.'),(54967,2,40,21,33,'Ouvi ainda, outra parábola: Houve um homem, pai de família, que plantou uma vinha, e circundou-a de um valado, e construiu nela um lagar, e edificou uma torre, e arrendou-a a uns lavradores, e ausentou-se para longe.'),(54968,2,40,21,34,'E, chegando o tempo dos frutos, enviou os seus servos aos lavradores, para receber os seus frutos.'),(54969,2,40,21,35,'E os lavradores, apoderando-se dos servos, feriram um, mataram outro, e apedrejaram outro.'),(54970,2,40,21,36,'Depois enviou outros servos, em maior número do que os primeiros; e eles fizeram-lhes o mesmo;'),(54971,2,40,21,37,'E por último enviou-lhes seu filho, dizendo: Terão respeito a meu filho.'),(54972,2,40,21,38,'Mas os lavradores, vendo o filho, disseram entre si: Este é o herdeiro; vinde, matemo-lo, e apoderemo-nos da sua herança.'),(54973,2,40,21,39,'E, lançando mão dele, o arrastaram para fora da vinha, e o mataram.'),(54974,2,40,21,40,'Quando pois vier o Senhor da vinha, que fará àqueles lavradores?'),(54975,2,40,21,41,'Dizem-lhe eles: Dará afrontosa morte aos maus, e arrendará a vinha a outros lavradores, que a seu tempo lhe deem os frutos.'),(54976,2,40,21,42,'Diz-lhes Jesus: Nunca lestes nas Escrituras: A pedra, que os edificadores rejeitaram, essa foi posta por cabeça do ângulo; pelo Senhor foi feito isto, e é maravilhoso aos nossos olhos?'),(54977,2,40,21,43,'Portanto eu vos digo que o reino de Deus vos será tirado, e será dado a uma nação que dê os seus frutos.'),(54978,2,40,21,44,'E quem cair sobre esta pedra despedaçar-se-á; e aquele sobre quem ela cair ficará reduzido a pó.'),(54979,2,40,21,45,'E os príncipes dos sacerdotes e os fariseus, ouvindo estas palavras, entenderam que falava deles;'),(54980,2,40,21,46,'E, pretendendo prendê-lo, recearam o povo, porquanto o tinham por profeta.'),(54981,2,40,22,1,'ENTÃO Jesus, tomando a palavra, tornou a falar-lhes em parábolas, dizendo:'),(54982,2,40,22,2,'O reino dos céus é semelhante a um certo rei que celebrou as bodas de seu filho;'),(54983,2,40,22,3,'E enviou os seus servos a chamar os convidados para as bodas; e estes não quiseram vir.'),(54984,2,40,22,4,'Depois enviou outros servos, dizendo: Dizei aos convidados: Eis que tenho o meu jantar preparado, os meus bois e cevados já mortos, e tudo já pronto; vinde às bodas.'),(54985,2,40,22,5,'Porém eles, não fazendo caso, foram, um para o seu campo, outro para o seu tráfico;'),(54986,2,40,22,6,'E os outros, apoderando-se dos servos, os ultrajaram e mataram.'),(54987,2,40,22,7,'E o rei, tendo notícias disto, encolerizou-se e, enviando os seus exércitos, destruiu aqueles homicidas, e incendiou a sua cidade.'),(54988,2,40,22,8,'Então diz aos servos: As bodas, na verdade, estão preparadas, mas os convidados não eram dignos.'),(54989,2,40,22,9,'Ide pois às saídas dos caminhos, e convidai para as bodas a todos os que encontrardes.'),(54990,2,40,22,10,'E os servos, saindo pelos caminhos, ajuntaram todos quantos encontraram, tanto maus como bons; e a festa nupcial foi cheia de convidados.'),(54991,2,40,22,11,'E o rei, entrando para ver os convidados, viu ali um homem que não estava trajado com vestido de núpcias.'),(54992,2,40,22,12,'E disse-lhe: Amigo, como entraste aqui, não tendo vestido nupcial? E ele emudeceu.'),(54993,2,40,22,13,'Disse então o rei aos servos: Amarrai-o de pés e mãos, levai-o, e lançai-o nas trevas exteriores: ali haverá pranto e ranger de dentes.'),(54994,2,40,22,14,'Porque muitos são chamados, mas poucos escolhidos.'),(54995,2,40,22,15,'Então, retirando-se os fariseus, consultaram entre si como o surpreenderiam nalguma palavra;'),(54996,2,40,22,16,'E enviaram-lhe os seus discípulos, com os herodianos, dizendo: Mestre, bem sabemos que és verdadeiro, e ensinas o caminho de Deus, segundo a verdade, e de ninguém se te dá, porque não olhas à aparência dos homens.'),(54997,2,40,22,17,'Dize-nos, pois, que te parece? É lícito pagar o tributo a César, ou não?'),(54998,2,40,22,18,'Jesus, porém, conhecendo a sua malícia, disse: Por que me experimentais, hipócritas?'),(54999,2,40,22,19,'Mostrai-me a moeda do tributo. E eles lhe apresentaram um dinheiro.'),(55000,2,40,22,20,'E ele diz-lhes: De quem é esta efígie e esta inscrição?'),(55001,2,40,22,21,'Dizem-lhe eles: De César. Então ele lhes diz: Dai pois a César o que é de César, e a Deus o que é de Deus.'),(55002,2,40,22,22,'E eles, ouvindo isto, maravilharam-se, e, deixando-o, se retiraram.'),(55003,2,40,22,23,'No mesmo dia chegaram junto dele os saduceus, que dizem não haver ressurreição, e o interrogaram,'),(55004,2,40,22,24,'Dizendo: Mestre, Moisés disse: Se morrer alguém, não tendo filhos, casará o seu irmão com a mulher dele e suscitará descendência a seu irmão.'),(55005,2,40,22,25,'Ora houve entre nós sete irmãos; e o primeiro, tendo casado, morreu, e, não tendo descendência, deixou sua mulher a seu irmão.'),(55006,2,40,22,26,'Da mesma sorte o segundo, e o terceiro, até ao sétimo;'),(55007,2,40,22,27,'Por fim, depois de todos, morreu também a mulher.'),(55008,2,40,22,28,'Portanto, na ressurreição, de qual dos sete será a mulher, visto que todos a possuíram?'),(55009,2,40,22,29,'Jesus, porém, respondendo, disse-lhes: Errais, não conhecendo as Escrituras, nem o poder de Deus;'),(55010,2,40,22,30,'Porque na ressurreição nem casam nem são dados em casamento; mas serão como os anjos de Deus no céu.'),(55011,2,40,22,31,'E, acerca da ressurreição dos mortos, não tendes lido o que Deus vos declarou, dizendo:'),(55012,2,40,22,32,'Eu sou o Deus d?Abraão, o Deus d?Isaque e o Deus de Jacó? Ora Deus não é Deus dos mortos, mas dos vivos.'),(55013,2,40,22,33,'E, as turbas, ouvindo isto, ficaram maravilhadas da sua doutrina.'),(55014,2,40,22,34,'E os fariseus, ouvindo que ele fizera emudecer os saduceus, reuniram-se no mesmo lugar;'),(55015,2,40,22,35,'E um deles, doutor da lei, interrogou-o para o experimentar, dizendo:'),(55016,2,40,22,36,'Mestre, qual é o grande mandamento na lei?'),(55017,2,40,22,37,'E Jesus disse-lhe: Amarás o Senhor teu Deus de todo o teu coração, e de toda a tua alma, e de todo o teu pensamento.'),(55018,2,40,22,38,'Este é o primeiro e grande mandamento.'),(55019,2,40,22,39,'E o segundo semelhante a este, é: Amarás o teu próximo como a ti mesmo.'),(55020,2,40,22,40,'Destes dois mandamentos depende toda a lei e os profetas.'),(55021,2,40,22,41,'E, estando reunidos os fariseus, interrogou-os Jesus,'),(55022,2,40,22,42,'Dizendo: Que pensais vós do Cristo? De quem é filho? Eles disseram-lhe: De Davi.'),(55023,2,40,22,43,'Disse-lhes ele: Como é então que Davi, em espírito, lhe chama Senhor, dizendo:'),(55024,2,40,22,44,'Disse o Senhor ao meu Senhor: Assenta-te à minha direita até que eu ponha os teus inimigos por escabelo de teus pés.'),(55025,2,40,22,45,'Se Davi pois lhe chama Senhor, como é seu filho?'),(55026,2,40,22,46,'E ninguém podia responder-lhe uma palavra: nem desde aquele dia ousou mais alguém interrogá-lo.'),(55027,2,40,23,1,'ENTÃO falou Jesus à multidão, e aos seus discípulos,'),(55028,2,40,23,2,'Dizendo: Na cadeira de Moisés, estão assentados os escribas e fariseus.'),(55029,2,40,23,3,'Observai, pois, e praticai tudo o que vos disserem; mas não procedais em conformidade com as suas obras, porque dizem e não praticam;'),(55030,2,40,23,4,'Pois atam fardos pesados e difíceis de suportar, e os põem aos ombros dos homens; eles, porém, nem com o dedo querem movê-los;'),(55031,2,40,23,5,'E fazem todas as obras a fim de serem vistos pelos homens; pois trazem largos filactérios, e alargam as franjas dos seus vestidos,'),(55032,2,40,23,6,'E amam os primeiros lugares nas ceias e as primeiras cadeiras nas sinagogas,'),(55033,2,40,23,7,'E as saudações, nas praças, e o serem chamados pelos homens ? Rabi, Rabi.'),(55034,2,40,23,8,'Vós, porém, não queirais ser chamados Rabi, porque um só é o vosso Mestre a saber, o Cristo, e todos vós sois irmãos.'),(55035,2,40,23,9,'E a ninguém na terra chameis vosso pai, porque um só é o vosso Pai, o qual está nos céus.'),(55036,2,40,23,10,'Nem vos chameis mestres, porque um só é o vosso Mestre, que é o Cristo.'),(55037,2,40,23,11,'Porém o maior dentre vós será vosso servo.'),(55038,2,40,23,12,'E o que a si mesmo se exaltar será humilhado; e o que a si mesmo se humilhar será exaltado.'),(55039,2,40,23,13,'Mas ai de vós, escribas e fariseus, hipócritas! pois que fechais aos homens o reino dos céus; e nem vós entrais nem deixais entrar aos que estão entrando.'),(55040,2,40,23,14,'Ai de vós, escribas e fariseus, hipócritas! pois que devorais as casas das viúvas, sob pretexto de prolongadas orações; por isso sofrereis mais rigoroso juízo.'),(55041,2,40,23,15,'Ai de vós, escribas e fariseus, hipócritas! pois que percorreis o mar e a terra para fazer um prosélito; e, depois de o terdes feito, o fazeis filho do inferno duas vezes mais do que vós.'),(55042,2,40,23,16,'Ai de vós, condutores cegos! pois que dizeis: Qualquer que jurar pelo templo, isso nada é; mas o que jurar pelo ouro do templo, esse é devedor.'),(55043,2,40,23,17,'Insensatos e cegos! Pois qual é maior: o ouro, ou o templo, que santifica o ouro?'),(55044,2,40,23,18,'E aquele que jurar pelo altar isso nada é; mas aquele que jurar pela oferta que está sobre o altar, esse é devedor.'),(55045,2,40,23,19,'Insensatos e cegos! Pois qual é maior: a oferta, ou o altar, que santifica a oferta?'),(55046,2,40,23,20,'Portanto, o que jurar pelo altar jura por ele e por tudo o que sobre ele está:'),(55047,2,40,23,21,'E o que jurar pelo templo jura por ele e por aquele que nele habita;'),(55048,2,40,23,22,'E o que jurar pelo céu jura pelo trono de Deus e por aquele que está assentado nele.'),(55049,2,40,23,23,'Ai de vós, escribas e fariseus, hipócritas! pois que dizimais a hortelã, o endro e o cominho, e desprezais o mais importante da lei, o juízo, a misericórdia e a fé; deveis, porém, fazer estas coisas, e não omitir aquelas.'),(55050,2,40,23,24,'Condutores cegos! que coais um mosquito e engolis um camelo.'),(55051,2,40,23,25,'Ai de vós, escribas e fariseus, hipócritas! pois que limpais o exterior do copo e do prato, mas o interior está cheio de rapina e de iniquidade.'),(55052,2,40,23,26,'Fariseu cego! limpa primeiro o interior do copo e do prato, para que também o exterior fique limpo.'),(55053,2,40,23,27,'Ai de vós, escribas e fariseus, hipócritas! pois que sois semelhantes aos sepulcros caiados, que por fora realmente parecem formosos, mas interiormente estão cheios de ossos de mortos e de toda a imundícia.'),(55054,2,40,23,28,'Assim também vós exteriormente pareceis justos aos homens, mas interiormente estais cheios de hipocrisia e de iniquidade.'),(55055,2,40,23,29,'Ai de vós, escribas e fariseus, hipócritas! pois que edificais os sepulcros dos profetas e adornais os monumentos dos justos.'),(55056,2,40,23,30,'E dizeis: Se existíssemos no tempo de nossos pais, nunca nos associaríamos com eles para derramar o sangue dos profetas.'),(55057,2,40,23,31,'Assim, vós mesmos testificais que sois filhos dos que mataram os profetas.'),(55058,2,40,23,32,'Enchei vós pois a medida de vossos pais.'),(55059,2,40,23,33,'Serpentes, raça de víboras! como escapareis da condenação do inferno?'),(55060,2,40,23,34,'Portanto, eis que eu vos envio profetas, sábios e escribas; e a uns deles matareis e crucificareis; e a outros deles açoitareis nas vossas sinagogas e os perseguireis de cidade em cidade;'),(55061,2,40,23,35,'Para que sobre vós caia todo o sangue justo, que foi derramado sobre a terra, desde o sangue de Abel, o justo, até ao sangue de Zacarias, filho de Baraquias, que matastes entre o santuário e o altar.'),(55062,2,40,23,36,'Em verdade vos digo que todas estas coisas hão de vir sobre esta geração.'),(55063,2,40,23,37,'Jerusalém, Jerusalém, que matas os profetas, e apedrejas os que te são enviados! quantas vezes quis eu ajuntar os teus filhos, como a galinha ajunta os seus pintos debaixo das asas, e tu não quiseste!'),(55064,2,40,23,38,'Eis que a vossa casa vai ficar-vos deserta;'),(55065,2,40,23,39,'Porque eu vos digo que desde agora me não vereis mais, até que digais: Bendito o que vem em nome do Senhor.'),(55066,2,40,24,1,'E, QUANDO Jesus ia saindo do templo, aproximaram-se dele os seus discípulos para lhe mostrarem a estrutura do templo.'),(55067,2,40,24,2,'Jesus, porém, lhes disse: Não vedes tudo isto? Em verdade vos digo que não ficará aqui pedra sobre pedra que não seja derribada.'),(55068,2,40,24,3,'E, estando assentado no monte das Oliveiras, chegaram-se a ele os seus discípulos, em particular, dizendo: Dize-nos quando serão essas coisas, e que sinal haverá da tua vinda e do fim do mundo?'),(55069,2,40,24,4,'E Jesus, respondendo, disse-lhes: Acautelai-vos, que ninguém vos engane;'),(55070,2,40,24,5,'Porque muitos virão em meu nome, dizendo: Eu sou o Cristo; e enganarão a muitos.'),(55071,2,40,24,6,'E ouvireis de guerras e de rumores de guerras; olhai não vos assusteis, porque é mister que isso tudo aconteça, mas ainda não é o fim.'),(55072,2,40,24,7,'Porquanto se levantará nação contra nação, e reino contra reino, e haverá fomes, e pestes, e terremotos, em vários lugares.'),(55073,2,40,24,8,'Mas todas estas coisas são o princípio de dores.'),(55074,2,40,24,9,'Então vos hão de entregar para serdes atormentados, e matar-vos-ão; e sereis odiados de todas as gentes por causa do meu nome.'),(55075,2,40,24,10,'Nesse tempo muitos serão escandalizados, e trair-se-ão uns aos outros, e uns aos outros se aborrecerão.'),(55076,2,40,24,11,'E surgirão muitos falsos profetas, e enganarão a muitos.'),(55077,2,40,24,12,'E, por se multiplicar a iniquidade, o amor de muitos esfriará.'),(55078,2,40,24,13,'Mas aquele que perseverar até ao fim será salvo.'),(55079,2,40,24,14,'E este evangelho do reino será pregado em todo o mundo, em testemunho a todas as gentes, e então virá o fim.'),(55080,2,40,24,15,'Quando pois virdes que a abominação da desolação, de que falou o profeta Daniel, está no lugar santo; quem lê, atenda;'),(55081,2,40,24,16,'Então, os que estiverem na Judeia, fujam para os montes;'),(55082,2,40,24,17,'E quem estiver sobre o telhado não desça a tirar alguma coisa de sua casa;'),(55083,2,40,24,18,'E quem estiver no campo não volte atrás a buscar os seus vestidos.'),(55084,2,40,24,19,'Mas ai das grávidas e das que amamentarem naqueles dias!'),(55085,2,40,24,20,'E orai para que a vossa fuga não aconteça no inverno nem no sábado;'),(55086,2,40,24,21,'Porque haverá então grande aflição, como nunca houve desde o princípio do mundo até agora, nem tão pouco há de haver.'),(55087,2,40,24,22,'E, se aqueles dias não fossem abreviados, nenhuma carne se salvaria; mas por causa dos escolhidos serão abreviados aqueles dias.'),(55088,2,40,24,23,'Então, se alguém vos disser: Eis que o Cristo está aqui, ou ali, não lhe deis crédito;'),(55089,2,40,24,24,'Porque surgirão falsos cristos e falsos profetas, e farão tão grandes sinais e prodígios que, se possível fora, enganariam até os escolhidos.'),(55090,2,40,24,25,'Eis que eu vo-lo tenho predito.'),(55091,2,40,24,26,'Portanto, se vos disserem: Eis que ele está no deserto, não saiais; eis que ele está no interior da casa, não acrediteis.'),(55092,2,40,24,27,'Porque, assim como o relâmpago sai do oriente e se mostra até ao ocidente, assim será também a vinda do Filho do homem.'),(55093,2,40,24,28,'Pois onde estiver o cadáver, aí se ajuntarão as águias.'),(55094,2,40,24,29,'E, logo depois da aflição daqueles dias, o sol escurecerá, e a lua não dará a sua luz, e as estrelas cairão do céu, e as potências dos céus serão abaladas.'),(55095,2,40,24,30,'Então aparecerá no céu o sinal do Filho do homem; e todas as tribos da terra se lamentarão, e verão o Filho do homem, vindo sobre as nuvens do céu, com poder e grande glória.'),(55096,2,40,24,31,'E ele enviará os seus anjos com rijo clamor de trombeta, os quais ajuntarão os seus escolhidos desde os quatro ventos, de uma à outra extremidade dos céus.'),(55097,2,40,24,32,'Aprendei pois esta parábola da figueira: Quando já os seus ramos se tornam tenros e brotam folhas, sabeis que está próximo o verão.'),(55098,2,40,24,33,'Igualmente, quando virdes todas estas coisas, sabei que ele está próximo às portas.'),(55099,2,40,24,34,'Em verdade vos digo que não passará esta geração sem que todas estas coisas aconteçam.'),(55100,2,40,24,35,'O céu e a terra passarão, mas as minhas palavras não hão de passar.'),(55101,2,40,24,36,'Porém daquele dia e hora ninguém sabe, nem os anjos do céu, nem o Filho, mas unicamente meu Pai.'),(55102,2,40,24,37,'E, como foi nos dias de Noé, assim será também a vinda do Filho do homem.'),(55103,2,40,24,38,'Porquanto, assim como, nos dias anteriores ao dilúvio, comiam, bebiam, casavam e davam-se em casamento, até ao dia em que Noé entrou na arca,'),(55104,2,40,24,39,'E não o perceberam, até que veio o dilúvio, e os levou a todos ? assim será também a vinda do Filho do homem.'),(55105,2,40,24,40,'Então, estando dois no campo, será levado um, e deixado o outro;'),(55106,2,40,24,41,'Estando duas moendo no moinho será levada uma, e deixada outra.'),(55107,2,40,24,42,'Vigiai, pois, porque não sabeis a que hora há de vir o vosso Senhor;'),(55108,2,40,24,43,'Mas considerai isto: se o pai de família soubesse a que vigília da noite havia de vir o ladrão, vigiaria e não deixaria minar a sua casa.'),(55109,2,40,24,44,'Por isso, estai vós apercebidos também; porque o Filho do homem há de vir à hora em que não penseis.'),(55110,2,40,24,45,'Quem é pois o servo fiel e prudente, que o Senhor constituiu sobre a sua casa, para dar o sustento a seu tempo?'),(55111,2,40,24,46,'Bem-aventurado aquele servo que o Senhor, quando vier, achar servindo assim.'),(55112,2,40,24,47,'Em verdade vos digo que o porá sobre todos os seus bens.'),(55113,2,40,24,48,'Porém, se aquele mau servo disser consigo: O meu senhor tarde virá;'),(55114,2,40,24,49,'E começar a espancar os seus conservos, e a comer e a beber com os temulentos,'),(55115,2,40,24,50,'Virá o senhor daquele servo num dia em que o não espera, e à hora em que ele não sabe,'),(55116,2,40,24,51,'E separá-lo-á, e destinará a sua parte com os hipócritas; ali haverá pranto e ranger de dentes.'),(55117,2,40,25,1,'ENTÃO o reino dos céus será semelhante a dez virgens que, tomando as suas lâmpadas, saíram ao encontro do esposo.'),(55118,2,40,25,2,'E cinco delas eram prudentes, e cinco loucas.'),(55119,2,40,25,3,'As loucas, tomando as suas lâmpadas, não levaram azeite consigo.'),(55120,2,40,25,4,'Mas as prudentes levaram azeite em suas vasilhas, com as suas lâmpadas.'),(55121,2,40,25,5,'E, tardando o esposo, tosquenejaram todas, e adormeceram,'),(55122,2,40,25,6,'Mas à meia-noite ouviu-se um clamor; aí vem o esposo, saí-lhe ao encontro.'),(55123,2,40,25,7,'Então todas aquelas virgens se levantaram, e prepararam as suas lâmpadas.'),(55124,2,40,25,8,'E as loucas disseram às prudentes: Dai-nos do vosso azeite, porque as nossas lâmpadas se apagam.'),(55125,2,40,25,9,'Mas as prudentes responderam, dizendo: Não seja caso que nos falte a nós e a vós, ide antes aos que o vendem, e comprai-o para vós.'),(55126,2,40,25,10,'E, tendo elas ido comprá-lo, chegou o esposo, e as que estavam preparadas entraram com ele para as bodas, e fechou-se a porta.'),(55127,2,40,25,11,'E depois chegaram também as outras virgens, dizendo: Senhor, Senhor, abre-nos.'),(55128,2,40,25,12,'E ele, respondendo, disse: Em verdade vos digo que vos não conheço.'),(55129,2,40,25,13,'Vigiai pois, porque não sabeis o dia nem a hora em que o Filho do homem há de vir.'),(55130,2,40,25,14,'Porque isto é também como um homem que, partindo para fora da terra, chamou os seus servos, e entregou-lhes os seus bens;'),(55131,2,40,25,15,'E a um deu cinco talentos, e a outro dois, e a outro um, a cada um segundo a sua capacidade, e ausentou-se logo para longe.'),(55132,2,40,25,16,'E, tendo ele partido, o que recebera cinco talentos negociou com eles, e granjeou outros cinco talentos.'),(55133,2,40,25,17,'Da mesma sorte, o que recebera dois, granjeou também outros dois;'),(55134,2,40,25,18,'Mas o que recebera um, foi e cavou na terra e escondeu o dinheiro do seu senhor.'),(55135,2,40,25,19,'E muito tempo depois veio o senhor daqueles servos, e fez contas com eles.'),(55136,2,40,25,20,'Então aproximou-se o que recebera cinco talentos, e trouxe-lhe outros cinco talentos, dizendo: Senhor, entregaste-me cinco talentos; eis aqui outros cinco talentos que granjeei com eles.'),(55137,2,40,25,21,'E o seu senhor lhe disse: Bem está, servo bom e fiel. Sobre o pouco foste fiel, sobre muito te colocarei; entra no gozo do teu senhor.'),(55138,2,40,25,22,'E, chegando também o que tinha recebido dois talentos, disse: Senhor, entregaste-me dois talentos; eis que com eles granjeei outros dois talentos.'),(55139,2,40,25,23,'Disse-lhe o seu senhor: Bem está, bom e fiel servo. Sobre o pouco foste fiel, sobre muito te colocarei; entra no gozo do teu senhor.'),(55140,2,40,25,24,'Mas, chegando também o que recebera um talento disse: Senhor, eu conhecia-te, que és um homem duro, que ceifas onde não semeaste e ajuntas onde não espalhaste;'),(55141,2,40,25,25,'E, atemorizado, escondi na terra o teu talento; aqui tens o que é teu.'),(55142,2,40,25,26,'Respondendo, porém, o seu senhor, disse-lhe: Mau e negligente servo; sabes que ceifo onde não semeei e ajunto onde não espalhei;'),(55143,2,40,25,27,'Devias então ter dado o meu dinheiro aos banqueiros, e, quando eu viesse, receberia o meu com os juros.'),(55144,2,40,25,28,'Tirai-lhe pois o talento, e dai-o ao que tem os dez talentos.'),(55145,2,40,25,29,'Porque a qualquer que tiver será dado, e terá em abundância; mas ao que não tiver até o que tem ser-lhe-á tirado.'),(55146,2,40,25,30,'Lançai pois o servo inútil nas trevas exteriores; ali haverá pranto e ranger de dentes.'),(55147,2,40,25,31,'E quando o Filho do homem vier em sua glória, e todos os santos anjos com ele, então se assentará no trono da sua glória;'),(55148,2,40,25,32,'E todas as nações serão reunidas diante dele, e apartará uns dos outros, como o pastor aparta dos bodes as ovelhas;'),(55149,2,40,25,33,'E porá as ovelhas à sua direita, mas os bodes à esquerda.'),(55150,2,40,25,34,'Então dirá o Rei aos que estiverem à sua direita: Vinde, benditos de meu Pai, possuí por herança o reino que vos está preparado desde a fundação do mundo;'),(55151,2,40,25,35,'Porque tive fome, e destes-me de comer; tive sede e destes-me de beber; era estrangeiro, e hospedastes-me;'),(55152,2,40,25,36,'Estava nu, e vestistes-me; adoeci, e visitastes-me; estive na prisão, e fostes ver-me.'),(55153,2,40,25,37,'Então os justos lhe responderão, dizendo: Senhor, quando te vimos com fome, e te demos de comer? ou com sede, e te demos de beber?'),(55154,2,40,25,38,'E quando te vimos estrangeiro, e te hospedamos? ou nu, e te vestimos?'),(55155,2,40,25,39,'E quando te vimos enfermo, ou na prisão, e fomos ver-te?'),(55156,2,40,25,40,'E, respondendo o Rei, lhes dirá: Em verdade vos digo que, quando o fizestes a um destes meus pequeninos irmãos, a mim o fizestes.'),(55157,2,40,25,41,'Então dirá também aos que estiverem à sua esquerda: Apartai-vos de mim, malditos, para o fogo eterno, preparado para o diabo e seus anjos;'),(55158,2,40,25,42,'Porque tive fome, e não me destes de comer, tive sede, e não me destes de beber;'),(55159,2,40,25,43,'Sendo estrangeiro, não me recolhestes; estando nu, não me vestistes; e enfermo, e na prisão, não me visitastes.'),(55160,2,40,25,44,'Então eles também lhe responderão, dizendo: Senhor, quando te vimos com fome, ou com sede, ou estrangeiro, ou nu, ou enfermo, ou na prisão, e não te servimos?'),(55161,2,40,25,45,'Então lhes responderá, dizendo: Em verdade vos digo que, quando a um destes pequeninos o não fizestes não o fizestes a mim.'),(55162,2,40,25,46,'E irão estes para o tormento eterno, mas os justos para a vida eterna.'),(55163,2,40,26,1,'E ACONTECEU que, quando Jesus concluiu todos estes discursos, disse aos seus discípulos:'),(55164,2,40,26,2,'Bem sabeis que daqui a dois dias é a páscoa; e o Filho do homem será entregue para ser crucificado.'),(55165,2,40,26,3,'Depois os príncipes dos sacerdotes, e os escribas, e os anciãos do povo reuniram-se na sala do sumo sacerdote, o qual se chamava Caifás,'),(55166,2,40,26,4,'E consultaram-se mutuamente para prenderem Jesus com dolo e o matarem.'),(55167,2,40,26,5,'Mas diziam: Não durante a festa, para que não haja alvoroço entre o povo.'),(55168,2,40,26,6,'E, estando Jesus em Betânia, em casa de Simão, o leproso,'),(55169,2,40,26,7,'Aproximou-se dele uma mulher com um vaso de alabastro, com unguento de grande valor, e derramou-lho sobre a cabeça, quando ele estava assentado à mesa.'),(55170,2,40,26,8,'E os seus discípulos, vendo isto, indignaram-se, dizendo: Por que este desperdício?'),(55171,2,40,26,9,'Pois este unguento podia vender-se por grande preço, e dar-se o dinheiro aos pobres.'),(55172,2,40,26,10,'Jesus, porém, conhecendo isto, disse-lhes: Por que afligis esta mulher? pois praticou uma boa ação para comigo.'),(55173,2,40,26,11,'Porquanto sempre tendes convosco os pobres, mas a mim não me haveis de ter sempre.'),(55174,2,40,26,12,'Ora, derramando ela este unguento sobre o meu corpo, fê-lo preparando-me para o meu enterramento.'),(55175,2,40,26,13,'Em verdade vos digo que, onde quer que este Evangelho for pregado, em todo o mundo, também será referido o que ela fez para memória sua.'),(55176,2,40,26,14,'Então um dos doze, chamado Judas Iscariotes, foi ter com os príncipes dos sacerdotes,'),(55177,2,40,26,15,'E disse: Que me quereis dar e eu vo-lo entregarei? E eles lhe pesaram trinta moedas de prata,'),(55178,2,40,26,16,'E desde então buscava oportunidade para o entregar.'),(55179,2,40,26,17,'E, no primeiro dia da festa dos pães asmos, chegaram os discípulos junto de Jesus, dizendo: Onde queres que façamos os preparativos para comeres a páscoa?'),(55180,2,40,26,18,'E ele disse: Ide à cidade a um certo homem, e dizei-lhe: O Mestre diz: O meu tempo está próximo; em tua casa celebrarei a páscoa com os meus discípulos.'),(55181,2,40,26,19,'E os discípulos fizeram como Jesus lhes ordenara, e prepararam a páscoa.'),(55182,2,40,26,20,'E, chegada a tarde, assentou-se à mesa com os doze.'),(55183,2,40,26,21,'E, comendo eles, disse: Em verdade vos digo que um de vós me há de trair.'),(55184,2,40,26,22,'E eles, entristecendo-se muito, começaram cada um a dizer-lhe: Porventura sou eu, Senhor?'),(55185,2,40,26,23,'E ele, respondendo, disse: O que mete comigo a mão no prato, esse me há de trair.'),(55186,2,40,26,24,'Em verdade o Filho do homem vai, como acerca dele está escrito, mas ai daquele homem por quem o Filho do homem é traído! bom seria para esse homem se não houvera nascido.'),(55187,2,40,26,25,'E, respondendo Judas, o que o traía, disse: Porventura sou eu, Rabi? Ele disse: Tu o disseste.'),(55188,2,40,26,26,'E, quando comiam, Jesus tomou o pão, e, abençoando-o, o partiu, e o deu aos discípulos, e disse: Tomai, comei, isto é o meu corpo.'),(55189,2,40,26,27,'E, tomando o cálice, e dando graças, deu-lho, dizendo: Bebei dele todos;'),(55190,2,40,26,28,'Porque isto é o meu sangue, o sangue do Novo Testamento, que é derramado por muitos, para remissão dos pecados.'),(55191,2,40,26,29,'E digo-vos que, desde agora, não beberei deste fruto da vide até àquele dia em que o beba de novo convosco no reino de meu Pai.'),(55192,2,40,26,30,'E, tendo cantado o hino, saíram para o monte das Oliveiras.'),(55193,2,40,26,31,'Então Jesus lhes disse: Todos vós esta noite vos escandalizareis em mim; porque está escrito: Ferirei o pastor, e as ovelhas do rebanho se dispersarão.'),(55194,2,40,26,32,'Mas, depois de eu ressuscitar, irei adiante de vós para a Galileia.'),(55195,2,40,26,33,'Mas Pedro, respondendo, disse-lhe: Ainda que todos se escandalizem em ti, eu nunca me escandalizarei.'),(55196,2,40,26,34,'Disse-lhe Jesus: Em verdade te digo que, nesta mesma noite, antes que o galo cante, três vezes me negarás.'),(55197,2,40,26,35,'Disse-lhe Pedro: Ainda que me seja mister morrer contigo, não te negarei. E todos os discípulos disseram o mesmo.'),(55198,2,40,26,36,'Então chegou Jesus com eles a um lugar chamado Getsêmani, e disse a seus discípulos: Assentai-vos aqui, enquanto vou além orar.'),(55199,2,40,26,37,'E, levando consigo Pedro e os dois filhos de Zebedeu, começou a entristecer-se e a angustiar-se muito.'),(55200,2,40,26,38,'Então lhes disse: A minha alma está cheia de tristeza até à morte; ficai aqui, e velai comigo.'),(55201,2,40,26,39,'E, indo um pouco mais para diante, prostrou-se sobre o seu rosto, orando e dizendo: Meu Pai, se é possível, passe de mim este cálice; todavia, não seja como eu quero, mas como tu queres.'),(55202,2,40,26,40,'E voltando para os seus discípulos, achou-os adormecidos; e disse a Pedro: Então nem uma hora pudeste velar comigo?'),(55203,2,40,26,41,'Vigiai e orai, para que não entreis em tentação: na verdade, o espírito está pronto, mas a carne é fraca.'),(55204,2,40,26,42,'E, indo segunda vez, orou, dizendo: Pai Meu, se este cálice não pode passar de mim sem eu o beber, faça-se a tua vontade.'),(55205,2,40,26,43,'E, voltando, achou-os outra vez adormecidos; porque os seus olhos estavam carregados.'),(55206,2,40,26,44,'E, deixando-os de novo, foi orar pela terceira vez, dizendo as mesmas palavras.'),(55207,2,40,26,45,'Então chegou junto dos seus discípulos, e disse-lhes: Dormi agora, e repousai; eis que é chegada a hora, e o Filho do homem será entregue nas mãos dos pecadores.'),(55208,2,40,26,46,'Levantai-vos, partamos; eis que é chegado o que me trai.'),(55209,2,40,26,47,'E, estando ele ainda a falar, eis que chegou Judas, um dos doze, e com ele grande multidão com espadas e varapaus, enviada pelos príncipes dos sacerdotes e pelos anciãos do povo.'),(55210,2,40,26,48,'E o que traía tinha-lhes dado um sinal, dizendo: O que eu beijar é esse; prendei-o.'),(55211,2,40,26,49,'E logo, aproximando-se de Jesus, disse: Eu te saúdo Rabi. E beijou-o.'),(55212,2,40,26,50,'Jesus, porém, lhe disse: Amigo, a que vieste? Então, aproximando-se eles, lançaram mão de Jesus, e o prenderam.'),(55213,2,40,26,51,'E eis que um dos que estavam com Jesus, estendendo a mão, puxou da espada e, ferindo o servo do sumo sacerdote, cortou-lhe uma orelha.'),(55214,2,40,26,52,'Então Jesus disse-lhe: Mete no seu lugar a tua espada; porque todos os que lançarem mão da espada à espada morrerão.'),(55215,2,40,26,53,'Ou pensas tu que eu não poderia agora orar a meu Pai, e que ele não me daria mais de doze legiões de anjos?'),(55216,2,40,26,54,'Como pois se cumpririam as Escrituras, que dizem que assim convém que aconteça?'),(55217,2,40,26,55,'Então disse Jesus à multidão: Saístes, como para um salteador, com espadas e varapaus para me prender? todos os dias me assentava junto de vós, ensinando no templo, e não me prendestes.'),(55218,2,40,26,56,'Mas tudo isto aconteceu para que se cumpram as escrituras dos profetas. Então todos os discípulos, deixando-o, fugiram.'),(55219,2,40,26,57,'E, os que prenderam a Jesus, o conduziram à casa do sumo sacerdote Caifás, onde os escribas e os anciãos estavam reunidos.'),(55220,2,40,26,58,'E Pedro o seguiu de longe até ao pátio do sumo sacerdote e, entrando, assentou-se entre os criados, para ver o fim.'),(55221,2,40,26,59,'Ora os príncipes dos sacerdotes, e os anciãos, e todo o conselho, buscavam falso testemunho contra Jesus, para poderem dar-lhe a morte;'),(55222,2,40,26,60,'E não o achavam, apesar de se apresentarem muitas testemunhas falsas; mas por fim chegaram duas,'),(55223,2,40,26,61,'E disseram: Este disse: Eu posso derribar o templo de Deus, e reedificá-lo em três dias.'),(55224,2,40,26,62,'E, levantando-se o sumo sacerdote disse-lhe: Não respondes coisa alguma ao que estes depõem contra ti?'),(55225,2,40,26,63,'E Jesus, porém, guardava silêncio. E, insistindo o sumo sacerdote, disse-lhe: Conjuro-te pelo Deus vivo que nos digas se tu és o Cristo, o Filho de Deus.'),(55226,2,40,26,64,'Disse-lhes Jesus: Tu o disseste; digo-vos, porém, que vereis em breve o Filho do homem assentado à direita do Poder, e vindo sobre as nuvens do céu.'),(55227,2,40,26,65,'Então o sumo sacerdote rasgou os seus vestidos, dizendo: Blasfemou; para que precisamos ainda de testemunhas? Eis que bem ouvistes agora a sua blasfêmia.'),(55228,2,40,26,66,'Que vos parece? E eles, respondendo, disseram: É réu de morte.'),(55229,2,40,26,67,'Então cuspiram-lhe no rosto e lhe davam punhadas, e outros o esbofeteavam,'),(55230,2,40,26,68,'Dizendo: Profetiza-nos, Cristo, quem é o que te bateu?'),(55231,2,40,26,69,'Ora Pedro estava assentado fora, no pátio; e, aproximando-se dele uma criada, disse: Tu também estavas com Jesus, o galileu.'),(55232,2,40,26,70,'Mas ele negou diante de todos, dizendo: Não sei o que dizes.'),(55233,2,40,26,71,'E, saindo para o vestíbulo, outra criada o viu, e disse aos que ali estavam: Este também estava com Jesus, o nazareno.'),(55234,2,40,26,72,'E ele negou outra vez com juramento: Não conheço tal homem.'),(55235,2,40,26,73,'E, daí a pouco, aproximando-se os que ali estavam, disseram a Pedro: Verdadeiramente também tu és deles, pois a tua fala te denuncia.'),(55236,2,40,26,74,'Então começou ele a praguejar e a jurar, dizendo: Não conheço esse homem. E imediatamente o galo cantou.'),(55237,2,40,26,75,'E lembrou-se Pedro das palavras de Jesus, que lhe dissera: Antes que o galo cante, três vezes me negarás. E, saindo dali, chorou amargamente.'),(55238,2,40,27,1,'E, CHEGANDO a manhã, todos os príncipes dos sacerdotes, e os anciãos do povo, formavam juntamente conselho contra Jesus, para o matarem;'),(55239,2,40,27,2,'E manietando-o, o levaram e entregaram ao presidente Pôncio Pilatos.'),(55240,2,40,27,3,'Então Judas, o que o traíra, vendo que fora condenado, trouxe, arrependido, as trinta moedas de prata aos príncipes dos sacerdotes e aos anciãos,'),(55241,2,40,27,4,'Dizendo: Pequei, traindo o sangue inocente. Eles, porém, disseram: Que nos importa? Isso é contigo.'),(55242,2,40,27,5,'E ele, atirando para o templo as moedas de prata, retirou-se e foi-se enforcar.'),(55243,2,40,27,6,'E os príncipes dos sacerdotes, tomando as moedas de prata, disseram: Não é lícito metê-las no cofre das ofertas, porque são preço de sangue.'),(55244,2,40,27,7,'E, tendo deliberado em conselho, compraram com elas o campo dum oleiro, para sepultura dos estrangeiros.'),(55245,2,40,27,8,'Por isso foi chamado aquele campo, até ao dia de hoje, Campo de sangue.'),(55246,2,40,27,9,'Então se realizou o que vaticinara o profeta Jeremias: Tomaram as trinta moedas de prata preço do que foi avaliado, que certos filhos d?Israel avaliaram.'),(55247,2,40,27,10,'E deram-nas pelo campo do oleiro, segundo o que o Senhor determinou.'),(55248,2,40,27,11,'E foi Jesus apresentado ao presidente, e o presidente o interrogou, dizendo: És tu o Rei dos judeus? E disse-lhe Jesus: Tu o dizes.'),(55249,2,40,27,12,'E, sendo acusado pelos príncipes dos sacerdotes e pelos anciãos, nada respondeu.'),(55250,2,40,27,13,'Disse-lhe então Pilatos: Não ouves quanto testificam contra ti?'),(55251,2,40,27,14,'E nem uma palavra lhe respondeu, de sorte que o presidente estava muito maravilhado.'),(55252,2,40,27,15,'Ora, por ocasião da festa, costumava o presidente soltar um preso, escolhendo o povo aquele que quisesse.'),(55253,2,40,27,16,'E tinham então um preso bem-conhecido, chamado Barrabás.'),(55254,2,40,27,17,'Portanto, estando eles reunidos, disse-lhes Pilatos: Qual quereis que vos solte? Barrabás, ou Jesus, chamado Cristo?'),(55255,2,40,27,18,'Porque sabia que por inveja o haviam entregado.'),(55256,2,40,27,19,'E, estando ele assentado no tribunal, sua mulher mandou-lhe dizer: Não entres na questão desse justo, porque num sonho muito sofri por causa dele.'),(55257,2,40,27,20,'Mas os príncipes dos sacerdotes e os anciãos persuadiram à multidão que pedisse Barrabás e matasse Jesus.'),(55258,2,40,27,21,'E, respondendo o presidente, disse-lhes: Qual desses dois quereis vós que eu solte? E eles disseram: Barrabás.'),(55259,2,40,27,22,'Disse-lhes Pilatos: Que farei então de Jesus, chamado Cristo? Disseram-lhe todos: Seja crucificado.'),(55260,2,40,27,23,'O presidente, porém, disse: Mas que mal fez ele? E eles mais clamavam, dizendo: Seja crucificado.'),(55261,2,40,27,24,'Então Pilatos, vendo que nada aproveitava, antes o tumulto crescia, tomando água, lavou as mãos diante da multidão, dizendo: Estou inocente do sangue deste justo: considerai isso.'),(55262,2,40,27,25,'E, respondendo todo o povo, disse: O seu sangue caia sobre nós e sobre nossos filhos.'),(55263,2,40,27,26,'Então soltou-lhes Barrabás, e, tendo mandado açoitar a Jesus, entregou-o para ser crucificado.'),(55264,2,40,27,27,'E logo os soldados do presidente, conduzindo Jesus à audiência, reuniram junto dele toda a coorte.'),(55265,2,40,27,28,'E, despindo-o, o cobriram com uma capa de escarlate;'),(55266,2,40,27,29,'E, tecendo uma coroa de espinhos, puseram-lha na cabeça, e em sua mão direita uma cana; e, ajoelhando diante dele, o escarneciam, dizendo: Salve, Rei dos judeus.'),(55267,2,40,27,30,'E, cuspindo nele, tiraram-lhe a cana, e batiam-lhe com ela na cabeça.'),(55268,2,40,27,31,'E, depois de o haverem escarnecido, tiraram-lhe a capa, vestiram-lhe as suas vestes e o levaram para ser crucificado.'),(55269,2,40,27,32,'E, quando saíam, encontraram um homem cireneu, chamado Simão, a quem constrangeram a levar a sua cruz.'),(55270,2,40,27,33,'E, chegando ao lugar chamado Gólgota, que se diz: Lugar da Caveira,'),(55271,2,40,27,34,'Deram-lhe a beber vinho misturado com fel; mas ele, provando-o, não quis beber.'),(55272,2,40,27,35,'E, havendo-o crucificado, repartiram os seus vestidos, lançando sortes, para que se cumprisse o que foi dito pelo profeta: Repartiram entre si os meus vestidos, e sobre a minha túnica lançaram sortes.'),(55273,2,40,27,36,'E, assentados, o guardavam ali.'),(55274,2,40,27,37,'E por cima da sua cabeça puseram escrita a sua acusação: Este É Jesus, O Rei dos Judeus.'),(55275,2,40,27,38,'E foram crucificados com ele dois salteadores, um à direita, e outro à esquerda.'),(55276,2,40,27,39,'E os que passavam blasfemavam dele, meneando as cabeças,'),(55277,2,40,27,40,'E dizendo: Tu, que destróis o templo, e em três dias o reedificas, salva-te a ti mesmo; se és Filho de Deus, desce da cruz.'),(55278,2,40,27,41,'E da mesma maneira também os príncipes dos sacerdotes, com os escribas, e anciãos, e fariseus, escarnecendo, diziam:'),(55279,2,40,27,42,'Salvou os outros, e a si mesmo não pode salvar-se. Se é o Rei d?Israel, desça agora da cruz, e creremos nele;'),(55280,2,40,27,43,'Confiou em Deus; livre-o agora, se o ama; porque disse: Sou Filho de Deus.'),(55281,2,40,27,44,'E o mesmo lhe lançaram também em rosto os salteadores que com ele estavam crucificados.'),(55282,2,40,27,45,'E desde a hora sexta houve trevas sobre toda a terra, até à hora nona.'),(55283,2,40,27,46,'E perto da hora nona exclamou Jesus em alta voz, dizendo: Eli, Eli, lama sabactâni, isto é, Deus meu, Deus meu, por que me desamparaste?'),(55284,2,40,27,47,'E alguns dos que ali estavam, ouvindo isto, diziam: Este chama por Elias.'),(55285,2,40,27,48,'E logo um deles, correndo, tomou uma esponja, e embebeu-a em vinagre, e, pondo-a numa cana, dava-lhe de beber.'),(55286,2,40,27,49,'Os outros, porém, diziam: Deixa, vejamos se Elias vem livrá-lo.'),(55287,2,40,27,50,'E Jesus, clamando outra vez com grande voz, rendeu o espírito.'),(55288,2,40,27,51,'E eis que o véu do templo se rasgou em dois, de alto a baixo; e tremeu a terra, e fenderam-se as pedras.'),(55289,2,40,27,52,'E abriram-se os sepulcros, e muitos corpos de santos que dormiam foram ressuscitados;'),(55290,2,40,27,53,'E, saindo dos sepulcros, depois da ressurreição dele, entraram na cidade santa, e apareceram a muitos.'),(55291,2,40,27,54,'E o centurião e os que com ele guardavam a Jesus, vendo o terremoto, e as coisas que haviam sucedido, tiveram grande temor, e disseram: Verdadeiramente este era Filho de Deus.'),(55292,2,40,27,55,'E estavam ali, olhando de longe, muitas mulheres que tinham seguido Jesus desde a Galileia, para o servir;'),(55293,2,40,27,56,'Entre as quais estavam Maria Madalena, e Maria, mãe de Tiago e de José, e a mãe dos filhos de Zebedeu.'),(55294,2,40,27,57,'E, vinda já a tarde, chegou um homem rico de Arimateia, por nome José, que também era discípulo de Jesus.'),(55295,2,40,27,58,'Este foi ter com Pilatos, e pediu-lhe o corpo de Jesus. Então Pilatos mandou que o corpo lhe fosse dado.'),(55296,2,40,27,59,'E José, tomando o corpo, envolveu-o num fino e limpo lençol,'),(55297,2,40,27,60,'E o pôs no seu sepulcro novo, que havia aberto em rocha, e, rodando uma grande pedra para a porta do sepulcro, foi-se.'),(55298,2,40,27,61,'E estavam ali Maria Madalena e a outra Maria, assentadas defronte do sepulcro.'),(55299,2,40,27,62,'E no dia seguinte, que é o dia depois da Preparação, reuniram-se os príncipes dos sacerdotes e os fariseus em casa de Pilatos.'),(55300,2,40,27,63,'Dizendo: Senhor, lembramo-nos de que aquele enganador, vivendo ainda, disse: Depois de três dias ressuscitarei.'),(55301,2,40,27,64,'Manda pois que o sepulcro seja guardado com segurança até o terceiro dia, não se dê o caso que os seus discípulos vão de noite, e o furtem, e digam ao povo: Ressuscitou dos mortos; e assim o último erro será pior do que o primeiro.'),(55302,2,40,27,65,'E disse-lhes Pilatos: Tendes a guarda; ide, guardai-o como entenderdes.'),(55303,2,40,27,66,'E, indo eles, seguraram o sepulcro com a guarda, selando a pedra.'),(55304,2,40,28,1,'E, NO fim do sábado, quando já despontava o primeiro dia da semana, Maria Madalena, e a outra Maria foram ver o sepulcro;'),(55305,2,40,28,2,'E eis que houvera um grande terremoto, porque um anjo do Senhor, descendo do céu, chegou, removendo a pedra, e sentou-se sobre ela.'),(55306,2,40,28,3,'E o seu aspecto era como um relâmpago, e o seu vestido branco como neve.'),(55307,2,40,28,4,'E os guardas, com medo dele, ficaram muito assombrados, e como mortos.'),(55308,2,40,28,5,'Mas o anjo, respondendo, disse às mulheres: Não tenhais medo; pois eu sei que buscai a Jesus, que foi crucificado.'),(55309,2,40,28,6,'Ele não está aqui, porque já ressuscitou, como havia dito. Vinde, vede o lugar onde o Senhor jazia.'),(55310,2,40,28,7,'Ide pois, imediatamente, e dizei aos seus discípulos que já ressuscitou dos mortos. E eis que ele vai adiante de vós para a Galileia; ali o vereis. Eis que eu vo-lo tenho dito.'),(55311,2,40,28,8,'E, saindo elas pressurosamente do sepulcro, com temor e grande alegria, correram a anunciá-lo aos seus discípulos.'),(55312,2,40,28,9,'E, indo elas, eis que Jesus lhes sai ao encontro, dizendo: Eu vos saúdo. E elas, chegando, abraçaram os seus pés, e o adoraram.'),(55313,2,40,28,10,'Então Jesus disse-lhes: Não temais; ide dizer a meus irmãos que vão a Galileia, e lá me verão.'),(55314,2,40,28,11,'E, quando iam, eis que alguns da guarda, chegando à cidade, anunciaram aos príncipes dos sacerdotes todas as coisas que haviam acontecido.'),(55315,2,40,28,12,'E, congregados eles com os anciãos, e tomando conselho entre si, deram muito dinheiro aos soldados, dizendo:'),(55316,2,40,28,13,'Dizei: Vieram de noite os seus discípulos e, dormindo nós, o furtaram.'),(55317,2,40,28,14,'E, se isto chegar a ser ouvido pelo presidente, nós o persuadiremos, e vos poremos em segurança.'),(55318,2,40,28,15,'E eles, recebendo o dinheiro, fizeram como estavam instruídos. E foi divulgado este dito entre os judeus, até ao dia de hoje.'),(55319,2,40,28,16,'E os onze discípulos partiram para a Galileia, para o monte que Jesus lhes tinha designado.'),(55320,2,40,28,17,'E, quando o viram, o adoraram; mas alguns duvidaram.'),(55321,2,40,28,18,'E, chegando-se Jesus, falou-lhes, dizendo: É-me dado todo o poder no céu e na terra.'),(55322,2,40,28,19,'Portanto ide,  ensinai todas as nações, batizando-as em nome do Pai, e do Filho, e do Espírito Santo;'),(55323,2,40,28,20,'Ensinando-as a guardar todas as coisas que eu vos tenho mandado; e eis que eu estou convosco todos os dias, até à consumação dos séculos. Amém.'),(55324,2,41,1,1,'PRINCÍPIO do Evangelho de Jesus Cristo, Filho de Deus;'),(55325,2,41,1,2,'Como está escrito no profeta Isaías: Eis que eu envio o meu anjo ante a tua face, o qual preparará o teu caminho diante de ti.'),(55326,2,41,1,3,'Voz do que clama no deserto: Preparai o caminho do Senhor, endireitai as suas veredas.'),(55327,2,41,1,4,'Apareceu João batizando no deserto, e pregando o batismo de arrependimento, para remissão dos pecados.'),(55328,2,41,1,5,'E toda a província da Judeia e os de Jerusalém iam ter com ele; e todos eram batizados por ele no rio Jordão, confessando os seus pecados.'),(55329,2,41,1,6,'E João andava vestido de pelos de camelo, e com um cinto de couro em redor de seus lombos, e comia gafanhotos e mel silvestre.'),(55330,2,41,1,7,'E pregava, dizendo: Após mim vem aquele que é mais forte do que eu, ao qual não sou digno de, abaixando-me, desatar a correia das suas alparcas.'),(55331,2,41,1,8,'Eu, em verdade, tenho-vos batizado com água; ele, porém, vos batizará com o Espírito Santo.'),(55332,2,41,1,9,'E aconteceu naqueles dias que Jesus, tendo ido de Nazaré, da Galileia, foi batizado por João, no Jordão.'),(55333,2,41,1,10,'E, logo que saiu da água, viu os céus abertos, e o Espírito, que como pomba descia sobre ele.'),(55334,2,41,1,11,'E ouviu-se uma voz dos céus, que dizia: Tu és o meu Filho amado em quem me comprazo.'),(55335,2,41,1,12,'E logo o Espírito o impeliu para o deserto.'),(55336,2,41,1,13,'E ali esteve no deserto quarenta dias, tentado por Satanás. E vivia entre as feras, e os anjos o serviam.'),(55337,2,41,1,14,'E, depois que João foi entregue à prisão, veio Jesus para a Galileia, pregando o Evangelho do reino de Deus,'),(55338,2,41,1,15,'E dizendo: O tempo está cumprido, e o reino de Deus está próximo. Arrependei-vos, e crede no Evangelho.'),(55339,2,41,1,16,'E, andando junto do mar da Galileia, viu Simão, e André, seu irmão, que lançavam a rede ao mar, pois eram pescadores.'),(55340,2,41,1,17,'E Jesus lhes disse: Vinde após mim, e eu farei que sejais pescadores de homens.'),(55341,2,41,1,18,'E, deixando logo as suas redes, o seguiram.'),(55342,2,41,1,19,'E, passando dali um pouco mais adiante, viu Tiago, filho de Zebedeu, e João, seu irmão, que estavam no barco consertando as redes,'),(55343,2,41,1,20,'E logo os chamou. E eles, deixando o seu pai Zebedeu no barco com os jornaleiros, foram após ele.'),(55344,2,41,1,21,'Entraram em Capernaum, e, logo no sábado, indo ele à sinagoga, ali ensinava.'),(55345,2,41,1,22,'E maravilharam-se da sua doutrina, porque os ensinava como tendo autoridade, e não como os escribas.'),(55346,2,41,1,23,'E estava na sinagoga deles um homem com um espírito imundo, o qual exclamou, dizendo:'),(55347,2,41,1,24,'Ah! que temos contigo, Jesus nazareno? Vieste destruir-nos? Bem sei quem és: o Santo de Deus.'),(55348,2,41,1,25,'E repreendeu-o Jesus, dizendo: Cala-te, e sai dele.'),(55349,2,41,1,26,'Então o espírito imundo, convulsionando-o, e clamando com grande voz, saiu dele.'),(55350,2,41,1,27,'E todos se admiraram, a ponto de perguntarem entre si, dizendo: Que é isto? que nova doutrina é esta? pois com autoridade ordena aos espíritos imundos, e eles lhe obedecem!'),(55351,2,41,1,28,'E logo correu a sua fama por toda a província da Galileia.'),(55352,2,41,1,29,'E logo, saindo da sinagoga, foram à casa de Simão e de André com Tiago e João.'),(55353,2,41,1,30,'E a sogra de Simão estava deitada com febre; e logo lhe falaram dela.'),(55354,2,41,1,31,'Então, chegando-se a ela, tomou-a pela mão, e levantou-a; e a febre a deixou, e servia-os.'),(55355,2,41,1,32,'E, tendo chegado a tarde, quando já se estava pondo o sol, trouxeram-lhe todos os que se achavam enfermos, e os endemoninhados.'),(55356,2,41,1,33,'E toda a cidade se ajuntou à porta.'),(55357,2,41,1,34,'E curou muitos que se achavam enfermos de diversas enfermidades, e expulsou muitos demônios, porém não deixava falar os demônios, porque o conheciam.'),(55358,2,41,1,35,'E, levantando-se de manhã muito cedo, fazendo ainda escuro, saiu, e foi para um lugar deserto, e ali orava.'),(55359,2,41,1,36,'E seguiram-no Simão e os que com ele estavam.'),(55360,2,41,1,37,'E, achando-o, lhe disseram: Todos te buscam.'),(55361,2,41,1,38,'E ele lhes disse: Vamos às aldeias vizinhas, para que eu ali também pregue; porque para isso vim.'),(55362,2,41,1,39,'E pregava nas sinagogas deles por toda a Galileia, e expulsava os demônios.'),(55363,2,41,1,40,'E aproximou-se dele um leproso, que rogando-lhe, e pondo-se de joelhos diante dele, lhe dizia: Se queres, bem podes limpar-me.'),(55364,2,41,1,41,'E Jesus, movido de grande compaixão, estendeu a mão, e tocou-o, e disse-lhe: Quero; sê limpo.'),(55365,2,41,1,42,'E, tendo ele dito isto, logo a lepra desapareceu, e ficou limpo.'),(55366,2,41,1,43,'E, advertindo-o severamente, logo o despediu.'),(55367,2,41,1,44,'E disse-lhe: Olha, não digas nada a ninguém; porém vai, mostra-te ao sacerdote e oferece pela tua purificação o que Moisés determinou, para lhes servir de testemunho.'),(55368,2,41,1,45,'Mas, tendo ele saído, começou a apregoar muitas coisas, e a divulgar o que acontecera; de sorte que Jesus já não podia entrar publicamente na cidade, mas conservava-se fora em lugares desertos; e de todas as partes iam ter com ele.'),(55369,2,41,2,1,'E ALGUNS dias depois entrou outra vez em Capernaum, e soube-se que estava em casa.'),(55370,2,41,2,2,'E logo se ajuntaram tantos, que nem ainda nos lugares junto à porta cabiam; e anunciava-lhes a palavra.'),(55371,2,41,2,3,'E vieram ter com ele conduzindo um paralítico, trazido por quatro.'),(55372,2,41,2,4,'E, não podendo aproximar-se dele, por causa da multidão, descobriram o telhado onde estava, e, fazendo um buraco, baixaram o leito em que jazia o paralítico.'),(55373,2,41,2,5,'E Jesus, vendo a fé deles, disse ao paralítico: Filho, perdoados estão os teus pecados.'),(55374,2,41,2,6,'E estavam ali assentados alguns dos escribas, que arrazoavam em seus corações, dizendo:'),(55375,2,41,2,7,'Por que diz este assim blasfêmias? Quem pode perdoar pecados, senão Deus!'),(55376,2,41,2,8,'E Jesus, conhecendo logo em seu espírito que assim arrazoavam entre si, lhes disse: Por que arrazoais sobre estas coisas em vossos corações?'),(55377,2,41,2,9,'Qual é mais fácil? dizer ao paralítico: Estão perdoados os teus pecados; ou dizer-lhe: Levanta-te, e toma o teu leito, e anda?'),(55378,2,41,2,10,'Ora para que saibais que o Filho do homem tem na terra poder para perdoar pecados (disse ao paralítico),'),(55379,2,41,2,11,'A ti te digo: Levanta-te, toma o teu leito, e vai para tua casa.'),(55380,2,41,2,12,'E levantou-se, e, tomando logo o leito, saiu em presença de todos, de sorte que todos se admiraram e glorificaram a Deus, dizendo: Nunca tal vimos.'),(55381,2,41,2,13,'E tornou a sair para o mar, e toda a multidão ia ter com ele, e ele os ensinava.'),(55382,2,41,2,14,'E, passando, viu Levi filho Alfeu, sentado na alfândega, e disse-lhe: Segue-me. E, levantando-se, o seguiu.'),(55383,2,41,2,15,'E aconteceu que, estando sentado à mesa em casa deste, também estavam sentados à mesa com Jesus e seus discípulos muitos publicanos e pecadores; porque eram muitos, e o tinham seguido.'),(55384,2,41,2,16,'E os escribas e fariseus, vendo-o comer com os publicanos e pecadores, disseram aos seus discípulos: Por que come e bebe ele com os publicanos e pecadores?'),(55385,2,41,2,17,'E Jesus, tendo ouvido isto, disse-lhes: Os sãos não necessitam de médico, mas, sim, os que estão doentes; eu não vim chamar os justos, mas sim os pecadores.'),(55386,2,41,2,18,'Ora os discípulos de João e os fariseus jejuavam; e foram e disseram-lhe: Por que jejuam os discípulos de João e os dos fariseus, e não jejuam os teus discípulos?'),(55387,2,41,2,19,'E Jesus disse-lhes: Podem porventura os filhos das bodas jejuar enquanto está com eles o esposo? Enquanto têm consigo o esposo, não podem jejuar;'),(55388,2,41,2,20,'Mas dias virão em que lhes será tirado o esposo, e então jejuarão naqueles dias.'),(55389,2,41,2,21,'Ninguém deita remendo de pano novo em vestido velho: doutra sorte o mesmo remendo novo rompe o velho, e a rotura fica maior;'),(55390,2,41,2,22,'E ninguém deita vinho novo em odres velhos; doutra sorte, o vinho novo rompe os odres e entorna-se o vinho, e os odres estragam-se; o vinho novo deve ser deitado em odres novos.'),(55391,2,41,2,23,'E aconteceu que, passando ele num sábado pelas searas, os seus discípulos, caminhando, começaram a colher espigas.'),(55392,2,41,2,24,'E os fariseus lhe disseram: Vês? por que fazem no sábado o que não é lícito?'),(55393,2,41,2,25,'Mas ele disse-lhes: Nunca lestes o que fez Davi quando estava em necessidade e teve fome, ele e os que com ele estavam?'),(55394,2,41,2,26,'Como entrou na casa de Deus, no tempo de Abiatar, sumo sacerdote, e comeu os pães da proposição, dos quais não era lícito comer senão aos sacerdotes, dando também aos que com ele estavam?'),(55395,2,41,2,27,'E disse-lhes: O sábado foi feito por causa do homem, e não o homem por causa do sábado.'),(55396,2,41,2,28,'Assim o Filho do homem até do sábado é Senhor.'),(55397,2,41,3,1,'E OUTRA vez entrou na sinagoga, e estava ali um homem que tinha uma das mãos mirrada.'),(55398,2,41,3,2,'E estavam observando-o se curaria no sábado, para o acusarem.'),(55399,2,41,3,3,'E disse ao homem que tinha a mão mirrada: Levanta-te e vem para o meio.'),(55400,2,41,3,4,'E perguntou-lhes: É lícito no sábado fazer bem, ou fazer mal? salvar a vida, ou matar? E eles calaram-se.'),(55401,2,41,3,5,'E, olhando para eles em redor com indignação, condoendo-se da dureza do seu coração, disse ao homem: Estende a tua mão. E ele a estendeu, e foi-lhe restituída a sua mão, sã como a outra.'),(55402,2,41,3,6,'E, tendo saído os fariseus, tomaram logo conselho com os herodianos contra ele, procurando ver como o matariam.'),(55403,2,41,3,7,'E retirou-se Jesus com os seus discípulos para o mar, e seguia-o uma grande multidão da Galileia e da Judeia,'),(55404,2,41,3,8,'E de Jerusalém, e da Idumeia, e d?além do Jordão, e de perto de Tiro e de Sidom; uma grande multidão, que ouvindo quão grandes coisas fazia, vinha ter com ele.'),(55405,2,41,3,9,'E ele disse aos seus discípulos que lhe tivessem sempre pronto um barquinho junto dele, por causa da multidão, para que o não oprimisse,'),(55406,2,41,3,10,'Porque tinha curado a muitos, de tal maneira que todos quantos tinham algum mal se arrojavam sobre ele, para lhe tocarem.'),(55407,2,41,3,11,'E os espíritos imundos, vendo-o, prostravam-se diante dele, e clamavam, dizendo: Tu és o Filho de Deus.'),(55408,2,41,3,12,'E ele os ameaçava muito, para que não o manifestassem.'),(55409,2,41,3,13,'E subiu ao monte, e chamou para si os que ele quis; e vieram a ele.'),(55410,2,41,3,14,'E nomeou doze para que estivessem com ele e os mandasse a pregar;'),(55411,2,41,3,15,'E para que tivessem o poder de curar as enfermidades e expulsar os demônios:'),(55412,2,41,3,16,'A Simão, a quem pôs o nome de Pedro,'),(55413,2,41,3,17,'E a Tiago, filho de Zebedeu, e a João, irmão de Tiago, aos quais pôs o nome de Boanerges, que significa: Filhos do trovão;'),(55414,2,41,3,18,'E a André, e a Filipe, e a Bartolomeu, e a Mateus, e a Tomé, e a Tiago, filho de Alfeu, e a Tadeu, e a Simão, o cananeu.'),(55415,2,41,3,19,'E a Judas Iscariotes, o que o entregou.'),(55416,2,41,3,20,'E foram para uma casa. E afluiu outra vez a multidão, de tal maneira que nem sequer podiam comer pão.'),(55417,2,41,3,21,'E, quando os seus ouviram isto, saíram para o prender; porque diziam: Está fora de si.'),(55418,2,41,3,22,'E os escribas, que tinham descido de Jerusalém, diziam: Tem Belzebu, e pelo príncipe dos demônios expulsa os demônios.'),(55419,2,41,3,23,'E, chamando-os a si, disse-lhes por parábolas: Como pode Satanás expulsar Satanás?'),(55420,2,41,3,24,'E, se um reino se dividir contra si mesmo, tal reino não pode subsistir;'),(55421,2,41,3,25,'E, se uma casa se dividir contra si mesma, tal casa não pode subsistir;'),(55422,2,41,3,26,'E, se Satanás se levantar contra si mesmo, e for dividido, não pode subsistir; antes tem fim.'),(55423,2,41,3,27,'Ninguém pode roubar os bens do valente, entrando-lhe em sua casa, se primeiro não manietar o valente; e então roubará a sua casa.'),(55424,2,41,3,28,'Na verdade vos digo que todos os pecados serão perdoados aos filhos dos homens, e toda a sorte de blasfêmias, com que blasfemarem;'),(55425,2,41,3,29,'Qualquer, porém, que blasfemar contra o Espírito Santo, nunca obterá perdão, mas será réu do eterno juízo.'),(55426,2,41,3,30,'(Porque diziam: Tem espírito imundo.)'),(55427,2,41,3,31,'Chegaram então seus irmãos e sua mãe; e, estando de fora, mandaram-no chamar.'),(55428,2,41,3,32,'E a multidão estava assentada ao redor dele, e disseram-lhe: Eis que tua mãe e teus irmãos te procuram, e estão lá fora.'),(55429,2,41,3,33,'E ele lhes respondeu, dizendo: Quem é minha mãe e meus irmãos?'),(55430,2,41,3,34,'E, olhando em redor para os que estavam assentados junto dele disse: Eis aqui minha mãe e meus irmãos.'),(55431,2,41,3,35,'Porquanto qualquer que fizer a vontade de Deus esse é meu irmão, e minha irmã, e minha mãe.'),(55432,2,41,4,1,'E OUTRA vez começou a ensinar junto do mar, e ajuntou-se a ele grande multidão, de sorte que ele entrou e assentou-se num barco, sobre o mar; e toda a multidão estava em terra junto do mar.'),(55433,2,41,4,2,'E ensinava-lhes muitas coisas por parábolas e lhes dizia na sua doutrina:'),(55434,2,41,4,3,'Ouvi: Eis que saiu o semeador a semear;'),(55435,2,41,4,4,'E aconteceu que, semeando ele, uma parte da semente caiu junto do caminho, e vieram as aves do céu, e a comeram;'),(55436,2,41,4,5,'E outra caiu sobre pedregais, onde não havia muita terra, e nasceu logo, porque não tinha terra profunda;'),(55437,2,41,4,6,'Mas, saindo o sol, queimou-se; e, porque não tinha raiz, secou-se.'),(55438,2,41,4,7,'E outra caiu entre espinhos, e, crescendo os espinhos, a sufocaram e não deu fruto.'),(55439,2,41,4,8,'E outra caiu em boa terra e deu fruto, que vingou e cresceu; e um produziu trinta, outro sessenta, e outro cem.'),(55440,2,41,4,9,'E disse-lhes: Quem tem ouvidos para ouvir, ouça.'),(55441,2,41,4,10,'E, quando se achou só, os que estavam junto dele com os doze interrogaram-no acerca da parábola.'),(55442,2,41,4,11,'E ele disse-lhes: A vós vos é dado saber os mistérios do reino de Deus, mas aos que estão de fora todas estas coisas se dizem por parábolas.'),(55443,2,41,4,12,'Para que, vendo, vejam, e não percebam; e, ouvindo, ouçam, e não entendam; para que se não convertam, e lhes sejam perdoados os pecados.'),(55444,2,41,4,13,'E disse-lhes: Não percebeis esta parábola? como pois entendereis todas as parábolas?'),(55445,2,41,4,14,'O que semeia, semeia a palavra;'),(55446,2,41,4,15,'E os que estão junto do caminho são aqueles em quem a palavra é semeada; mas, tendo-a eles ouvido, vem logo Satanás e tira a palavra que foi semeada nos seus corações.'),(55447,2,41,4,16,'E da mesma sorte os que recebem a semente sobre pedregais; os quais, ouvindo a palavra, logo com prazer a recebem;'),(55448,2,41,4,17,'Mas não têm raiz em si mesmos, antes são temporãos; depois, sobrevindo tribulação ou perseguição por causa da palavra, logo se escandalizam.'),(55449,2,41,4,18,'E outros são os que recebem a semente entre espinhos, os quais ouvem a palavra;'),(55450,2,41,4,19,'Mas os cuidados deste mundo, e os enganos das riquezas e as ambições doutras coisas, entrando, sufocam a palavra, e fica infrutífera.'),(55451,2,41,4,20,'E os que recebem a semente em boa terra são os que ouvem a palavra e a recebem, e dão fruto, um a trinta, outro a sessenta, outro a cem, por um.'),(55452,2,41,4,21,'E disse-lhes: Vem porventura a candeia para se meter debaixo do alqueire, ou debaixo da cama? não vem antes para se colocar no velador?'),(55453,2,41,4,22,'Porque nada há encoberto que não haja de ser manifesto; e nada se faz para ficar oculto, mas para ser descoberto.'),(55454,2,41,4,23,'Se alguém tem ouvidos para ouvir, ouça.'),(55455,2,41,4,24,'E disse-lhes: Atendei ao que ides ouvir. Com a medida com que medirdes vos medirão a vós, e ser-vos-á ainda acrescentada.'),(55456,2,41,4,25,'Porque ao que tem, ser-lhe-á dado; e, ao que não tem, até o que tem lhe será tirado.'),(55457,2,41,4,26,'E dizia: O reino de Deus é assim como se um homem lançasse semente à terra,'),(55458,2,41,4,27,'E dormisse, e se levantasse de noite ou de dia, e a semente brotasse e crescesse, não sabendo ele como.'),(55459,2,41,4,28,'Porque a terra por si mesma frutifica, primeiro a erva, depois a espiga, por último o grão cheio na espiga.'),(55460,2,41,4,29,'E, quando já o fruto se mostra, mete-lhe logo a foice, porque está chegada a ceifa.'),(55461,2,41,4,30,'E dizia: A que assemelharemos o reino de Deus? ou com que parábola o representaremos?'),(55462,2,41,4,31,'É como um grão de mostarda, que, quando se semeia na terra, é a mais pequena de todas as sementes que há na terra;'),(55463,2,41,4,32,'Mas, tendo sido semeado, cresce; e faz-se a maior de todas as hortaliças, e cria grandes ramos, de tal maneira que as aves do céu podem aninhar-se debaixo da sua sombra.'),(55464,2,41,4,33,'E com muitas parábolas tais lhes dirigia a palavra, segundo o que podiam compreender.'),(55465,2,41,4,34,'E sem parábolas nunca lhes falava; porém tudo declarava em particular aos seus discípulos.'),(55466,2,41,4,35,'E, naquele dia, sendo já tarde, disse-lhes: Passemos para a outra banda.'),(55467,2,41,4,36,'E eles, deixando a multidão, o levaram consigo, assim como estava, no barco; e havia também com ele outros barquinhos.'),(55468,2,41,4,37,'E levantou-se grande temporal de vento, e subiam as ondas por cima do barco, de maneira que já se enchia.'),(55469,2,41,4,38,'E ele estava na popa dormindo sobre uma almofada, e despertaram-no, dizendo-lhe: Mestre, não se te dá que pereçamos?'),(55470,2,41,4,39,'E ele, despertando, repreendeu o vento, e disse ao mar: Cala-te, aquieta-te. E o vento se aquietou, e houve grande bonança.'),(55471,2,41,4,40,'E disse-lhes: Por que sois tão tímidos? Ainda não tendes fé?'),(55472,2,41,4,41,'E sentiram um grande temor, e diziam uns aos outros: Mas quem é este, que até o vento e o mar lhe obedecem?'),(55473,2,41,5,1,'E CHEGARAM à outra banda do mar, à província dos gadarenos.'),(55474,2,41,5,2,'E, saindo ele do barco, lhe saiu logo ao seu encontro, dos sepulcros, um homem com espírito imundo;'),(55475,2,41,5,3,'O qual tinha a sua morada nos sepulcros, e nem ainda com cadeias o podia alguém prender;'),(55476,2,41,5,4,'Porque, tendo sido muitas vezes preso com grilhões e cadeias, as cadeias foram por ele feitas em pedaços, e os grilhões em migalhas, e ninguém o podia amansar.'),(55477,2,41,5,5,'E andava sempre, de dia e de noite, clamando pelos montes, e pelos sepulcros, e ferindo-se com pedras.'),(55478,2,41,5,6,'E, quando viu Jesus ao longe, correu e adorou-o.'),(55479,2,41,5,7,'E, clamando com grande voz, disse: Que tenho eu contigo, Jesus, Filho do Deus Altíssimo? conjuro-te por Deus que não me atormentes.'),(55480,2,41,5,8,'(Porque lhe dizia: Sai deste homem, espírito imundo.)'),(55481,2,41,5,9,'E perguntou-lhe: Qual é o teu nome? E lhe respondeu, dizendo: Legião é o meu nome, porque somos muitos.'),(55482,2,41,5,10,'E rogava-lhe muito que os não enviasse para fora daquela província.'),(55483,2,41,5,11,'E andava ali pastando no monte uma grande manada de porcos.'),(55484,2,41,5,12,'E todos aqueles demônios lhe rogaram, dizendo: Manda-nos para aqueles porcos, para que entremos neles.'),(55485,2,41,5,13,'E Jesus logo lho permitiu. E, saindo aqueles espíritos imundos, entraram nos porcos; e a manada se precipitou por um despenhadeiro no mar (eram quase dois mil), e afogaram-se no mar.'),(55486,2,41,5,14,'E os que apascentavam os porcos fugiram, e o anunciaram na cidade e nos campos; e saíram muitos a ver o que era aquilo que tinha acontecido.'),(55487,2,41,5,15,'E foram ter com Jesus, e viram o endemoninhado, o que tivera a legião, assentado, vestido e em perfeito juízo, e temeram.'),(55488,2,41,5,16,'E os que aquilo tinham visto contaram-lhes o que acontecera ao endemoninhado; e acerca dos porcos.'),(55489,2,41,5,17,'E começaram a rogar-lhe que saísse dos seus termos.'),(55490,2,41,5,18,'E, entrando ele no barco, rogava-lhe o que fora endemoninhado que o deixasse estar com ele.'),(55491,2,41,5,19,'Jesus, porém, não lho permitiu, mas disse-lhe: Vai para tua casa, para os teus, e anuncia-lhes quão grandes coisas o Senhor te fez e como teve misericórdia de ti.'),(55492,2,41,5,20,'E ele foi, e começou a anunciar em Decápolis quão grandes coisas Jesus lhe fizera; e todos se maravilhavam.'),(55493,2,41,5,21,'E, passando Jesus outra vez num barco para a outra banda, ajuntou-se a ele uma grande multidão; e ele estava junto do mar.'),(55494,2,41,5,22,'E, eis que chegou um dos principais da sinagoga, por nome Jairo, e, vendo-o, prostrou-se aos seus pés,'),(55495,2,41,5,23,'E rogava-lhe muito, dizendo: Minha filha está moribunda; rogo-te que venhas e lhe imponhas as mãos para que sare, e viva.'),(55496,2,41,5,24,'E foi com ele, e seguia-o uma grande multidão, que o apertava.'),(55497,2,41,5,25,'E certa mulher, que havia doze anos tinha um fluxo de sangue,'),(55498,2,41,5,26,'E que havia padecido muito com muitos médicos, e despendido tudo quanto tinha, nada lhe aproveitando isso, antes indo a pior;'),(55499,2,41,5,27,'Ouvindo falar de Jesus, veio por detrás, entre a multidão, e tocou no seu vestido.'),(55500,2,41,5,28,'Porque dizia: Se tão somente tocar nos seus vestidos, sararei.'),(55501,2,41,5,29,'E logo se lhe secou a fonte do seu sangue; e sentiu no seu corpo estar já curada daquele mal.'),(55502,2,41,5,30,'E logo Jesus, conhecendo que a virtude de si mesmo saíra, voltou-se para a multidão, e disse: Quem tocou nos meus vestidos?'),(55503,2,41,5,31,'E disseram-lhe os seus discípulos: Vês que a multidão te aperta, e dizes: Quem me tocou?'),(55504,2,41,5,32,'E ele olhava em redor, para ver a que isto fizera.'),(55505,2,41,5,33,'Então a mulher, que sabia o que lhe tinha acontecido, temendo e tremendo, aproximou-se, e prostrou-se diante dele, e disse-lhe toda a verdade.'),(55506,2,41,5,34,'E ele lhe disse: Filha, a tua fé te salvou; vai em paz, e sê curada deste teu mal.'),(55507,2,41,5,35,'Estando ele ainda falando, chegaram alguns do principal da sinagoga, a quem disseram: A tua filha está morta; para que enfadas mais o Mestre?'),(55508,2,41,5,36,'E Jesus, tendo ouvido estas palavras, disse ao principal da sinagoga: Não temas, crê somente.'),(55509,2,41,5,37,'E não permitiu que alguém o seguisse, a não ser Pedro, e Tiago, e João, irmão de Tiago.'),(55510,2,41,5,38,'E, tendo chegado à casa do principal da sinagoga, viu o alvoroço, e os que choravam muito e pranteavam.'),(55511,2,41,5,39,'E, entrando, disse-lhes: Por que vos alvoroçais e chorais? a menina não está morta, mas dorme.'),(55512,2,41,5,40,'E riam-se dele; porém ele, tendo-os feito sair, tomou consigo o pai e a mãe da menina, e os que com ele estavam, e entrou onde a menina estava deitada.'),(55513,2,41,5,41,'E, tomando a mão da menina, disse-lhe: Talita cumi ? que traduzido, é: Menina, a ti te digo, levanta-te.'),(55514,2,41,5,42,'E logo a menina se levantou, e andava, pois já tinha doze anos; e assombraram-se com grande espanto.'),(55515,2,41,5,43,'E mandou-lhes expressamente que ninguém o soubesse; e disse que lhe dessem de comer.'),(55516,2,41,6,1,'E PARTINDO dali, chegou à sua pátria, e os seus discípulos o seguiram.'),(55517,2,41,6,2,'E, chegando o sábado, começou a ensinar na sinagoga; e muitos, ouvindo-o, se admiravam, dizendo: Donde lhe vêm estas coisas? e que sabedoria é esta que lhe foi dada? e como se fazem tais maravilhas por suas mãos?'),(55518,2,41,6,3,'Não é este o carpinteiro, filho de Maria, e irmão de Tiago, e de José, e de Judas e de Simão? e não estão aqui conosco suas irmãs? E escandalizavam-se nele.'),(55519,2,41,6,4,'E Jesus lhes dizia: Não há profeta sem honra senão na sua pátria, entre os seus parentes, e na sua casa.'),(55520,2,41,6,5,'E não podia fazer ali obras maravilhosas; somente curou alguns poucos enfermos, impondo-lhes as mãos.'),(55521,2,41,6,6,'E estava admirado da incredulidade deles. E percorreu as aldeias vizinhas, ensinando.'),(55522,2,41,6,7,'Chamou a si os doze, e começou a enviá-los a dois e dois, e deu-lhes poder sobre os espíritos imundos;'),(55523,2,41,6,8,'E ordenou-lhes que nada tomassem para o caminho, senão somente um bordão; nem alforje, nem pão, nem dinheiro no cinto;'),(55524,2,41,6,9,'Mas que calçassem alparcas, e que não vestissem duas túnicas.'),(55525,2,41,6,10,'E dizia-lhes: Na casa em que entrardes, ficai nela até partirdes de ali.'),(55526,2,41,6,11,'E, quando alguns vos não receberem, nem vos ouvirem, saindo dali, sacudi o pó que estiver debaixo dos vossos pés, em testemunho contra eles. Em verdade vos digo que haverá mais tolerância no dia de juízo para Sodoma e Gomorra do que para os daquela cidade.'),(55527,2,41,6,12,'E, saindo eles, pregavam que se arrependessem.'),(55528,2,41,6,13,'E expulsavam muitos demônios, e ungiam muitos enfermos com óleo, e os curavam.'),(55529,2,41,6,14,'E ouviu isto o rei Herodes (porque o nome de Jesus se tornara notório), e disse: João, o que batizava, ressuscitou dos mortos, e por isso estas maravilhas operam nele.'),(55530,2,41,6,15,'Outros diziam: É Elias. E diziam outros: É um profeta, ou como um dos profetas.'),(55531,2,41,6,16,'Herodes, porém, ouvindo isto, disse: Este é João, que mandei degolar; ressuscitou dos mortos.'),(55532,2,41,6,17,'Porquanto o mesmo Herodes mandara prender a João, e encerrá-lo manietado no cárcere, por causa de Herodias, mulher de Filipe, seu irmão, porquanto tinha casado com ela.'),(55533,2,41,6,18,'Pois João dizia a Herodes: Não te é lícito possuir a mulher de teu irmão.'),(55534,2,41,6,19,'E Herodias o espiava, e queria matá-lo, mas não podia;'),(55535,2,41,6,20,'Porque Herodes temia a João, sabendo que era varão justo e santo; e guardava-o com segurança, e fazia muitas coisas, atendendo-o, e de boa vontade o ouvia.'),(55536,2,41,6,21,'E, chegando uma ocasião favorável em que Herodes, no dia dos seus anos, dava uma ceia aos grandes, e tribunos, e príncipes da Galileia.'),(55537,2,41,6,22,'Entrou a filha da mesma Herodias, e dançou, e agradou a Herodes e aos que estavam com ele à mesa; disse então o rei à menina: Pede-me o que quiseres, e eu to darei.'),(55538,2,41,6,23,'E jurou-lhe, dizendo: Tudo o que me pedires te darei, até metade do meu reino.'),(55539,2,41,6,24,'E, saindo ela, perguntou à sua mãe: Que pedirei? E ela disse: A cabeça de João Batista.'),(55540,2,41,6,25,'E, entrando logo apressadamente, pediu ao rei, dizendo: Quero que imediatamente me dês num prato a cabeça de João Batista.'),(55541,2,41,6,26,'E o rei entristeceu-se muito; todavia, por causa do juramento e dos que estavam com ele à mesa, não lha quis negar.'),(55542,2,41,6,27,'E, enviando logo o rei o executor, mandou que lhe trouxessem ali a cabeça de João. E ele foi, e degolou-o na prisão.'),(55543,2,41,6,28,'E trouxe a cabeça num prato, e deu-a à menina, e a menina a deu à sua mãe.'),(55544,2,41,6,29,'E os seus discípulos, tendo ouvido isto, foram, tomaram o seu corpo, e o puseram num sepulcro.'),(55545,2,41,6,30,'E os apóstolos ajuntaram-se a Jesus, e contaram-lhe tudo, tanto o que tinham feito como o que tinham ensinado.'),(55546,2,41,6,31,'E ele disse-lhes: Vinde vós, aqui à parte, a um lugar deserto, e repousai um pouco. Porque havia muitos que iam e vinham, e não tinham tempo para comer.'),(55547,2,41,6,32,'E foram sós num barco para um lugar deserto.'),(55548,2,41,6,33,'E a multidão viu-os partir, e muitos o conheceram; e correram para lá a pé de todas as cidades, e ali chegaram primeiro do que eles, e aproximavam-se dele.'),(55549,2,41,6,34,'E Jesus, saindo, viu uma grande multidão, e teve compaixão deles, porque eram como ovelhas que não têm pastor; e começou a ensinar-lhes muitas coisas.'),(55550,2,41,6,35,'E, como o dia fosse já muito adiantado, os seus discípulos se aproximaram dele, e lhe disseram: O lugar é deserto, e o dia está já muito adiantado;'),(55551,2,41,6,36,'Despede-os, para que vão aos lugares e aldeias circunvizinhas, e comprem pão para si; porque não têm que comer.'),(55552,2,41,6,37,'Ele, porém, respondendo, lhes disse: Dai-lhes vós de comer. E eles disseram-lhe: Iremos nós, e compraremos duzentos dinheiros de pão para lhes darmos de comer?'),(55553,2,41,6,38,'E ele disse-lhes: Quantos pães tendes? Ide ver. E, sabendo-o eles, disseram: Cinco pães e dois peixes.'),(55554,2,41,6,39,'E ordenou-lhes que fizessem assentar a todos, em ranchos, sobre a erva verde.'),(55555,2,41,6,40,'E assentaram-se repartidos de cem em cem, e de cinquenta em cinquenta.'),(55556,2,41,6,41,'E, tomando ele os cinco pães e os dois peixes, levantou os olhos ao céu, abençoou e partiu os pães, e deu-os aos seus discípulos para que os pusessem diante deles. E repartiu os dois peixes por todos;'),(55557,2,41,6,42,'E todos comeram, e ficaram fartos;'),(55558,2,41,6,43,'E levantaram doze cestos cheios de pedaços de pão e de peixe.'),(55559,2,41,6,44,'E os que comeram os pães eram quase cinco mil homens.'),(55560,2,41,6,45,'E logo obrigou os seus discípulos a subir para o barco, e passar adiante, para a outra banda, a Betsaida, enquanto ele despedia a multidão.'),(55561,2,41,6,46,'E, tendo-os despedido, foi ao monte a orar.'),(55562,2,41,6,47,'E, sobrevindo a tarde, estava o barco no meio do mar e ele sozinho em terra.'),(55563,2,41,6,48,'E vendo que se fatigavam a remar, porque o vento lhes era contrário, perto da quarta vigília da noite aproximou-se deles, andando sobre o mar, e queria passar-lhes adiante,'),(55564,2,41,6,49,'Mas, quando eles o viram andar sobre o mar, cuidaram que era um fantasma, e deram grandes gritos.'),(55565,2,41,6,50,'Porque todos o viam, e perturbaram-se; mas logo falou com eles, e disse-lhes: Tende bom ânimo, sou eu, não temais.'),(55566,2,41,6,51,'E subiu para o barco para estar com eles, e o vento se aquietou; e entre si ficaram muito assombrados e maravilhados;'),(55567,2,41,6,52,'Pois não tinham compreendido o milagre dos pães; antes o seu coração estava endurecido.'),(55568,2,41,6,53,'E, quando já estavam na outra banda, dirigiram-se à terra de Genesaré, e ali atracaram.'),(55569,2,41,6,54,'E, saindo eles do barco, logo o conheceram;'),(55570,2,41,6,55,'E, correndo toda a terra em redor, começaram a trazer em leitos, aonde quer que sabiam que ele estava, os que se achavam enfermos.'),(55571,2,41,6,56,'E, onde quer que entrava, ou em cidade, ou aldeias, ou no campo, apresentavam os enfermos nas praças, e rogavam-lhe que os deixasse tocar ao menos na orla do seu vestido, e todos os que lhe tocavam saravam.'),(55572,2,41,7,1,'E AJUNTARAM-SE a ele os fariseus, e alguns dos escribas que tinham vindo de Jerusalém.'),(55573,2,41,7,2,'E, vendo que alguns dos seus discípulos comiam pão com as mãos impuras, isto é, por lavar, os repreendiam.'),(55574,2,41,7,3,'Porque os fariseus, e todos os judeus, conservando a tradição dos antigos, não comem sem lavar as mãos muitas vezes;'),(55575,2,41,7,4,'E, quando voltam do mercado, se não se lavarem, não comem. E muitas outras coisas há que receberam para observar, como lavar os copos, e os jarros, e os vasos de metal e as camas.'),(55576,2,41,7,5,'Depois perguntaram-lhe os fariseus e os escribas: Por que não andam os teus discípulos conforme a tradição dos antigos, mas comem o pão com as mãos por lavar?'),(55577,2,41,7,6,'E ele, respondendo, disse-lhes: Bem profetizou Isaías acerca de vós, hipócritas, como está escrito: Este povo honra-me com os lábios, mas o seu coração está longe de mim.'),(55578,2,41,7,7,'Em vão, porém, me honram, ensinando doutrinas que são mandamentos de homens.'),(55579,2,41,7,8,'Porque, deixando o mandamento de Deus, retendes a tradição dos homens; como o lavar dos jarros e dos copos; e fazeis muitas outras coisas semelhantes a estas.'),(55580,2,41,7,9,'E dizia-lhes: Bem invalidais o mandamento de Deus para guardardes a vossa tradição.'),(55581,2,41,7,10,'Porque Moisés disse: Honra a teu pai e a tua mãe; e quem maldisser, ou o pai ou a mãe, morrerá de morte.'),(55582,2,41,7,11,'Porém vós dizeis: Se um homem disser ao pai ou à mãe: Aquilo que poderias aproveitar de mim é Corbã, isto é, oferta ao Senhor;'),(55583,2,41,7,12,'Nada mais lhe deixais fazer por seu pai ou por sua mãe,'),(55584,2,41,7,13,'Invalidando assim a palavra de Deus pela vossa tradição, que vós ordenastes. E muitas coisas fazeis semelhantes a estas.'),(55585,2,41,7,14,'E, chamando outra vez a multidão, e disse-lhes: Ouvi-me vós todos, e compreendei.'),(55586,2,41,7,15,'Nada há, fora do homem, que, entrando nele, o possa contaminar; mas o que sai dele isso é que contamina o homem.'),(55587,2,41,7,16,'Se alguém tem ouvidos para ouvir, ouça.'),(55588,2,41,7,17,'Depois, quando deixou a multidão, e entrou em casa, os seus discípulos o interrogavam acerca desta parábola.'),(55589,2,41,7,18,'E ele disse-lhes: Assim também vós estais sem entendimento? Não compreendeis que tudo o que de fora entra no homem não o pode contaminar,'),(55590,2,41,7,19,'Porque não entra no seu coração, mas no ventre, e é lançado fora, ficando puras todas as comidas?'),(55591,2,41,7,20,'E dizia: O que sai do homem isso contamina o homem.'),(55592,2,41,7,21,'Porque do interior do coração dos homens saem os maus pensamentos, os adultérios, as prostituições, os homicídios,'),(55593,2,41,7,22,'Os furtos, a avareza, as maldades, o engano, a dissolução, a inveja, a blasfêmia, a soberba, a loucura.'),(55594,2,41,7,23,'Todos estes males procedem de dentro e contaminam o homem.'),(55595,2,41,7,24,'E, levantando-se dali, foi para os termos de Tiro e de Sidom. E, entrando numa casa, não queria que alguém o soubesse, mas não pôde esconder-se;'),(55596,2,41,7,25,'Porque uma mulher, cuja filha tinha um espírito imundo, ouvindo falar dele, foi, e lançou-se aos seus pés.'),(55597,2,41,7,26,'E esta mulher era grega, siro-fenícia de nação, e rogava-lhe que expulsasse de sua filha o demônio.'),(55598,2,41,7,27,'Mas Jesus disse-lhe: Deixa primeiro saciar os filhos; porque não convém tomar o pão dos filhos e lançá-lo aos cachorrinhos.'),(55599,2,41,7,28,'Ela, porém, respondeu, e disse-lhe: Sim, Senhor; mas também os cachorrinhos comem, debaixo da mesa, as migalhas dos filhos.'),(55600,2,41,7,29,'Então ele disse-lhe: Por essa palavra, vai; o demônio já saiu de tua filha.'),(55601,2,41,7,30,'E, indo ela para sua casa, achou a filha deitada sobre a cama, e que o demônio já tinha saído.'),(55602,2,41,7,31,'E ele, tornando a sair dos termos de Tiro e de Sidom, foi até ao mar da Galileia, pelos confins de Decápolis.'),(55603,2,41,7,32,'E trouxeram-lhe um surdo, que falava dificilmente; e rogaram-lhe que pusesse a mão sobre ele.'),(55604,2,41,7,33,'E, tirando-o à parte de entre a multidão, meteu-lhe os dedos nos ouvidos; e, cuspindo, tocou-lhe na língua.'),(55605,2,41,7,34,'E, levantando os olhos ao céu, suspirou, e disse: Efatá; isto é, Abre-te.'),(55606,2,41,7,35,'E logo se abriram os seus ouvidos, e a prisão da língua se desfez, e falava perfeitamente.'),(55607,2,41,7,36,'E ordenou-lhes que a ninguém o dissessem; mas, quanto mais lho proibia, tanto mais o divulgavam.'),(55608,2,41,7,37,'E, admirando-se sobremaneira, diziam: Tudo faz bem: faz ouvir os surdos e falar os mudos.'),(55609,2,41,8,1,'NAQUELES dias, havendo mui grande multidão, e não tendo que comer, Jesus chamou a si os seus discípulos, e disse-lhes:'),(55610,2,41,8,2,'Tenho compaixão da multidão, porque há já três dias que estão comigo, e não têm que comer.'),(55611,2,41,8,3,'E, se os deixar ir em jejum para suas casas, desfalecerão no caminho, porque alguns deles vieram de longe.'),(55612,2,41,8,4,'E os seus discípulos responderam-lhe: Donde poderá alguém satisfazê-los de pão aqui no deserto?'),(55613,2,41,8,5,'E perguntou-lhes: Quantos pães tendes? E disseram-lhe: Sete.'),(55614,2,41,8,6,'E ordenou à multidão que se assentasse no chão. E, tomando os sete pães, e tendo dado graças, partiu-os, e deu-os aos seus discípulos, para que os pusessem diante deles, e puseram-nos diante da multidão.'),(55615,2,41,8,7,'Tinham também uns poucos de peixinhos; e, tendo dado graças, ordenou que também lhos pusessem diante.'),(55616,2,41,8,8,'E comeram, e saciaram-se; e dos pedaços que sobejaram levantaram sete alcofas.'),(55617,2,41,8,9,'E os que comeram eram quase quatro mil; e despediu-os.'),(55618,2,41,8,10,'E, entrando logo no barco com os seus discípulos, foi para as partes de Dalmanuta.'),(55619,2,41,8,11,'E saíram os fariseus, e começaram a disputar com ele, pedindo-lhe, para o tentarem, um sinal do céu.'),(55620,2,41,8,12,'E, suspirando profundamente em seu espírito, disse: Por que pede esta geração um sinal? Em verdade vos digo que a esta geração não se dará sinal algum.'),(55621,2,41,8,13,'E, deixando-os, tornou a entrar no barco, e foi para a outra banda.'),(55622,2,41,8,14,'E eles se esqueceram de levar pão, e no barco não tinham consigo senão um pão.'),(55623,2,41,8,15,'E ordenou-lhes, dizendo: Olhai, guardai-vos do fermento dos fariseus e do fermento de Herodes.'),(55624,2,41,8,16,'E arrazoavam entre si, dizendo: É porque não temos pão.'),(55625,2,41,8,17,'E Jesus, conhecendo isto, disse-lhes: Para que arrazoais, que não tendes pão? não considerastes, nem compreendestes ainda? tendes ainda o vosso coração endurecido?'),(55626,2,41,8,18,'Tendo olhos, não vedes? e, tendo ouvidos, não ouvis? e não vos lembrais,'),(55627,2,41,8,19,'Quando parti os cinco pães entre os cinco mil, quantos cestos cheios de pedaços levantastes? Disseram-lhe: Doze.'),(55628,2,41,8,20,'E, quando parti os sete entre os quatro mil, quantas alcofas cheias de pedaços levantastes? E disseram-lhe: Sete.'),(55629,2,41,8,21,'E ele lhes disse: Como não entendeis ainda?'),(55630,2,41,8,22,'E chegou a Betsaida; e trouxeram-lhe um cego, e rogaram-lhe que lhe tocasse.'),(55631,2,41,8,23,'E, tomando o cego pela mão, levou-o para fora da aldeia; e, cuspindo-lhe nos olhos, e impondo-lhe as mãos, perguntou-lhe se via alguma coisa.'),(55632,2,41,8,24,'E, levantando ele os olhos, disse: Vejo os homens; pois os vejo como árvores que andam.'),(55633,2,41,8,25,'Depois tornou a pôr-lhe as mãos nos olhos, e ele, olhando firmemente ficou restabelecido, e já via ao longe e distintamente a todos.'),(55634,2,41,8,26,'E mandou-o para sua casa, dizendo: Não entres na aldeia.'),(55635,2,41,8,27,'E saiu Jesus e os seus discípulos para as aldeias de Cesareia de Filipe; e no caminho perguntou aos seus discípulos, dizendo: Quem dizem os homens que eu sou?'),(55636,2,41,8,28,'E eles responderam: João Batista; e outros, Elias; mas outros, Um dos profetas.'),(55637,2,41,8,29,'E ele lhes disse: Mas vós quem dizeis que eu sou? E, respondendo Pedro, lhe disse: Tu és o Cristo.'),(55638,2,41,8,30,'E admoestou-os, para que a ninguém dissessem aquilo dele.'),(55639,2,41,8,31,'E começou a ensinar-lhes que importava que o Filho do homem padecesse muito, e fosse rejeitado pelos anciãos e príncipes dos sacerdotes, e pelos escribas, e que fosse morto, mas que depois de três dias ressuscitaria.'),(55640,2,41,8,32,'E dizia abertamente estas palavras. E Pedro o tomou à parte, e começou a repreendê-lo.'),(55641,2,41,8,33,'Mas ele, virando-se, e olhando para os seus discípulos, repreendeu a Pedro, dizendo: Retira-te de diante de mim, Satanás; porque não compreendes as coisas que são de Deus, mas as que são dos homens.'),(55642,2,41,8,34,'E, chamando a si a multidão, com os seus discípulos, disse-lhes: Se alguém quiser vir após mim, negue-se a si mesmo, e tome a sua cruz, e siga-me.'),(55643,2,41,8,35,'Porque qualquer que quiser salvar a sua vida perdê-la-á, mas, qualquer que perder a sua vida por amor de mim e do evangelho, esse a salvará.'),(55644,2,41,8,36,'Pois que aproveitaria ao homem ganhar todo o mundo e perder a sua alma?'),(55645,2,41,8,37,'Ou que daria o homem pelo resgate da sua alma?'),(55646,2,41,8,38,'Porquanto, qualquer que, entre esta geração adúltera e pecadora, se envergonhar de mim e das minhas palavras, também o Filho do homem se envergonhará dele, quando vier na glória de seu Pai, com os santos anjos.'),(55647,2,41,9,1,'DIZIA-LHES também: Em verdade vos digo que, dos que aqui estão, alguns há que não provarão a morte sem que vejam chegado o reino de Deus com poder.'),(55648,2,41,9,2,'E seis dias depois Jesus tomou consigo a Pedro, a Tiago, e a João, e os levou sós, em particular, a um alto monte; e transfigurou-se diante deles;'),(55649,2,41,9,3,'E os seus vestidos tornaram-se resplandecentes, em extremo brancos como a neve, tais como nenhum lavadeiro sobre a terra os poderia branquear.'),(55650,2,41,9,4,'E apareceu-lhes Elias com Moisés, e falavam com Jesus.'),(55651,2,41,9,5,'E Pedro, tomando a palavra, disse a Jesus: Mestre, bom é que nós estejamos aqui, e façamos três cabanas, uma para ti, outra para Moisés, e outra para Elias.'),(55652,2,41,9,6,'Pois não sabia o que dizia, porque estavam assombrados.'),(55653,2,41,9,7,'E desceu uma nuvem que os cobriu com a sua sombra, e saiu da nuvem uma voz que dizia: Este é o meu filho amado; a ele ouvi.'),(55654,2,41,9,8,'E, tendo olhado em roda, ninguém mais viram, senão só Jesus com eles.'),(55655,2,41,9,9,'E, descendo eles do monte, ordenou-lhes que a ninguém contassem o que tinham visto, até que o Filho do homem ressuscitasse dos mortos.'),(55656,2,41,9,10,'E eles retiveram o caso entre si, perguntando uns aos outros que seria aquilo, ressuscitar dos mortos.'),(55657,2,41,9,11,'E interrogaram-no, dizendo: Por que dizem os escribas que é necessário que Elias venha primeiro?'),(55658,2,41,9,12,'E, respondendo ele, disse-lhes: Em verdade Elias virá primeiro, e todas as coisas restaurará; e, como está escrito do Filho do homem, que ele deva padecer muito e ser aviltado.'),(55659,2,41,9,13,'Digo-vos, porém, que Elias já veio, e fizeram-lhe tudo o que quiseram, como dele está escrito.'),(55660,2,41,9,14,'E, quando se aproximou dos discípulos, viu ao redor deles grande multidão, e alguns escribas que disputavam com eles.'),(55661,2,41,9,15,'E logo toda a multidão, vendo-o, ficou espantada, e, correndo para ele, o saudaram.'),(55662,2,41,9,16,'E perguntou aos escribas: Que é que discutis com eles?'),(55663,2,41,9,17,'E um da multidão, respondendo, disse: Mestre, trouxe-te o meu filho, que tem um espírito mudo;'),(55664,2,41,9,18,'E este, onde quer que o apanha, despedaça-o, e ele escuma, e range os dentes, e vai-se secando; e eu disse aos teus discípulos que o expulsassem, e não puderam.'),(55665,2,41,9,19,'E ele, respondendo-lhes, disse: Ó geração incrédula! até quando estarei convosco? até quando vos sofrerei ainda? Trazei-mo.'),(55666,2,41,9,20,'E trouxeram-lho; e quando ele o viu, logo o espírito o agitou com violência, e, caindo o endemoninhado por terra, revolvia-se, escumando.'),(55667,2,41,9,21,'E perguntou ao pai dele: Quanto tempo há que lhe sucede isto? E ele disse-lhe: Desde a infância.'),(55668,2,41,9,22,'E muitas vezes o tem lançado no fogo, e na água, para o destruir; mas, se tu podes fazer alguma coisa, tem compaixão de nós, e ajuda-nos.'),(55669,2,41,9,23,'E Jesus disse-lhe: Se tu podes crer; tudo é possível ao que crê.'),(55670,2,41,9,24,'E logo o pai do menino, clamando, com lágrimas, disse: Eu creio, Senhor! ajuda a minha incredulidade.'),(55671,2,41,9,25,'E Jesus, vendo que a multidão concorria, repreendeu o espírito imundo, dizendo-lhe: Espírito mudo e surdo, eu te ordeno: Sai dele, e não entres mais nele.'),(55672,2,41,9,26,'E ele, clamando, e agitando-o com violência, saiu; e ficou o menino como morto, de tal maneira que muitos diziam que estava morto.'),(55673,2,41,9,27,'Mas Jesus, tomando-o pela mão, o ergueu, e ele se levantou.'),(55674,2,41,9,28,'E, quando entrou em casa, os seus discípulos lhe perguntaram à parte: Por que o não pudemos nós expulsar?'),(55675,2,41,9,29,'E disse-lhes: Esta casta não pode sair com coisa alguma, a não ser com oração e jejum.'),(55676,2,41,9,30,'E, tendo partido dali, caminharam pela Galileia, e não queria que alguém o soubesse;'),(55677,2,41,9,31,'Porque ensinava os seus discípulos, e lhes dizia: O Filho do homem será entregue nas mãos dos homens e matá-lo-ão; e, morto ele ressuscitará ao terceiro dia.'),(55678,2,41,9,32,'Mas eles não entendiam esta palavra, e receavam interrogá-lo.'),(55679,2,41,9,33,'E chegou a Capernaum, e, entrando em casa, perguntou-lhes: Que estáveis vós discutindo pelo caminho?'),(55680,2,41,9,34,'Mas eles calaram-se; porque pelo caminho tinham disputado entre si qual era o maior.'),(55681,2,41,9,35,'E ele, assentando-se, chamou os doze, e disse-lhes: Se alguém quiser ser o primeiro, será o derradeiro de todos e o servo de todos.'),(55682,2,41,9,36,'E, lançando mão de um menino, pô-lo no meio deles, e, tomando-o nos seus braços, disse-lhes:'),(55683,2,41,9,37,'Qualquer que receber um destes meninos em meu nome a mim me recebe; e qualquer que a mim me receber, recebe, não a mim, mas ao que me enviou.'),(55684,2,41,9,38,'E João lhe respondeu, dizendo: Mestre, vimos um que em teu nome expulsava demônios, o qual não nos segue; e nós lho proibimos, porque não nos segue.'),(55685,2,41,9,39,'Jesus, porém, disse: Não lho proibais; porque ninguém há que faça milagre em meu nome e possa logo falar mal de mim.'),(55686,2,41,9,40,'Porque quem não é contra nós é por nós.'),(55687,2,41,9,41,'Porquanto qualquer que vos der a beber um copo d?água em meu nome, porque sois discípulos de Cristo, em verdade vos digo que não perderá o seu galardão.'),(55688,2,41,9,42,'E qualquer que escandalizar um destes pequeninos que creem em mim melhor lhe fora que lhe pusessem ao pescoço uma mó de atafona, e que fosse lançado no mar.'),(55689,2,41,9,43,'E, se a tua mão te escandalizar, corta-a: melhor é para ti entrares na vida aleijado do que, tendo duas mãos, ires para o inferno, para o fogo que nunca se apaga;'),(55690,2,41,9,44,'Onde o seu bicho não morre, e o fogo nunca se apaga.'),(55691,2,41,9,45,'E, se o teu pé te escandalizar, corta-o; melhor é para ti entrares coxo na vida do que, tendo dois pés, seres lançado no inferno, no fogo que nunca se apaga;'),(55692,2,41,9,46,'Onde o seu bicho não morre, e o fogo nunca se apaga.'),(55693,2,41,9,47,'E, se o teu olho te escandalizar, lança-o fora; melhor é para ti entrares no reino de Deus com um só olho do que, tendo dois olhos, ser lançado no fogo do inferno;'),(55694,2,41,9,48,'Onde o seu bicho não morre, e o fogo nunca se apaga.'),(55695,2,41,9,49,'Porque cada um será salgado com fogo, e cada sacrifício será salgado com sal.'),(55696,2,41,9,50,'Bom é o sal; mas, se o sal se tornar insulso, com que o adubareis? tende sal em vós mesmos, e paz uns com os outros.'),(55697,2,41,10,1,'E, LEVANTANDO-SE dali, foi para os termos da Judeia, além do Jordão, e a multidão se reuniu em torno dele; e tornou a ensiná-los, como tinha por costume.'),(55698,2,41,10,2,'E, aproximando-se dele os fariseus, perguntaram-lhe, tentando-o: É lícito ao homem repudiar sua mulher?'),(55699,2,41,10,3,'Mas ele, respondendo, disse-lhes: Que vos mandou Moisés?'),(55700,2,41,10,4,'E eles disseram: Moisés permitiu escrever carta de divórcio, e repudiar.'),(55701,2,41,10,5,'E Jesus, respondendo, disse-lhes: Pela dureza dos vossos corações vos deixou ele escrito esse mandamento;'),(55702,2,41,10,6,'Porém, desde o princípio da criação, Deus os fez macho e fêmea.'),(55703,2,41,10,7,'Por isso deixará o homem a seu pai e a sua mãe, e unir-se-á a sua mulher.'),(55704,2,41,10,8,'E serão os dois uma só carne: e assim já não serão dois, mas uma só carne.'),(55705,2,41,10,9,'Portanto o que Deus ajuntou não o separe o homem.'),(55706,2,41,10,10,'E em casa tornaram os discípulos a interrogá-lo acerca disto mesmo.'),(55707,2,41,10,11,'E ele lhes disse: Qualquer que deixar a sua mulher e casar com outra, adultera contra ela.'),(55708,2,41,10,12,'E, se a mulher deixar a seu marido, e casar com outro, adultera.'),(55709,2,41,10,13,'E traziam-lhe meninos para que lhes tocasse, mas os discípulos repreendiam aos que lhos traziam.'),(55710,2,41,10,14,'Jesus, porém, vendo isto, indignou-se, e disse-lhes: Deixai vir os meninos a mim, e não os impeçais; porque dos tais é o reino de Deus.'),(55711,2,41,10,15,'Em verdade vos digo que qualquer que não receber o reino de Deus como menino de maneira nenhuma entrará nele.'),(55712,2,41,10,16,'E, tomando-os nos seus braços, e impondo-lhes as mãos, os abençoou.'),(55713,2,41,10,17,'E, pondo-se a caminho, correu para ele um homem, o qual se ajoelhou diante dele, e lhe perguntou: Bom Mestre, que farei para herdar a vida eterna?'),(55714,2,41,10,18,'E Jesus lhe disse: Por que me chamas bom? ninguém há bom senão um, que é Deus.'),(55715,2,41,10,19,'Tu sabes os mandamentos: Não adulterarás; não matarás; não furtarás; não dirás falsos testemunhos; não defraudarás alguém; honra a teu pai e a tua mãe.'),(55716,2,41,10,20,'Ele, porém, respondendo, lhe disse: Mestre, tudo isso guardei desde a minha mocidade.'),(55717,2,41,10,21,'E Jesus, olhando para ele, o amou e lhe disse: Falta-te uma coisa: vai, vende tudo quanto tens, e dá-o aos pobres, e terás um tesouro no céu; e vem, segue-me.'),(55718,2,41,10,22,'Mas ele, pesaroso desta palavra, retirou-se triste; porque possuía muitas propriedades.'),(55719,2,41,10,23,'Então Jesus, olhando em redor, disse aos seus discípulos: Quão dificilmente entrarão no reino de Deus os que têm riquezas!'),(55720,2,41,10,24,'E os discípulos se admiraram destas suas palavras; mas Jesus, tornando a falar, disse-lhes: Filhos, quão difícil é, para os que confiam nas riquezas, entrar no reino de Deus!'),(55721,2,41,10,25,'É mais fácil passar um camelo pelo fundo de uma agulha, do que entrar um rico no reino de Deus.'),(55722,2,41,10,26,'E eles se admiravam ainda mais, dizendo entre si: Quem poderá pois salvar-se?'),(55723,2,41,10,27,'Jesus, porém, olhando para eles, disse: Para os homens é impossível, mas não para Deus, porque para Deus todas as coisas são possíveis.'),(55724,2,41,10,28,'E Pedro começou a dizer-lhe: Eis que nós tudo deixamos, e te seguimos.'),(55725,2,41,10,29,'E Jesus, respondendo, disse: Em verdade vos digo que ninguém há, que tenha deixado casa, ou irmãos, ou irmãs, ou pai, ou mãe, ou mulher, ou filhos, ou campos, por amor de mim e do Evangelho,'),(55726,2,41,10,30,'Que não receba cem vezes tanto, já neste tempo, em casas, e irmãos, e irmãs, e mães, e filhos, e campos, com perseguições; e no século futuro a vida eterna.'),(55727,2,41,10,31,'Porém muitos primeiros serão derradeiros, e muitos derradeiros serão primeiros.'),(55728,2,41,10,32,'E iam no caminho, subindo para Jerusalém; e Jesus ia adiante deles. E eles maravilhavam-se, e seguiam-no atemorizados. E, tornando a tomar consigo os doze, começou a dizer-lhes as coisas que lhe deviam sobrevir.'),(55729,2,41,10,33,'Dizendo: Eis que nós subimos a Jerusalém, e o Filho do homem será entregue aos príncipes dos sacerdotes, e aos escribas, e o condenarão à morte, e o entregarão aos gentios.'),(55730,2,41,10,34,'E o escarnecerão, e açoitarão, e cuspirão nele, e o matarão; e ao terceiro dia ressuscitará.'),(55731,2,41,10,35,'E aproximaram-se dele Tiago e João, filhos de Zebedeu, dizendo: Mestre, quereríamos que nos fizesses o que pedirmos.'),(55732,2,41,10,36,'E ele lhes disse: Que quereis que vos faça?'),(55733,2,41,10,37,'E eles lhe disseram: Concede-nos que na tua glória nos assentemos, um à tua direita, e outro à tua esquerda.'),(55734,2,41,10,38,'Mas Jesus lhes disse: Não sabeis o que pedis; podeis vós beber o cálice que eu bebo, e ser batizados com o batismo com que eu sou batizado?'),(55735,2,41,10,39,'E eles lhe disseram: Podemos. Jesus, porém, disse-lhes: Em verdade, vós bebereis o cálice que eu beber, e sereis batizados com o batismo com que eu sou batizado;'),(55736,2,41,10,40,'Mas o assentar-se à minha direita, ou à minha esquerda, não me pertence a mim concedê-lo, mas isso é para aqueles a quem está reservado.'),(55737,2,41,10,41,'E os dez, tendo ouvido isto, começaram a indignar-se contra Tiago e João.'),(55738,2,41,10,42,'Mas Jesus, chamando-os a si, disse-lhes: Sabeis que os que julgam ser príncipes das gentes delas se assenhoreiam, e os seus grandes usam de autoridade sobre elas;'),(55739,2,41,10,43,'Mas entre vós não será assim; antes, qualquer que entre vós quiser ser grande, será vosso serviçal:'),(55740,2,41,10,44,'E qualquer que dentre vós quiser ser o primeiro será servo de todos.'),(55741,2,41,10,45,'Porque o Filho do homem também não veio para ser servido, mas para servir e dar a sua vida em resgate de muitos.'),(55742,2,41,10,46,'Depois foram para Jericó. E, saindo ele de Jericó com seus discípulos, e uma grande multidão, Bartimeu, o cego, filho de Timeu, estava assentado junto do caminho, mendigando.'),(55743,2,41,10,47,'E ouvindo que era Jesus de Nazaré, começou a clamar, e a dizer: Jesus, filho de Davi! tem misericórdia de mim.'),(55744,2,41,10,48,'E muitos o repreendiam, para que se calasse; mas ele clamava cada vez mais: Filho de Davi! tem misericórdia de mim.'),(55745,2,41,10,49,'E Jesus, parando, disse que o chamassem; e chamaram o cego, dizendo-lhe: Tem bom ânimo; levanta-te, que ele te chama.'),(55746,2,41,10,50,'E ele, lançando de si a sua capa, levantou-se, e foi ter com Jesus.'),(55747,2,41,10,51,'E Jesus, falando, disse-lhe: Que queres que te faça? E o cego lhe disse: Mestre, que eu tenha vista.'),(55748,2,41,10,52,'E Jesus lhe disse: Vai, a tua fé te salvou. E logo viu, e seguiu a Jesus pelo caminho.'),(55749,2,41,11,1,'E, LOGO que se aproximaram de Jerusalém, de Betfagé e de Betânia, junto do monte das Oliveiras, enviou dois dos seus discípulos,'),(55750,2,41,11,2,'E disse-lhes: Ide à aldeia que está defronte de vós; e, logo que ali entrardes, encontrareis preso um jumentinho, sobre o qual ainda não montou homem algum; soltai-o, e trazei-mo.'),(55751,2,41,11,3,'E, se alguém vos disser: Por que fazeis isso? dizei-lhe que o Senhor precisa dele, e logo o deixará trazer para aqui.'),(55752,2,41,11,4,'E foram, e encontraram o jumentinho preso fora da porta, entre dois caminhos, e o soltaram.'),(55753,2,41,11,5,'E alguns dos que ali estavam lhes disseram: Que fazeis, soltando o jumentinho?'),(55754,2,41,11,6,'Eles, porém, disseram-lhes como Jesus lhes tinha mandado; e deixaram-nos ir.'),(55755,2,41,11,7,'E levaram o jumentinho a Jesus, e lançaram, sobre ele os seus vestidos, e assentou-se sobre ele.'),(55756,2,41,11,8,'E muitos estendiam os seus vestidos pelo caminho, e outros cortavam ramos das árvores, e os espalhavam pelo caminho.'),(55757,2,41,11,9,'E aqueles que iam adiante, e os que seguiam, clamavam, dizendo: Hosana, bendito o que vem em nome do Senhor;'),(55758,2,41,11,10,'Bendito o reino do nosso pai Davi, que vem em nome do Senhor; Hosana nas alturas.'),(55759,2,41,11,11,'E Jesus entrou em Jerusalém, no templo, e, tendo visto tudo em redor, como fosse já tarde, saiu para Betânia com os doze.'),(55760,2,41,11,12,'E, no dia seguinte, quando saíram de Betânia, teve fome,'),(55761,2,41,11,13,'E, vendo de longe uma figueira que tinha folhas, foi ver se nela acharia alguma coisa; e, chegando a ela, não achou senão folhas, porque não era tempo de figos.'),(55762,2,41,11,14,'E Jesus, falando, disse à figueira: Nunca mais coma alguém fruto de ti. E os seus discípulos ouviram isto.'),(55763,2,41,11,15,'E vieram a Jerusalém; e Jesus, entrando no templo, começou a expulsar os que vendiam e compravam no templo; e derribou as mesas dos cambiadores e as cadeiras dos que vendiam pombas.'),(55764,2,41,11,16,'E não consentia que alguém levasse algum vaso pelo templo.'),(55765,2,41,11,17,'E os ensinava dizendo: Não está escrito ? A minha casa será chamada por todas as nações casa de oração? Mas vós a tendes feito covil de ladrões.'),(55766,2,41,11,18,'E os escribas e príncipes dos sacerdotes, tendo ouvido isto, buscavam ocasião para o matar; pois eles o temiam, porque toda a multidão estava admirada acerca da sua doutrina.'),(55767,2,41,11,19,'E, sendo já tarde, saiu para fora da cidade.'),(55768,2,41,11,20,'E eles, passando pela manhã, viram que a figueira se tinha secado desde as raízes.'),(55769,2,41,11,21,'E Pedro, lembrando-se, disse-lhe: Mestre, eis que a figueira, que tu amaldiçoaste, se secou.'),(55770,2,41,11,22,'E Jesus, respondendo, disse-lhes: Tende fé em Deus;'),(55771,2,41,11,23,'Porque em verdade vos digo que qualquer que disser a este monte: Ergue-te e lança-te no mar; e não duvidar em seu coração, mas crer que se fará aquilo que diz, tudo o que disser lhe será feito.'),(55772,2,41,11,24,'Por isso vos digo que tudo o que pedirdes, orando, crede que o recebereis, e tê-lo-eis;'),(55773,2,41,11,25,'E, quando estiverdes orando, perdoai, se tendes alguma coisa contra alguém, para que vosso Pai, que está nos céus, vos perdoe as vossas ofensas;'),(55774,2,41,11,26,'Mas, se vós não perdoardes, também vosso Pai, que está nos céus, vos não perdoará as vossas ofensas.'),(55775,2,41,11,27,'E tornaram a Jerusalém, e, andando ele pelo templo, os principais dos sacerdotes, e os escribas, e os anciãos se aproximaram dele,'),(55776,2,41,11,28,'E lhe disseram: Com que autoridade fazes tu estas coisas? ou quem te deu tal autoridade para fazer estas coisas?'),(55777,2,41,11,29,'Mas Jesus, respondendo, disse-lhes: Também eu vos perguntarei uma coisa, e respondei-me; e então vos direi com que autoridade faço estas coisas:'),(55778,2,41,11,30,'O batismo de João era do céu ou dos homens? respondei-me.'),(55779,2,41,11,31,'E eles arrazoavam entre si, dizendo: Se dissermos: Do céu; ele nos dirá: Então porque o não crestes?'),(55780,2,41,11,32,'Se, porém dissermos: Dos homens, tememos o povo, porque todos sustentavam que João verdadeiramente era profeta.'),(55781,2,41,11,33,'E, respondendo, disseram a Jesus: Não sabemos. E Jesus lhes replicou: Também eu vos não direi com que autoridade faço estas coisas.'),(55782,2,41,12,1,'E COMEÇOU a falar-lhes por parábolas: Um homem plantou uma vinha, e cercou-a de um valado, e fundou nela um lagar, e edificou uma torre, e arrendou-a a uns lavradores, e partiu para fora da terra;'),(55783,2,41,12,2,'E, chegado o tempo, mandou um servo aos lavradores para que recebesse, dos lavradores, do fruto da vinha.'),(55784,2,41,12,3,'Mas estes, apoderando-se dele, o feriram e o mandaram embora vazio.'),(55785,2,41,12,4,'E tornou a enviar-lhes outro servo; e eles, apedrejando-o, o feriram na cabeça, e o mandaram embora, tendo-o afrontado.'),(55786,2,41,12,5,'E tornou a enviar-lhes outro, e a este mataram; e a outros muitos, dos quais a uns feriram e a outros mataram.'),(55787,2,41,12,6,'Tendo ele pois ainda um seu filho amado, enviou-o também a estes por derradeiro, dizendo: Ao menos terão respeito ao meu filho.'),(55788,2,41,12,7,'Mas aqueles lavradores disseram entre si: Este é o herdeiro; vamos, matemo-lo, e a herança será nossa.'),(55789,2,41,12,8,'E, pegando dele, o mataram, e o lançaram fora da vinha.'),(55790,2,41,12,9,'Que fará pois o Senhor da vinha? Virá, e destruirá os lavradores, e dará a vinha a outros.'),(55791,2,41,12,10,'Ainda não lestes esta Escritura: A pedra, que os edificadores rejeitaram, esta foi posta por cabeça da esquina;'),(55792,2,41,12,11,'Isto foi feito pelo Senhor e é coisa maravilhosa aos nossos olhos?'),(55793,2,41,12,12,'E buscavam prendê-lo, mas temiam a multidão; porque entendiam que contra eles dizia esta parábola; e, deixando-o, foram-se.'),(55794,2,41,12,13,'E enviaram-lhe alguns dos fariseus e dos herodianos, para que o apanhassem nalguma palavra.'),(55795,2,41,12,14,'E, chegando eles, disseram-lhe: Mestre, sabemos que és homem de verdade, e de ninguém se te dá, porque não olhas à aparência dos homens, antes com verdade ensinas o caminho de Deus; é lícito dar o tributo a César, ou não? Daremos, ou não daremos?'),(55796,2,41,12,15,'Então ele, conhecendo a sua hipocrisia, disse-lhes: Por que me tentais? trazei-me uma moeda, para que a veja.'),(55797,2,41,12,16,'E eles lha trouxeram. E disse-lhes: De quem é esta imagem e inscrição? E eles lhe disseram: De César.'),(55798,2,41,12,17,'E Jesus, respondendo, disse-lhes: Dai pois a César o que é de César, e a Deus o que é de Deus. E maravilharam-se dele.'),(55799,2,41,12,18,'Então os saduceus, que dizem que não há ressurreição, aproximaram-se dele, e perguntaram-lhe, dizendo:'),(55800,2,41,12,19,'Mestre, Moisés nos escreveu que, se morresse o irmão de alguém, e deixasse mulher e não deixasse filhos, seu irmão tomasse a mulher dele, e suscitasse descendência a seu irmão.'),(55801,2,41,12,20,'Ora havia sete irmãos, e o primeiro tomou mulher, e morreu sem deixar descendência;'),(55802,2,41,12,21,'E o segundo também a tomou e morreu, e nem este deixou descendência; e o terceiro da mesma maneira.'),(55803,2,41,12,22,'E tomaram-na os sete, sem, contudo, terem deixado descendência. Finalmente, depois de todos, morreu também a mulher.'),(55804,2,41,12,23,'Na ressurreição, pois, quando ressuscitarem, de qual destes será a mulher? porque os sete a tiveram por mulher.'),(55805,2,41,12,24,'E Jesus, respondendo, disse-lhes: Porventura não errais vós em razão de não saberdes as Escrituras nem o poder de Deus?'),(55806,2,41,12,25,'Porquanto, quando ressuscitarem dos mortos, nem casarão, nem se darão em casamento, mas serão como os anjos que estão nos céus.'),(55807,2,41,12,26,'E, acerca dos mortos que houverem de ressuscitar, não tendes lido no livro de Moisés como Deus lhe falou na sarça, dizendo: Eu sou o Deus de Abraão, e o Deus de Isaque, e o Deus de Jacó?'),(55808,2,41,12,27,'Ora, Deus não é de mortos, mas sim é Deus de vivos. Por isso vós errais muito.'),(55809,2,41,12,28,'Aproximou-se dele um dos escribas que os tinha ouvido disputar, e sabendo que lhes tinha respondido bem, perguntou-lhe: Qual é o primeiro de todos os mandamentos?'),(55810,2,41,12,29,'E Jesus respondeu-lhe: O primeiro de todos os mandamentos é: Ouve, Israel, o Senhor nosso Deus é o único Senhor.'),(55811,2,41,12,30,'Amarás, pois, ao Senhor teu Deus de todo o teu coração, e de toda a tua alma, e de todo o teu entendimento, e de todas as tuas forças: este é o primeiro mandamento.'),(55812,2,41,12,31,'E o segundo, semelhante a este, é: Amarás o teu próximo como a ti mesmo. Não há outro mandamento maior do que estes.'),(55813,2,41,12,32,'E o escriba lhe disse: Muito bem, Mestre, e com verdade disseste que há um só Deus, e que não há outro além dele;'),(55814,2,41,12,33,'E que amá-lo de todo o coração, e de todo o entendimento, e de toda a alma, e de todas as forças, e amar o próximo como a si mesmo, é mais do que todos os holocaustos e sacrifícios.'),(55815,2,41,12,34,'E Jesus, vendo que havia respondido sabiamente, disse-lhe: Não estás longe do reino de Deus. E já ninguém ousava perguntar-lhe mais nada.'),(55816,2,41,12,35,'E, falando Jesus, dizia, ensinando no templo: Como dizem os escribas que o Cristo é filho de Davi?'),(55817,2,41,12,36,'O próprio Davi disse pelo Espírito Santo: O Senhor disse ao meu Senhor: Assenta-te à minha direita até que eu ponha os teus inimigos por escabelo dos teus pés.'),(55818,2,41,12,37,'Pois, se Davi mesmo lhe chama Senhor, como é logo seu filho? E a grande multidão o ouvia de boa vontade.'),(55819,2,41,12,38,'E, ensinando-os, dizia-lhes: Guardai-vos dos escribas, que gostam de andar com vestidos compridos, e das saudações nas praças,'),(55820,2,41,12,39,'E das primeiras cadeiras nas sinagogas, e dos primeiros assentos nas ceias;'),(55821,2,41,12,40,'Que devoram as casas das viúvas, e isso com pretexto de largas orações. Estes receberão mais grave condenação.'),(55822,2,41,12,41,'E, estando Jesus assentado defronte da arca do tesouro, observava a maneira como a multidão lançava o dinheiro na arca do tesouro; e muitos ricos deitavam muito.'),(55823,2,41,12,42,'Vindo, porém, uma pobre viúva, deitou duas pequenas moedas, que valiam cinco réis.'),(55824,2,41,12,43,'E, chamando os seus discípulos, disse-lhes: Em verdade vos digo que esta pobre viúva deitou mais do que todos os que deitaram na arca do tesouro;'),(55825,2,41,12,44,'Porque todos ali deitaram do que lhes sobejava, mas esta, da sua pobreza, deitou tudo o que tinha, todo o seu sustento.'),(55826,2,41,13,1,'E, SAINDO ele do templo, disse-lhe um dos seus discípulos: Mestre, olha que pedras, e que edifícios!'),(55827,2,41,13,2,'E, respondendo Jesus, disse-lhe: Vês estes grandes edifícios? Não ficará pedra sobre pedra que não seja derribada.'),(55828,2,41,13,3,'E, assentando-se ele no monte das Oliveiras, defronte do templo, Pedro, e Tiago, e João e André lhe perguntaram em particular:'),(55829,2,41,13,4,'Dize-nos, quando serão essas coisas, e que sinal haverá quando todas elas estiverem para se cumprir.'),(55830,2,41,13,5,'E Jesus, respondendo-lhes, começou a dizer: Olhai que ninguém vos engane;'),(55831,2,41,13,6,'Porque muitos virão em meu nome, dizendo: Eu sou o Cristo; e enganarão a muitos.'),(55832,2,41,13,7,'E, quando ouvirdes de guerras e de rumores de guerras, não vos perturbeis; porque assim deve acontecer; mas ainda não será o fim.'),(55833,2,41,13,8,'Porque se levantará nação contra nação, e reino contra reino, e haverá terremotos em diversos lugares, e haverá fomes. Isto será o princípio de dores.'),(55834,2,41,13,9,'Mas olhai por vós mesmos, porque vos entregarão aos concílios e às sinagogas; sereis açoitados, e sereis apresentados ante presidentes e reis, por amor de mim, para lhes servir de testemunho.'),(55835,2,41,13,10,'Mas importa que o evangelho seja primeiramente pregado entre todas as gentes.'),(55836,2,41,13,11,'Quando pois vos conduzirem para vos entregarem, não estejais solícitos d?antemão pelo que haveis de dizer; mas, o que vos for dado naquela hora, isso falai; porque não sois vós os que falais, mas o Espírito Santo.'),(55837,2,41,13,12,'E o irmão entregará à morte o irmão, e o pai o filho; e levantar-se-ão os filhos contra os pais, e os farão morrer.'),(55838,2,41,13,13,'E sereis aborrecidos por todos por amor do meu nome; mas quem perseverar até ao fim esse será salvo.'),(55839,2,41,13,14,'Ora, quando vós virdes a abominação do assolamento, que foi predito, estar onde não deve estar (quem lê, entenda), então os que estiverem na Judeia fujam para os montes.'),(55840,2,41,13,15,'E o que estiver sobre o telhado não desça para casa, nem entre a tomar coisa alguma de sua casa;'),(55841,2,41,13,16,'E o que estiver no campo não volte atrás, para tomar o seu vestido.'),(55842,2,41,13,17,'Mas ai das grávidas, e das que criarem naqueles dias!'),(55843,2,41,13,18,'Orai pois, para que a vossa fugida não suceda no inverno;'),(55844,2,41,13,19,'Porque naqueles dias haverá uma aflição tal, qual nunca houve desde o princípio da criação, que Deus criou, até agora, nem jamais haverá.'),(55845,2,41,13,20,'E, se o Senhor não abreviasse aqueles dias, nenhuma carne se salvaria; mas, por causa dos escolhidos que escolheu, abreviou aqueles dias.'),(55846,2,41,13,21,'E então, se alguém vos disser: Eis aqui o Cristo; ou: Ei-lo ali; não acrediteis.'),(55847,2,41,13,22,'Porque se levantarão falsos cristos, e falsos profetas, e farão sinais e prodígios, para enganarem, se for possível, até os escolhidos.'),(55848,2,41,13,23,'Mas vós vede; eis que d?antemão vos tenho dito tudo.'),(55849,2,41,13,24,'Ora, naqueles dias, depois daquela aflição, o sol se escurecerá, e a lua não dará a sua luz.'),(55850,2,41,13,25,'E as estrelas cairão do céu, e as forças que estão nos céus serão abaladas.'),(55851,2,41,13,26,'E então verão vir o Filho do homem nas nuvens, com grande poder e glória.'),(55852,2,41,13,27,'E ele enviará os seus anjos, e ajuntará os seus escolhidos, desde os quatro ventos, da extremidade da terra até a extremidade do céu.'),(55853,2,41,13,28,'Aprendei pois a parábola da figueira: Quando já o seu ramo se torna tenro, e brota folhas, bem sabeis que já está próximo o verão.'),(55854,2,41,13,29,'Assim também vós, quando virdes sucederem estas coisas, sabei que já está perto, às portas.'),(55855,2,41,13,30,'Na verdade vos digo que não passará esta geração, sem que todas estas coisas aconteçam.'),(55856,2,41,13,31,'Passará o céu e a terra, mas as minhas palavras não passarão.'),(55857,2,41,13,32,'Mas daquele dia e hora ninguém sabe, nem os anjos que estão no céu, nem o Filho, senão o Pai.'),(55858,2,41,13,33,'Olhai, vigiai e orai; porque não sabeis quando chegará o tempo.'),(55859,2,41,13,34,'É como se um homem, partindo para fora da terra, deixasse a sua casa, e desse autoridade aos seus servos, e a cada um a sua obra, e mandasse ao porteiro que vigiasse.'),(55860,2,41,13,35,'Vigiai pois, porque não sabeis quando virá o senhor da casa; se à tarde, se à meia-noite, se ao cantar do galo, se pela manhã,'),(55861,2,41,13,36,'Para que, vindo de improviso, não vos ache dormindo.'),(55862,2,41,13,37,'E as coisas que vos digo digo-as a todos: Vigiai.'),(55863,2,41,14,1,'E DALI a dois dias era a páscoa, e a festa dos pães asmos; e os principais dos sacerdotes e os escribas buscavam como o prenderiam com dolo, e o matariam.'),(55864,2,41,14,2,'Mas eles diziam: Não na festa, para que porventura se não faça alvoroço entre o povo.'),(55865,2,41,14,3,'E, estando ele em Betânia assentado à mesa, em casa de Simão, o leproso, veio uma mulher, que trazia um vaso de alabastro, com unguento de nardo puro, de muito preço, e, quebrando o vaso, lho derramou sobre a cabeça.'),(55866,2,41,14,4,'E alguns houve que em si mesmos se indignaram, e disseram: Para que se fez este desperdício de unguento?'),(55867,2,41,14,5,'Porque podia vender-se por mais de trezentos dinheiros, e dá-lo aos pobres. E bramavam contra ela.'),(55868,2,41,14,6,'Jesus, porém, disse: Deixai-a, para que a molestais? Ela fez-me boa obra.'),(55869,2,41,14,7,'Porque sempre tendes os pobres convosco, e podeis fazer-lhes bem, quando quiserdes; mas a mim nem sempre me tendes.'),(55870,2,41,14,8,'Esta fez o que podia; antecipou-se a ungir o meu corpo para a sepultura.'),(55871,2,41,14,9,'Em verdade vos digo que, em todas as partes do mundo onde este evangelho for pregado, também o que ela fez será contado para sua memória.'),(55872,2,41,14,10,'E Judas Iscariotes, um dos doze, foi ter com os principais dos sacerdotes para lho entregar.'),(55873,2,41,14,11,'E eles, ouvindo-o, folgaram e prometeram dar-lhe dinheiro; e buscava como o entregaria em ocasião oportuna.'),(55874,2,41,14,12,'E, no primeiro dia dos pães asmos, quando sacrificavam a páscoa, disseram-lhe os discípulos: Aonde queres que vamos fazer os preparativos para comer a páscoa?'),(55875,2,41,14,13,'E enviou dois dos seus discípulos, e disse-lhes: Ide à cidade, e um homem, que leva um cântaro d?água, vos encontrará; segui-o;'),(55876,2,41,14,14,'E, onde quer que entrar, dizei ao senhor da casa: O Mestre diz: Onde está o aposento em que hei de comer a páscoa com os meus discípulos?'),(55877,2,41,14,15,'E ele vos mostrará um grande cenáculo mobilado e preparado; preparai-a ali.'),(55878,2,41,14,16,'E, saindo os seus discípulos, foram à cidade, e acharam como lhes tinha dito, e prepararam a páscoa.'),(55879,2,41,14,17,'E, chegada a tarde, foi com os doze,'),(55880,2,41,14,18,'E, quando estavam assentados a comer, disse Jesus: Em verdade vos digo que um de vós, que comigo come, há de trair-me.'),(55881,2,41,14,19,'E eles começaram a entristecer-se e a dizer-lhe um após outro: Porventura sou eu, Senhor? e outro: Porventura sou eu, Senhor?'),(55882,2,41,14,20,'Mas ele, respondendo, disse-lhes: É um dos doze, que mete comigo a mão no prato.'),(55883,2,41,14,21,'Na verdade o Filho do homem vai, como dele está escrito, mas ai daquele homem por quem o Filho do homem é traído! bom seria para o tal homem não haver nascido.'),(55884,2,41,14,22,'E, comendo eles, tomou Jesus pão, e, abençoando-o, o partiu e deu-lho, e disse: Tomai, comei, isto é o meu corpo.'),(55885,2,41,14,23,'E, tomando o cálice, e dando graças, deu-lho; e todos beberam dele.'),(55886,2,41,14,24,'E disse-lhes: Isto é o meu sangue, o sangue do Novo Testamento, que por muitos é derramado.'),(55887,2,41,14,25,'Em verdade vos digo que não beberei mais do fruto da vide, até àquele dia em que o beber novo, no reino de Deus.'),(55888,2,41,14,26,'E, tendo cantado o hino, saíram para o monte das Oliveiras.'),(55889,2,41,14,27,'E disse-lhes Jesus: Todos vós esta noite vos escandalizareis em mim; porque escrito está: Ferirei o pastor, e as ovelhas se dispersarão.'),(55890,2,41,14,28,'Mas, depois que eu houver ressuscitado, irei adiante de vós para a Galileia.'),(55891,2,41,14,29,'E disse-lhe Pedro: Ainda que todos se escandalizem, nunca, porém, eu.'),(55892,2,41,14,30,'E disse-lhe Jesus: Em verdade te digo que hoje, nesta noite, antes que o galo cante duas vezes, três vezes me negarás.'),(55893,2,41,14,31,'Mas ele disse com mais veemência: Ainda que me seja necessário morrer contigo, de modo nenhum te negarei. E da mesma maneira diziam todos também.'),(55894,2,41,14,32,'E foram a um lugar chamado Getsêmani, e disse aos seus discípulos: Assentai-vos aqui, enquanto eu oro.'),(55895,2,41,14,33,'E tomou consigo a Pedro, e a Tiago, e a João, e começou a ter pavor, e a angustiar-se.'),(55896,2,41,14,34,'E disse-lhes: A minha alma está profundamente triste até a morte: ficai aqui e vigiai.'),(55897,2,41,14,35,'E, tendo ido um pouco mais adiante, prostrou-se em terra; e orou para que, se fosse possível, passasse dele aquela hora.'),(55898,2,41,14,36,'E disse: Aba, Pai, todas as coisas te são possíveis; afasta de mim este cálice; não seja, porém, o que eu quero, mas o que tu queres.'),(55899,2,41,14,37,'E, chegando, achou-os dormindo; e disse a Pedro: Simão, dormes? não podes vigiar uma hora?'),(55900,2,41,14,38,'Vigiai e orai, para que não entreis em tentação; o espírito, na verdade, está pronto, mas a carne é fraca.'),(55901,2,41,14,39,'E foi outra vez e orou, dizendo as mesmas palavras.'),(55902,2,41,14,40,'E, voltando, achou-os outra vez dormindo, porque os seus olhos estavam carregados, e não sabiam que responder-lhe.'),(55903,2,41,14,41,'E voltou terceira vez, e disse-lhes: Dormi agora, e descansai. Basta; é chegada a hora. Eis que o Filho do homem vai ser entregue nas mãos dos pecadores.'),(55904,2,41,14,42,'Levantai-vos, vamos; eis que está perto o que me trai.'),(55905,2,41,14,43,'E logo, falando ele ainda, veio Judas, que era um dos doze, da parte dos principais dos sacerdotes, e dos escribas e dos anciãos, e com ele uma grande multidão com espadas e varapaus.'),(55906,2,41,14,44,'Ora, o que o traía, tinha-lhes dado um sinal, dizendo: Aquele que eu beijar, esse é; prendei-o, e levai-o com segurança.'),(55907,2,41,14,45,'E, logo que chegou, aproximou-se dele, e disse-lhe: Rabi, Rabi. E beijou-o.'),(55908,2,41,14,46,'E lançaram-lhe as mãos, e o prenderam.'),(55909,2,41,14,47,'E um dos que ali estavam presentes, puxando da espada, feriu o servo do sumo sacerdote, e cortou-lhe uma orelha.'),(55910,2,41,14,48,'E, respondendo Jesus, disse-lhes: Saístes com espadas e varapaus a prender-me, como a um salteador?'),(55911,2,41,14,49,'Todos os dias estava convosco ensinando no templo, e não me prendestes; mas isto é para que as Escrituras se cumpram.'),(55912,2,41,14,50,'Então, deixando-o, todos fugiram.'),(55913,2,41,14,51,'E um certo mancebo o seguia, envolto em um lençol sobre o corpo nu. E lançaram-lhe a mão.'),(55914,2,41,14,52,'Mas ele, largando o lençol, fugiu nu.'),(55915,2,41,14,53,'E levaram Jesus ao sumo sacerdote, e ajuntaram-se todos os principais dos sacerdotes, e os anciãos e os escribas.'),(55916,2,41,14,54,'E Pedro o seguiu de longe até dentro do pátio do sumo sacerdote, e estava assentado com os servidores, aquentando-se ao lume.'),(55917,2,41,14,55,'E os principais dos sacerdotes e todo o concílio buscavam algum testemunho contra Jesus, para o matar, e não o achavam.'),(55918,2,41,14,56,'Porque muitos testificavam falsamente contra ele, mas os testemunhos não eram conformes.'),(55919,2,41,14,57,'E, levantando-se alguns, testificavam falsamente contra ele, dizendo:'),(55920,2,41,14,58,'Nós ouvimos-lhe dizer: Eu derribarei este templo, construído por mãos de homens, e em três dias edificarei outro, não feito por mãos de homens.'),(55921,2,41,14,59,'E nem assim o seu testemunho era conforme.'),(55922,2,41,14,60,'E, levantando-se o sumo sacerdote no sinédrio, perguntou a Jesus, dizendo: Nada respondes? Que testificam estes contra ti?'),(55923,2,41,14,61,'Mas ele calou-se, e nada respondeu. O sumo sacerdote lhe tornou a perguntar, e disse-lhe: És tu o Cristo, Filho do Deus Bendito?'),(55924,2,41,14,62,'E Jesus disse-lhe: Eu o sou, e vereis o Filho do homem assentado à direita do poder de Deus, e vindo sobre as nuvens do céu.'),(55925,2,41,14,63,'E o sumo sacerdote, rasgando os seus vestidos, disse: Para que necessitamos de mais testemunhas?'),(55926,2,41,14,64,'Vós ouvistes a blasfêmia; que vos parece? E todos o consideraram culpado de morte.'),(55927,2,41,14,65,'E alguns começaram a cuspir nele, e a cobrir-lhe o rosto, e a dar-lhe punhadas, e a dizer-lhe: Profetiza. E os servidores davam-lhe bofetadas.'),(55928,2,41,14,66,'E, estando Pedro embaixo, no átrio, chegou uma das criadas do sumo sacerdote;'),(55929,2,41,14,67,'E, vendo a Pedro, que se estava aquentando, olhou para ele, e disse: Tu também estavas com Jesus Nazareno.'),(55930,2,41,14,68,'Mas ele negou-o dizendo: Não o conheço, nem sei o que dizes. E saiu fora ao alpendre, e o galo cantou.'),(55931,2,41,14,69,'E a criada, vendo-o outra vez, começou a dizer aos que ali estavam: Este é um dos tais.'),(55932,2,41,14,70,'Mas ele o negou outra vez. E pouco depois os que ali estavam disseram outra vez a Pedro: Verdadeiramente tu és um deles, porque és também galileu.'),(55933,2,41,14,71,'E ele começou a imprecar, e a jurar: Não conheço esse homem de quem falais.'),(55934,2,41,14,72,'E o galo cantou segunda vez. E Pedro lembrou-se da palavra que Jesus lhe tinha dito: Antes que o galo cante duas vezes, três vezes me negarás tu. E, retirando-se dali, chorou.'),(55935,2,41,15,1,'E, LOGO ao amanhecer, os principais dos sacerdotes, com os anciãos, e os escribas, e todo o sinédrio, tiveram conselho; e, ligando Jesus, o levaram e entregaram a Pilatos.'),(55936,2,41,15,2,'E Pilatos lhe perguntou: Tu és o Rei dos Judeus? E ele, respondendo, disse-lhe: Tu o dizes.'),(55937,2,41,15,3,'E os principais dos sacerdotes o acusavam de muitas coisas; porém ele nada respondia.'),(55938,2,41,15,4,'E Pilatos o interrogou outra vez, dizendo: Nada respondes? Vê quantas coisas testificam contra ti.'),(55939,2,41,15,5,'Mas Jesus nada mais respondeu, de maneira que Pilatos se maravilhava.'),(55940,2,41,15,6,'Ora no dia da festa costumava soltar-lhes um preso qualquer que eles pedissem.'),(55941,2,41,15,7,'E havia um chamado Barrabás, que, preso com outros amotinadores, tinha num motim cometido uma morte.'),(55942,2,41,15,8,'E a multidão, dando gritos, começou a pedir que fizesse como sempre lhes tinha feito.'),(55943,2,41,15,9,'E Pilatos lhes respondeu, dizendo: Quereis que vos solte o Rei dos Judeus?'),(55944,2,41,15,10,'Porque ele bem sabia que por inveja os principais dos sacerdotes o tinham entregado.'),(55945,2,41,15,11,'Mas os principais dos sacerdotes incitaram a multidão para que fosse solto antes Barrabás.'),(55946,2,41,15,12,'E Pilatos, respondendo, lhes disse outra vez: Que quereis pois que faça daquele a quem chamais Rei dos Judeus?'),(55947,2,41,15,13,'E eles tornaram a clamar: Crucifica-o.'),(55948,2,41,15,14,'Mas Pilatos lhes disse: Mas que mal fez? E eles cada vez clamavam mais: Crucifica-o.'),(55949,2,41,15,15,'Então Pilatos, querendo satisfazer a multidão, soltou-lhes Barrabás, e, açoitado Jesus, o entregou para que fosse crucificado.'),(55950,2,41,15,16,'E os soldados o levaram dentro à sala, que é a da audiência, e convocaram toda a coorte;'),(55951,2,41,15,17,'E vestiram-no de púrpura, e, tecendo uma coroa de espinhos, lha puseram na cabeça.'),(55952,2,41,15,18,'E começaram a saudá-lo, dizendo: Salve, Rei dos Judeus!'),(55953,2,41,15,19,'E feriram-no na cabeça com uma cana, e cuspiram nele, e, postos de joelhos, o adoraram.'),(55954,2,41,15,20,'E, havendo-o escarnecido, despiram-lhe a púrpura, e o vestiram com os seus próprios vestidos; e o levaram para fora a fim de o crucificarem.'),(55955,2,41,15,21,'E constrangeram um certo Simão Cireneu, pai de Alexandre e de Rufo, que por ali passava, vindo do campo, a que levasse a cruz.'),(55956,2,41,15,22,'E levaram-no ao lugar do Gólgota, que se traduz por lugar da Caveira.'),(55957,2,41,15,23,'E deram-lhe a beber vinho com mirra, mas ele não o tomou.'),(55958,2,41,15,24,'E, havendo-o crucificado, repartiram os seus vestidos, lançando sobre eles sortes, para saber o que cada um levaria.'),(55959,2,41,15,25,'E era a hora terceira, e o crucificaram.'),(55960,2,41,15,26,'E por cima dele estava escrita a sua acusação: O Rei dos Judeus.'),(55961,2,41,15,27,'E crucificaram com ele dois salteadores, um à sua direita, e outro à esquerda.'),(55962,2,41,15,28,'E cumpriu-se a escritura que diz: E com os malfeitores foi contado.'),(55963,2,41,15,29,'E os que passavam blasfemavam dele, meneando as suas cabeças, e dizendo: Ah! tu que derribas o templo, e em três dias o edificas.'),(55964,2,41,15,30,'Salva-te a ti mesmo, e desce da cruz.'),(55965,2,41,15,31,'E da mesma maneira também os principais dos sacerdotes, com os escribas, diziam uns para os outros, zombando: Salvou os outros, e não pode salvar-se a si mesmo;'),(55966,2,41,15,32,'O Cristo, o Rei d?Israel, desça agora da cruz, para que o vejamos e acreditemos. Também os que com ele foram crucificados o injuriavam.'),(55967,2,41,15,33,'E, chegada a hora sexta, houve trevas sobre toda a terra até à hora nona.'),(55968,2,41,15,34,'E, à hora nona, Jesus exclamou com grande voz, dizendo: Eloi, Eloi, lama sabactâni? que, traduzido, é: Deus meu, Deus meu, por que me desamparaste?'),(55969,2,41,15,35,'E alguns dos que ali estavam, ouvindo isto, diziam: Eis que chama por Elias.'),(55970,2,41,15,36,'E um deles correu a embeber uma esponja em vinagre, e, pondo-a numa cana, deu-lho a beber, dizendo: Deixai, vejamos se virá Elias tirá-lo.'),(55971,2,41,15,37,'E Jesus, dando um grande brado, expirou.'),(55972,2,41,15,38,'E o véu do templo se rasgou em dois, d?alto a baixo.'),(55973,2,41,15,39,'E o centurião, que estava defronte dele, vendo que assim clamando expirara, disse: Verdadeiramente este homem era o Filho de Deus.'),(55974,2,41,15,40,'E também ali estavam algumas mulheres, olhando de longe, entre as quais também Maria Madalena, e Maria, mãe de Tiago, o menor, e de José, e Salomé;'),(55975,2,41,15,41,'As quais também o seguiam, e o serviam, quando estava na Galileia; e muitas outras, que tinham subido com ele a Jerusalém.'),(55976,2,41,15,42,'E, chegada a tarde, porquanto era o dia da preparação, isto é, a véspera do sábado,'),(55977,2,41,15,43,'Chegou José d?Arimateia, senador honrado, que também esperava o reino de Deus, e ousadamente foi a Pilatos, e pediu o corpo de Jesus.'),(55978,2,41,15,44,'E Pilatos se maravilhou de que já estivesse morto. E, chamando o centurião, perguntou-lhe se já havia muito que tinha morrido.'),(55979,2,41,15,45,'E, tendo-se certificado pelo centurião, deu o corpo a José;'),(55980,2,41,15,46,'O qual comprara um lençol fino, e, tirando-o da cruz, o envolveu nele, e o depositou num sepulcro lavrado numa rocha; e revolveu uma pedra para a porta do sepulcro.'),(55981,2,41,15,47,'E Maria Madalena e Maria mãe de José observavam onde o punham.'),(55982,2,41,16,1,'E, PASSADO o sábado, Maria Madalena, e Maria, mãe de Tiago, e Salomé, compraram aromas para irem ungi-lo.'),(55983,2,41,16,2,'E, no primeiro dia da semana, foram ao sepulcro, de manhã cedo, ao nascer do sol;'),(55984,2,41,16,3,'E diziam umas às outras: Quem nos revolverá a pedra da porta do sepulcro?'),(55985,2,41,16,4,'E, olhando, viram que já a pedra estava revolvida; e era ela muito grande.'),(55986,2,41,16,5,'E, entrando no sepulcro, viram um mancebo assentado à direita, vestido de uma roupa comprida, branca; e ficaram espantadas.'),(55987,2,41,16,6,'Porém ele disse-lhes: Não vos assusteis; buscais a Jesus Nazareno, que foi crucificado; já ressuscitou, não está aqui; eis aqui o lugar onde o puseram.'),(55988,2,41,16,7,'Mas ide, dizei a seus discípulos, e a Pedro, que ele vai adiante de vós para a Galileia; ali o vereis, como ele vos disse.'),(55989,2,41,16,8,'E, saindo elas apressadamente, fugiram do sepulcro, porque estavam possuídas de temor e assombro; e nada diziam a ninguém, porque temiam.'),(55990,2,41,16,9,'E Jesus, tendo ressuscitado na manhã do primeiro dia da semana, apareceu primeiramente a Maria Madalena, da qual tinha expulsado sete demônios.'),(55991,2,41,16,10,'E, partindo ela, anunciou-o aqueles que tinham estado com ele, os quais estavam tristes, e chorando.'),(55992,2,41,16,11,'E, ouvindo eles que vivia, e que tinha sido visto por ela, não o creram.'),(55993,2,41,16,12,'E depois manifestou-se noutra forma a dois deles, que iam de caminho para o campo.'),(55994,2,41,16,13,'E, indo estes, anunciaram-no aos outros, mas nem ainda estes creram.'),(55995,2,41,16,14,'Finalmente apareceu aos onze, estando eles assentados juntamente, e lançou-lhes em rosto a sua incredulidade e dureza de coração, por não haverem crido nos que o tinham visto já ressuscitado.'),(55996,2,41,16,15,'E disse-lhes: Ide por todo o mundo, pregai o evangelho a toda a criatura.'),(55997,2,41,16,16,'Quem crer e for batizado será salvo; mas quem não crer será condenado.'),(55998,2,41,16,17,'E estes sinais seguirão aos que crerem: Em meu nome expulsarão os demônios; falarão novas línguas;'),(55999,2,41,16,18,'Pegarão nas serpentes; e, se beberem alguma coisa mortífera, não lhes fará dano algum; e porão as mãos sobre os enfermos, e os curarão.'),(56000,2,41,16,19,'Ora o Senhor, depois de lhes ter falado, foi recebido no céu, e assentou-se à direita de Deus.'),(56001,2,41,16,20,'E eles, tendo partido, pregaram por todas as partes, cooperando com eles o Senhor, e confirmando a palavra com os sinais que se seguiram. Amém.'),(56002,2,42,1,1,'TENDO pois muitos empreendido pôr em ordem a narração dos fatos que entre nós se cumpriram,'),(56003,2,42,1,2,'Segundo nos transmitiram os mesmos que os presenciaram desde o princípio, e foram ministros da palavra,'),(56004,2,42,1,3,'Pareceu-me também a mim conveniente descrevê-los a ti, ó excelente Teófilo, por sua ordem, havendo-me já informado minuciosamente de tudo desde o princípio;'),(56005,2,42,1,4,'Para que conheças a certeza das coisas de que já estás informado.'),(56006,2,42,1,5,'Existiu, no tempo de Herodes, rei da Judeia, um sacerdote chamado Zacarias, da ordem de Abias, e cuja mulher era das filhas d?Aarão; e o seu nome era Isabel.'),(56007,2,42,1,6,'E eram ambos justos perante Deus, andando sem repreensão em todos os mandamentos e preceitos do Senhor.'),(56008,2,42,1,7,'E não tinham filhos, porque Isabel era estéril, e ambos eram avançados em idade.'),(56009,2,42,1,8,'E aconteceu que, exercendo ele o sacerdócio diante de Deus, na ordem da sua turma,'),(56010,2,42,1,9,'Segundo o costume sacerdotal, coube-lhe em sorte entrar no templo do Senhor para oferecer o incenso.'),(56011,2,42,1,10,'E toda a multidão do povo estava fora, orando, à hora do incenso;'),(56012,2,42,1,11,'E um anjo do Senhor lhe apareceu, posto em pé, à direita do altar do incenso.'),(56013,2,42,1,12,'E Zacarias, vendo-o, turbou-se, e caiu temor sobre ele.'),(56014,2,42,1,13,'Mas o anjo lhe disse: Zacarias, não temas, porque a tua oração foi ouvida, e Isabel, tua mulher, dará à luz um filho, e lhe porás o nome de João;'),(56015,2,42,1,14,'E terás prazer e alegria, e muitos se alegrarão no seu nascimento,'),(56016,2,42,1,15,'Porque será grande diante do Senhor, e não beberá vinho, nem bebida forte, e será cheio do Espírito Santo, já desde o ventre de sua mãe;'),(56017,2,42,1,16,'E converterá muitos dos filhos de Israel ao Senhor seu Deus,'),(56018,2,42,1,17,'E irá adiante dele no espírito e virtude de Elias, para converter os corações dos pais aos filhos, e os rebeldes à prudência dos justos; com o fim de preparar ao Senhor um povo bem disposto.'),(56019,2,42,1,18,'Disse então Zacarias ao anjo: Como saberei isto? pois eu já sou velho, e minha mulher avançada em idade.'),(56020,2,42,1,19,'E, respondendo o anjo, disse-lhe: Eu sou Gabriel, que assisto diante de Deus, e fui enviado a falar-te e dar-te estas alegres novas;'),(56021,2,42,1,20,'E eis que ficarás mudo, e não poderás falar até ao dia em que estas coisas aconteçam; porquanto não creste nas minhas palavras, que a seu tempo se hão de cumprir.'),(56022,2,42,1,21,'E o povo estava esperando a Zacarias, e maravilhava-se de que tanto se demorasse no templo.'),(56023,2,42,1,22,'E, saindo ele, não lhes podia falar; e entenderam que tinha visto alguma visão no templo. E falava por acenos, e ficou mudo.'),(56024,2,42,1,23,'E sucedeu que, terminados os dias de seu ministério, voltou para sua casa.'),(56025,2,42,1,24,'E depois daqueles dias Isabel, sua mulher, concebeu, e por cinco meses se ocultou, dizendo:'),(56026,2,42,1,25,'Assim me fez o Senhor, nos dias em que atentou em mim, para destruir o meu opróbrio entre os homens.'),(56027,2,42,1,26,'E, no sexto mês, foi o anjo Gabriel enviado por Deus a uma cidade da Galileia, chamada Nazaré,'),(56028,2,42,1,27,'A uma virgem desposada com um varão, cujo nome era José, da casa de Davi; e o nome da virgem era Maria.'),(56029,2,42,1,28,'E, entrando o anjo aonde ela estava, disse:  Salve, agraciada; o Senhor é contigo: bendita tu entre as mulheres.'),(56030,2,42,1,29,'E, vendo-o ela, turbou-se muito com aquelas palavras, e considerava que saudação seria esta.'),(56031,2,42,1,30,'Disse-lhe então o anjo: Maria, não temas, porque achaste graça diante de Deus;'),(56032,2,42,1,31,'E eis que em teu ventre conceberás e darás à luz um filho, e pôr-lhe-ás o nome de Jesus.'),(56033,2,42,1,32,'Este será grande, e será chamado filho do Altíssimo; e o Senhor Deus lhe dará o trono de Davi, seu pai;'),(56034,2,42,1,33,'E reinará eternamente na casa de Jacó, e o seu reino não terá fim.'),(56035,2,42,1,34,'E disse Maria ao anjo: Como se fará isto, visto que não conheço varão?'),(56036,2,42,1,35,'E, respondendo o anjo, disse-lhe: Descerá sobre ti o Espírito Santo, e a virtude do Altíssimo te cobrirá com a sua sombra; pelo que também o Santo, que de ti há de nascer, será chamado Filho de Deus.'),(56037,2,42,1,36,'E eis que também Isabel, tua prima, concebeu um filho em sua velhice; e é este o sexto mês para aquela que era chamada estéril;'),(56038,2,42,1,37,'Porque para Deus nada é impossível.'),(56039,2,42,1,38,'Disse então Maria: Eis aqui a serva do Senhor; cumpra-se em mim segundo a tua palavra. E o anjo ausentou-se dela.'),(56040,2,42,1,39,'E naqueles dias, levantando-se Maria, foi apressada às montanhas, a uma cidade de Judá,'),(56041,2,42,1,40,'E entrou em casa de Zacarias, e saudou a Isabel.'),(56042,2,42,1,41,'E aconteceu que, ao ouvir Isabel a saudação de Maria, a criancinha saltou no seu ventre; e Isabel foi cheia do Espírito Santo;'),(56043,2,42,1,42,'E exclamou com grande voz, e disse: Bendita tu entre as mulheres, e bendito o fruto do teu ventre.'),(56044,2,42,1,43,'E donde me provém isto a mim, que venha visitar-me a mãe do meu Senhor?'),(56045,2,42,1,44,'Pois eis que, ao chegar aos meus ouvidos a voz da tua saudação, a criancinha saltou de alegria no meu ventre.'),(56046,2,42,1,45,'Bem-aventurada a que creu, pois hão de cumprir-se as coisas que da parte do Senhor lhe foram ditas.'),(56047,2,42,1,46,'Disse então Maria: A minha alma engrandece ao Senhor,'),(56048,2,42,1,47,'E o meu espírito se alegra em Deus meu Salvador;'),(56049,2,42,1,48,'Porque atentou na baixeza de sua serva; pois eis que desde agora todas as gerações me chamarão bem-aventurada:'),(56050,2,42,1,49,'Porque me fez grandes coisas o Poderoso; e santo é o seu nome.'),(56051,2,42,1,50,'E a sua misericórdia é de geração em geração sobre os que o temem.'),(56052,2,42,1,51,'Com o seu braço obrou valorosamente; dissipou os soberbos no pensamento de seus corações.'),(56053,2,42,1,52,'Depôs dos tronos os poderosos, e elevou os humildes.'),(56054,2,42,1,53,'Encheu de bens os famintos, e despediu vazios os ricos.'),(56055,2,42,1,54,'Auxiliou a Israel seu servo, recordando-se da sua misericórdia,'),(56056,2,42,1,55,'(Como falou a nossos pais) para com Abraão e sua posteridade, para sempre.'),(56057,2,42,1,56,'E Maria ficou com ela quase três meses, e depois voltou para sua casa.'),(56058,2,42,1,57,'E completou-se para Isabel o tempo de dar à luz e teve um filho.'),(56059,2,42,1,58,'E os seus vizinhos e parentes ouviram que tinha Deus usado para com ela de grande misericórdia, e alegraram-se com ela.'),(56060,2,42,1,59,'E aconteceu que, ao oitavo dia, vieram circuncidar o menino, e lhe chamavam Zacarias, o nome de seu pai.'),(56061,2,42,1,60,'E, respondendo sua mãe, disse: Não, porém será chamado João.'),(56062,2,42,1,61,'E disseram-lhe: Ninguém há na tua parentela que se chame por este nome.'),(56063,2,42,1,62,'E perguntaram por acenos ao pai como queria que lhe chamassem.'),(56064,2,42,1,63,'E, pedindo ele uma tabuinha de escrever, escreveu, dizendo: O seu nome é João. E todos se maravilharam.'),(56065,2,42,1,64,'E logo a boca se lhe abriu, e a língua se lhe soltou; e falava, louvando a Deus.'),(56066,2,42,1,65,'E veio temor sobre todos os seus vizinhos, e em todas as montanhas da Judeia foram divulgadas todas estas coisas.'),(56067,2,42,1,66,'E todos os que as ouviam as conservavam em seus corações, dizendo: Quem será pois este menino? E a mão do Senhor estava com ele.'),(56068,2,42,1,67,'E Zacarias, seu pai, foi cheio do Espírito Santo, e profetizou, dizendo:'),(56069,2,42,1,68,'Bendito o Senhor Deus d?Israel, porque visitou e remiu o seu povo.'),(56070,2,42,1,69,'E nos levantou uma salvação poderosa na casa de Davi seu servo.'),(56071,2,42,1,70,'Como falou pela boca dos seus santos profetas, desde o princípio do mundo;'),(56072,2,42,1,71,'Para nos livrar dos nossos inimigos e da mão de todos os que nos aborrecem;'),(56073,2,42,1,72,'Para manifestar misericórdia a nossos pais, e lembrar-se do seu santo concerto,'),(56074,2,42,1,73,'E do juramento que jurou a Abraão nosso pai,'),(56075,2,42,1,74,'De conceder-nos que, libertados da mão de nossos inimigos, o serviríamos sem temor,'),(56076,2,42,1,75,'Em santidade e justiça perante ele, todos os dias da nossa vida.'),(56077,2,42,1,76,'E tu, ó menino, serás chamado profeta do Altíssimo, porque hás de ir ante a face do Senhor, a preparar os seus caminhos;'),(56078,2,42,1,77,'Para dar ao seu povo conhecimento da salvação, na remissão dos seus pecados;'),(56079,2,42,1,78,'Pelas entranhas da misericórdia do nosso Deus, com que o Oriente do alto nos visitou;'),(56080,2,42,1,79,'Para alumiar aos que estão assentados em trevas e sombra de morte; a fim de dirigir os nossos pés pelo caminho da paz.'),(56081,2,42,1,80,'E o menino crescia, e se robustecia em espírito. E esteve nos desertos até ao dia em que havia de mostrar-se a Israel.'),(56082,2,42,2,1,'E ACONTECEU naqueles dias que saiu um decreto da parte de César Augusto, para que todo o mundo se alistasse.'),(56083,2,42,2,2,'(Este primeiro alistamento foi feito sendo Cirênio presidente da Síria.)'),(56084,2,42,2,3,'E todos iam alistar-se, cada um à sua própria cidade.'),(56085,2,42,2,4,'E subiu também José da Galileia, da cidade de Nazaré, à Judeia, à cidade de Davi, chamada Belém (porque era da casa e família de Davi),'),(56086,2,42,2,5,'A fim de alistar-se com Maria, sua mulher, que estava grávida.'),(56087,2,42,2,6,'E aconteceu que, estando eles ali, se cumpriram os dias em que ela havia de dar à luz.'),(56088,2,42,2,7,'E deu à luz a seu filho primogênito, e envolveu-o em panos, e deitou-o numa manjedoura, porque não havia lugar para eles na estalagem.'),(56089,2,42,2,8,'Ora havia naquela mesma comarca pastores que estavam no campo, e guardavam durante as vigílias da noite o seu rebanho.'),(56090,2,42,2,9,'E eis que o anjo do Senhor veio sobre eles, e a glória do Senhor os cercou de resplendor, e tiveram grande temor.'),(56091,2,42,2,10,'E o anjo lhes disse: Não temais, porque eis aqui vos trago novas de grande alegria, que será para todo o povo:'),(56092,2,42,2,11,'Pois, na cidade de Davi, vos nasceu hoje o Salvador, que é Cristo, o Senhor.'),(56093,2,42,2,12,'E isto vos será por sinal: Achareis o menino envolto em panos, e deitado numa manjedoura.'),(56094,2,42,2,13,'E, no mesmo instante, apareceu com o anjo uma multidão dos exércitos celestiais, louvando a Deus, e dizendo:'),(56095,2,42,2,14,'Glória a Deus nas alturas, paz na terra, boa vontade para com os homens.'),(56096,2,42,2,15,'E aconteceu que, ausentando-se deles os anjos para o céu, disseram os pastores uns aos outros: Vamos pois até Belém, e vejamos isso que aconteceu, e que o Senhor nos fez saber.'),(56097,2,42,2,16,'E foram apressadamente, e acharam Maria, e José, e o menino deitado na manjedoura.'),(56098,2,42,2,17,'E, vendo-o, divulgaram a palavra que acerca do menino lhes fora dita;'),(56099,2,42,2,18,'E todos os que a ouviram se maravilharam do que os pastores lhes diziam.'),(56100,2,42,2,19,'Mas Maria guardava todas estas coisas, conferindo-as em seu coração.'),(56101,2,42,2,20,'E voltaram os pastores, glorificando e louvando a Deus por tudo o que tinham ouvido e visto, como lhes havia sido dito.'),(56102,2,42,2,21,'E, quando os oito dias foram cumpridos, para circuncidar o menino, foi-lhe dado o nome de Jesus, que pelo anjo lhe fora posto antes de ser concebido.'),(56103,2,42,2,22,'E, cumprindo-se os dias da purificação, segundo a lei de Moisés, o levaram a Jerusalém, para o apresentarem ao Senhor.'),(56104,2,42,2,23,'(Segundo o que está escrito na lei do Senhor: Todo o macho primogênito será consagrado ao Senhor);'),(56105,2,42,2,24,'E para darem a oferta segundo o disposto na lei do Senhor: um par de rolas ou dois pombinhos.'),(56106,2,42,2,25,'Havia em Jerusalém um homem cujo nome era Simeão; e este homem era justo e temente a Deus, esperando a consolação d?Israel; e o Espírito Santo estava sobre ele.'),(56107,2,42,2,26,'E fora-lhe revelado pelo Espírito Santo que ele não morreria antes de ter visto o Cristo do Senhor.'),(56108,2,42,2,27,'E pelo Espírito foi ao templo, e, quando os pais trouxeram o menino Jesus, para com ele procederem segundo o uso da lei,'),(56109,2,42,2,28,'Ele então o tomou em seus braços, e louvou a Deus, e disse:'),(56110,2,42,2,29,'Agora, Senhor, despedes em paz o teu servo, segundo a tua palavra;'),(56111,2,42,2,30,'Pois já os meus olhos viram a tua salvação,'),(56112,2,42,2,31,'A qual tu preparaste perante a face de todos os povos;'),(56113,2,42,2,32,'Luz para alumiar as nações, e para glória de teu povo Israel.'),(56114,2,42,2,33,'E José, e sua mãe, se maravilharam das coisas que dele se diziam.'),(56115,2,42,2,34,'E Simeão os abençoou, e disse a Maria, sua mãe: Eis que este é posto para queda e elevação de muitos em Israel, e para sinal que é contraditado;'),(56116,2,42,2,35,'(E uma espada traspassará também a tua própria alma); para que se manifestem os pensamentos de muitos corações.'),(56117,2,42,2,36,'E estava ali a profetisa Ana, filha de Fanuel, da tribo de Aser. Esta era já avançada em idade, e tinha vivido com o marido sete anos, desde a sua virgindade;'),(56118,2,42,2,37,'E era viúva, de quase oitenta e quatro anos, e não se afastava do templo, servindo a Deus em jejuns e orações, de noite e de dia.'),(56119,2,42,2,38,'E sobrevindo na mesma hora, ela dava graças a Deus, e falava dele a todos os que esperavam a redenção em Jerusalém.'),(56120,2,42,2,39,'E, quando acabaram de cumprir tudo segundo a lei do Senhor, voltaram à Galileia, para a sua cidade de Nazaré.'),(56121,2,42,2,40,'E o menino crescia, e se fortalecia em espírito, cheio de sabedoria; e a graça de Deus estava sobre ele.'),(56122,2,42,2,41,'Ora, todos os anos, iam seus pais a Jerusalém, à festa da páscoa;'),(56123,2,42,2,42,'E, tendo ele já doze anos, subiram a Jerusalém, segundo o costume do dia da festa.'),(56124,2,42,2,43,'E, regressando eles, terminados aqueles dias, ficou o menino Jesus em Jerusalém, e não o souberam seus pais.'),(56125,2,42,2,44,'Pensando, porém, eles que viria de companhia pelo caminho, andaram caminho de um dia, e procuravam-no entre os parentes e conhecidos;'),(56126,2,42,2,45,'E, como o não encontrassem, voltaram a Jerusalém em busca dele.'),(56127,2,42,2,46,'E aconteceu que, passados três dias, o acharam no templo, assentado no meio dos doutores, ouvindo-os, e interrogando-os.'),(56128,2,42,2,47,'E todos os que o ouviam admiravam a sua inteligência e respostas.'),(56129,2,42,2,48,'E quando o viram, maravilharam-se, e disse-lhe sua mãe: Filho, por que fizeste assim para conosco? Eis que teu pai e eu ansiosos te procurávamos.'),(56130,2,42,2,49,'E ele lhes disse: Por que é que me procuráveis? Não sabeis que me convém tratar dos negócios de meu Pai?'),(56131,2,42,2,50,'E eles não compreenderam as palavras que lhes dizia.'),(56132,2,42,2,51,'E desceu com eles, e foi para Nazaré, e era-lhes sujeito. E sua mãe guardava no seu coração todas estas coisas.'),(56133,2,42,2,52,'E crescia Jesus em sabedoria, e em estatura, e em graça para com Deus e os homens.'),(56134,2,42,3,1,'E NO ano quinze do império de Tibério César, sendo Pôncio Pilatos presidente da Judeia, e Herodes tetrarca da Galileia, e seu irmão Filipe tetrarca da Itureia, e da província de Traconites, e Lisâneas tetrarca da Abilínia.'),(56135,2,42,3,2,'Sendo Anás e Caifás sumos sacerdotes, veio no deserto a palavra de Deus a João, filho de Zacarias.'),(56136,2,42,3,3,'E percorreu toda a terra ao redor do Jordão, pregando o batismo de arrependimento, para o perdão dos pecados;'),(56137,2,42,3,4,'Segundo o que está escrito no livro das palavras do profeta Isaías, que diz: Voz do que clama no deserto: Preparai o caminho do Senhor; endireitai as suas veredas.'),(56138,2,42,3,5,'Todo o vale se encherá, e se abaixará todo o monte e outeiro; e o que é tortuoso se endireitará, e os caminhos escabrosos se aplanarão;'),(56139,2,42,3,6,'E toda a carne verá a salvação de Deus.'),(56140,2,42,3,7,'Dizia pois João à multidão que saía para ser batizada por ele: Raça de víboras, quem vos ensinou a fugir da ira que está para vir?'),(56141,2,42,3,8,'Produzi pois frutos dignos de arrependimento, e não comeceis a dizer em vós mesmos: Temos Abraão por pai; porque eu vos digo que até destas pedras pode Deus suscitar filhos a Abraão.'),(56142,2,42,3,9,'E também já está posto o machado à raiz das árvores; toda a árvore, pois, que não dá bom fruto, corta-se e lança-se no fogo.'),(56143,2,42,3,10,'E a multidão o interrogava, dizendo: Que faremos pois?'),(56144,2,42,3,11,'E, respondendo ele, disse-lhes: Quem tiver duas túnicas, reparta com o que não tem, e quem tiver alimentos faça da mesma maneira.'),(56145,2,42,3,12,'E chegaram também uns publicanos, para serem batizados, e disseram-lhe: Mestre, que devemos fazer?'),(56146,2,42,3,13,'E ele lhes disse: Não peçais mais do que o que vos está ordenado.'),(56147,2,42,3,14,'E uns soldados o interrogaram também, dizendo: E nós que faremos? E ele lhes disse: A ninguém trateis mal nem defraudeis, e contentai-vos com o vosso soldo.'),(56148,2,42,3,15,'E, estando o povo em expectação, e pensando todos de João, em seus corações, se porventura seria o Cristo,'),(56149,2,42,3,16,'Respondeu João a todos, dizendo: Eu, na verdade, batizo-vos com água, mas eis que vem aquele que é mais poderoso do que eu, a quem eu não sou digno de desatar a correia das alparcas; esse vos batizará com o Espírito Santo e com fogo.'),(56150,2,42,3,17,'Ele tem a pá na sua mão; e limpará a sua eira, e ajuntará o trigo no seu celeiro, mas queimará a palha com fogo que nunca se apaga.'),(56151,2,42,3,18,'E assim admoestando-os, muitas outras coisas também anunciava ao povo.'),(56152,2,42,3,19,'Sendo, porém, o tetrarca Herodes repreendido por ele por causa de Herodias, mulher de seu irmão Filipe, e por todas as maldades que Herodes tinha feito.'),(56153,2,42,3,20,'Acrescentou a todas as outras ainda esta, a de encerrar João num cárcere.'),(56154,2,42,3,21,'E aconteceu que, como todo o povo se batizava, sendo batizado também Jesus, orando ele, o céu se abriu;'),(56155,2,42,3,22,'E o Espírito Santo desceu sobre ele em forma corpórea, como uma pomba; e ouviu-se uma voz do céu, que dizia: Tu és meu filho amado, em ti me tenho comprazido.'),(56156,2,42,3,23,'E o mesmo Jesus começava a ser de quase trinta anos, sendo (como se cuidava) filho de José, e José de Heli,'),(56157,2,42,3,24,'e Heli de Matá, e Matá de Levi, e Levi de Melqui, e Melqui de Joana e Joana de José,'),(56158,2,42,3,25,'e José de Matatias, e Matatias de Amós, e Amós de Naum, e Naum de Essi, e Essi de Nagai,'),(56159,2,42,3,26,'e Nagai de Máate, e Máate de Matatias, e Matatias de Semei, e Semei de José, e José de Judá,'),(56160,2,42,3,27,'e Judá de Joana e Joana de Resá, e Resá de Zorobabel, e Zorobabel de Salatiel, e Salatiel de Neri,'),(56161,2,42,3,28,'e Neri de Melqui, e Melqui de Adi, e Adi de Cozam, e Cozam de Elmodam, e Elmodam de Er,'),(56162,2,42,3,29,'e Er de José, e José de Eliézer, e Eliézer de Jorim, e Jorim de Matá, e Matá de Levi,'),(56163,2,42,3,30,'e Levi de Simeão, e Simeão de Judá, e Judá de José, e José de Jonã, e Jonã de Eliaquim,'),(56164,2,42,3,31,'e Eliaquim de Meleia, e Meleia de Mainã, e Mainã de Matatá, e Matatá de Natã, e Natã de Davi,'),(56165,2,42,3,32,'e Davi de Jessé, e Jessé de Obede, e Obede de Booz, e Booz de Salmom, e Salmom de Naassom,'),(56166,2,42,3,33,'e Naassom de Aminadabe, e Aminadabe de Arão, e Arão de Esrom, e Esrom de Fares, e Fares de Judá,'),(56167,2,42,3,34,'e Judá de Jacó, e Jacó de Isaque, e Isaque de Abraão, e Abraão de Tare, e Tare de Nacor,'),(56168,2,42,3,35,'e Nacor de Saruque, e Saruque de Ragaú, e Ragaú de Fáleque, e Fáleque de Heber, e Heber de Sala,'),(56169,2,42,3,36,'e Sala de Cainã, e Cainã de Arfaxade, e Arfaxade de Sem, e Sem de Noé, e Noé de Lameque,'),(56170,2,42,3,37,'e Lameque de Matusala, e Matusala de Enoque, e Enoque de Járede, e Járede de Maleleel e Maleleel de Cainã,'),(56171,2,42,3,38,'e Cainã de Henos, e Henos de Sete, e Sete de Adão, e Adão de Deus.'),(56172,2,42,4,1,'E JESUS, cheio do Espírito Santo, voltou do Jordão e foi levado pelo Espírito ao deserto;'),(56173,2,42,4,2,'E quarenta dias foi tentado pelo diabo, e naqueles dias não comeu coisa alguma; e, terminados eles, teve fome.'),(56174,2,42,4,3,'E disse-lhe o diabo: Se tu és o Filho de Deus, dize a esta pedra que se transforme em pão.'),(56175,2,42,4,4,'E Jesus lhe respondeu, dizendo: Escrito está que nem só de pão viverá o homem, mas de toda a palavra de Deus.'),(56176,2,42,4,5,'E o diabo, levando-o a um alto monte, mostrou-lhe num momento de tempo todos os reinos do mundo.'),(56177,2,42,4,6,'E disse-lhe o diabo: Dar-te-ei a ti todo este poder e a sua glória; porque a mim me foi entregue, e dou-o a quem quero;'),(56178,2,42,4,7,'Portanto, se tu me adorares, tudo será teu.'),(56179,2,42,4,8,'E Jesus, respondendo, disse-lhe: Vai-te, Satanás; porque está escrito: Adorarás o Senhor teu Deus, e só a Ele servirás.'),(56180,2,42,4,9,'Levou-o também a Jerusalém, e pô-lo sobre o pináculo do templo, e disse-lhe: Se tu és o Filho de Deus, lança-te daqui abaixo;'),(56181,2,42,4,10,'Porque está escrito: Mandará aos seus anjos, acerca de ti, que te guardem,'),(56182,2,42,4,11,'E que te sustenham nas mãos, para que nunca tropeces com o teu pé em alguma pedra.'),(56183,2,42,4,12,'E Jesus, respondendo, disse-lhe: Dito está: Não tentarás ao Senhor teu Deus.'),(56184,2,42,4,13,'E, acabando o diabo toda a tentação, ausentou-se dele por algum tempo.'),(56185,2,42,4,14,'Então, pela virtude do Espírito, voltou Jesus para a Galileia, e a sua fama correu por todas as terras em derredor.'),(56186,2,42,4,15,'E ensinava nas suas sinagogas, e por todos era louvado.'),(56187,2,42,4,16,'E, chegando a Nazaré, onde fora criado, entrou num dia de sábado, segundo o seu costume, na sinagoga, e levantou-se para ler.'),(56188,2,42,4,17,'E foi-lhe dado o livro do profeta Isaías; e, quando abriu o livro, achou o lugar em que estava escrito:'),(56189,2,42,4,18,'O Espírito do Senhor é sobre mim, pois que me ungiu para evangelizar os pobres, enviou-me a curar os quebrantados do coração,'),(56190,2,42,4,19,'A apregoar liberdade aos cativos, e dar vista aos cegos; a pôr em liberdade os oprimidos; a anunciar o ano aceitável do Senhor.'),(56191,2,42,4,20,'E, cerrando o livro, e tornando-o a dar ao ministro, assentou-se; e os olhos de todos na sinagoga estavam fitos nele.'),(56192,2,42,4,21,'Então começou a dizer-lhes: Hoje se cumpriu esta Escritura em vossos ouvidos.'),(56193,2,42,4,22,'E todos lhe davam testemunho, e se maravilhavam das palavras de graça que saíam da sua boca; e diziam: Não é este o filho de José?'),(56194,2,42,4,23,'E ele lhes disse: Sem dúvida me direis este provérbio: Médico, cura-te a ti mesmo: faze também aqui na tua pátria tudo que ouvimos ter sido feito em Capernaum.'),(56195,2,42,4,24,'E disse: Em verdade vos digo que nenhum profeta é bem-recebido na sua pátria.'),(56196,2,42,4,25,'Em verdade vos digo que muitas viúvas existiam em Israel nos dias de Elias, quando o céu se cerrou por três anos e seis meses, de sorte que em toda a terra houve grande fome;'),(56197,2,42,4,26,'E a nenhuma delas foi enviado Elias, senão a Serepta de Sidom, a uma mulher viúva.'),(56198,2,42,4,27,'E muitos leprosos havia em Israel no tempo do profeta Eliseu, e nenhum deles foi purificado, senão Naamã, o siro.'),(56199,2,42,4,28,'E todos, na sinagoga, ouvindo estas coisas, se encheram de ira.'),(56200,2,42,4,29,'E, levantando-se, o expulsaram da cidade, e o levaram até ao cume do monte em que a cidade deles estava edificada, para dali o precipitarem.'),(56201,2,42,4,30,'Ele, porém, passando pelo meio deles, retirou-se.'),(56202,2,42,4,31,'E desceu a Capernaum, cidade da Galileia, e os ensinava nos sábados.'),(56203,2,42,4,32,'E admiravam a sua doutrina porque a sua palavra era com autoridade.'),(56204,2,42,4,33,'E estava na sinagoga um homem que tinha um espírito de um demônio imundo, e exclamou em alta voz,'),(56205,2,42,4,34,'Dizendo: Ah! que temos nós contigo, Jesus Nazareno? vieste a destruir-nos? Bem sei quem és: o Santo de Deus.'),(56206,2,42,4,35,'E Jesus o repreendeu, dizendo: Cala-te, e sai dele. E o demônio, lançando-o por terra no meio do povo, saiu dele sem lhe fazer mal.'),(56207,2,42,4,36,'E veio espanto sobre todos, e falavam entre si uns e outros dizendo: Que palavra é esta que até aos espíritos imundos manda com autoridade e poder e eles saem?'),(56208,2,42,4,37,'E a sua fama divulgava-se por todos os lugares, em redor daquela comarca.'),(56209,2,42,4,38,'Ora, levantando-se Jesus da sinagoga, entrou em casa de Simão; e a sogra de Simão estava enferma com muita febre, e rogaram-lhe por ela.'),(56210,2,42,4,39,'E, inclinando-se para ela, repreendeu a febre, e esta a deixou. E ela, levantando-se logo, servia-os.'),(56211,2,42,4,40,'E, ao pôr do sol, todos os que tinham enfermos de várias doenças lhos traziam; e, pondo as mãos sobre cada um deles, os curava.'),(56212,2,42,4,41,'E também de muitos saíam demônios, clamando e dizendo: Tu és o Cristo, o Filho de Deus. E ele, repreendendo-os, não os deixava falar, pois sabiam que ele era o Cristo.'),(56213,2,42,4,42,'E, sendo já dia, saiu, e foi para um lugar deserto; e a multidão o procurava, e chegou junto dele; e o detinham, para que não se ausentasse deles.'),(56214,2,42,4,43,'Ele, porém, lhes disse: Também é necessário que eu anuncie a outras cidades o evangelho do reino de Deus; porque para isso fui enviado.'),(56215,2,42,4,44,'E pregava nas sinagogas da Galileia.'),(56216,2,42,5,1,'E ACONTECEU que, apertando-o a multidão, para ouvir a palavra de Deus, estava ele junto ao lago de Genesaré;'),(56217,2,42,5,2,'E viu estar dois barcos junto à praia do lago; e os pescadores, havendo descido deles, estavam lavando as redes.'),(56218,2,42,5,3,'E, entrando num dos barcos, que era o de Simão, pediu-lhe que o afastasse um pouco da terra; e, assentando-se, ensinava do barco a multidão.'),(56219,2,42,5,4,'E, quando acabou de falar, disse a Simão: Faze-te ao mar alto, e lançai as vossas redes para pescar.'),(56220,2,42,5,5,'E, respondendo Simão, disse-lhe: Mestre, havendo trabalhado toda a noite, nada apanhamos; mas, sobre tua palavra, lançarei a rede.'),(56221,2,42,5,6,'E, fazendo assim, colheram uma grande quantidade de peixes, e rompia-se-lhes a rede.'),(56222,2,42,5,7,'E fizeram sinal aos companheiros que estavam no outro barco, para que os fossem ajudar. E foram, e encheram ambos os barcos, de maneira tal que quase iam a pique.'),(56223,2,42,5,8,'E, vendo isto Simão Pedro, prostrou-se aos pés de Jesus, dizendo: Senhor, ausenta-te de mim, que sou um homem pecador.'),(56224,2,42,5,9,'Pois que o espanto se apoderara dele, e de todos os que com ele estavam, por causa da pesca de peixe que haviam feito;'),(56225,2,42,5,10,'E, de igual modo, também de Tiago e João, filhos de Zebedeu, que eram companheiros de Simão. E disse Jesus a Simão: Não temas: de agora em diante serás pescador de homens.'),(56226,2,42,5,11,'E, levando os barcos para terra, deixaram tudo, e o seguiram.'),(56227,2,42,5,12,'E aconteceu que, quando estava numa daquelas cidades, eis que um homem cheio de lepra, vendo a Jesus, prostrou-se sobre o rosto, e rogou-lhe, dizendo: Senhor, se quiseres, bem podes limpar-me.'),(56228,2,42,5,13,'E ele, estendendo a mão, tocou-lhe, dizendo: Quero; sê limpo. E logo a lepra desapareceu dele,'),(56229,2,42,5,14,'E ordenou-lhe que a ninguém o dissesse. Mas vai, disse, mostra-te ao sacerdote, e oferece, pela tua purificação, o que Moisés determinou, para que lhes sirva de testemunho.'),(56230,2,42,5,15,'Porém a sua fama se propagava ainda mais, e ajuntava-se muita gente para o ouvir e para ser por ele curada das suas enfermidades.'),(56231,2,42,5,16,'Porém ele retirava-se para os desertos, e ali orava.'),(56232,2,42,5,17,'E aconteceu que, num daqueles dias, estava ensinando, e estavam ali assentados fariseus e doutores da lei, que tinham vindo de todas as aldeias da Galileia, e da Judeia, e de Jerusalém. E a virtude do Senhor estava com ele para curar.'),(56233,2,42,5,18,'E eis que uns homens transportaram numa cama um homem que estava paralítico, e procuravam fazê-lo entrar e pô-lo diante dele;'),(56234,2,42,5,19,'E, não achando por onde o pudessem levar, por causa da multidão, subiram ao telhado, e por entre as telhas o baixaram com a cama, até ao meio, diante de Jesus.'),(56235,2,42,5,20,'E, vendo ele a fé deles, disse-lhe: Homem, os teus pecados te são perdoados.'),(56236,2,42,5,21,'E os escribas e os fariseus começaram a arrazoar, dizendo: Quem é este que diz blasfêmias? Quem pode perdoar pecados, senão só Deus?'),(56237,2,42,5,22,'Jesus, porém, conhecendo os seus pensamentos, respondeu, e disse-lhes: Que arrazoais em vossos corações?'),(56238,2,42,5,23,'Qual é mais fácil? dizer: Os teus pecados te são perdoados; ou dizer: Levanta-te, e anda?'),(56239,2,42,5,24,'Ora, para que saibais que o Filho do homem tem sobre a terra poder de perdoar pecados (disse ao paralítico), a ti te digo: Levanta-te, toma a tua cama, e vai para tua casa.'),(56240,2,42,5,25,'E, levantando-se logo diante deles, e tomando a cama em que estava deitado, foi para sua casa, glorificando a Deus.'),(56241,2,42,5,26,'E todos ficaram maravilhados, e glorificaram a Deus; e ficaram cheios de temor, dizendo: Hoje vimos prodígios.'),(56242,2,42,5,27,'E, depois disto, saiu, e viu um publicano, chamado Levi, assentado na recebedoria, e disse-lhe: Segue-me.'),(56243,2,42,5,28,'E ele, deixando tudo, levantou-se e o seguiu.'),(56244,2,42,5,29,'E fez-lhe Levi um grande banquete em sua casa; e havia ali uma multidão de publicanos e outros que estavam com eles à mesa.'),(56245,2,42,5,30,'E os escribas deles, e os fariseus, murmuravam contra os seus discípulos, dizendo: Por que comeis e bebeis com publicanos e pecadores?'),(56246,2,42,5,31,'E Jesus, respondendo, disse-lhes: Não necessitam de médico os que estão sãos, mas, sim, os que estão enfermos;'),(56247,2,42,5,32,'Eu não vim chamar os justos, mas, sim, os pecadores, ao arrependimento.'),(56248,2,42,5,33,'Disseram-lhe então eles: Por que jejuam os discípulos de João muitas vezes, e fazem orações, como também os dos fariseus, mas os teus comem e bebem?'),(56249,2,42,5,34,'E ele lhes disse: Podeis vós fazer jejuar os filhos das bodas, enquanto o esposo está com eles?'),(56250,2,42,5,35,'Dias virão, porém, em que o esposo lhes será tirado, e então, naqueles dias, jejuarão.'),(56251,2,42,5,36,'E disse-lhes também uma parábola: Ninguém tira um pedaço dum vestido novo para o coser em vestido velho, pois que romperá o novo e o remendo não condiz com o velho.'),(56252,2,42,5,37,'E ninguém deita vinho novo em odres velhos; doutra sorte o vinho novo romperá os odres, e entornar-se-á o vinho, e os odres se estragarão;'),(56253,2,42,5,38,'Mas o vinho novo deve deitar-se em odres novos, e ambos juntamente se conservarão.'),(56254,2,42,5,39,'E ninguém tendo bebido o velho quer logo o novo, porque diz: Melhor é o velho.'),(56255,2,42,6,1,'E ACONTECEU que, no sábado segundo-primeiro, passou pelas searas, e os seus discípulos iam arrancando espigas, e, esfregando-as com as mãos, as comiam.'),(56256,2,42,6,2,'E alguns dos fariseus lhes disseram: Por que fazeis o que não é lícito fazer nos sábados?'),(56257,2,42,6,3,'E Jesus, respondendo-lhes, disse: Nunca lestes o que fez Davi quando teve fome, ele e os que com ele estavam?'),(56258,2,42,6,4,'Como entrou na casa de Deus, e tomou os pães da proposição, e os comeu, e deu também aos que estavam com ele, os quais não é lícito comer senão só aos sacerdotes?'),(56259,2,42,6,5,'E dizia-lhes: O Filho do homem é Senhor até do sábado.'),(56260,2,42,6,6,'E aconteceu também noutro sábado que entrou na sinagoga, e estava ensinando; e havia ali um homem que tinha a mão direita mirrada.'),(56261,2,42,6,7,'E os escribas e fariseus atentavam nele, se o curaria no sábado, para acharem de que o acusar.'),(56262,2,42,6,8,'Mas ele bem conhecia os seus pensamentos; e disse ao homem que tinha a mão mirrada: Levanta-te, e fica em pé no meio. E, levantando-se ele ficou em pé.'),(56263,2,42,6,9,'Então Jesus lhes disse: Uma coisa vos hei de perguntar: É lícito nos sábados fazer bem, ou fazer mal? salvar a vida, ou matar?'),(56264,2,42,6,10,'E, olhando para todos em redor, disse ao homem: Estende a tua mão. E ele assim o fez, e a mão lhe foi restituída sã como a outra.'),(56265,2,42,6,11,'E ficaram cheios de furor, e uns com os outros conferenciavam sobre o que fariam a Jesus.'),(56266,2,42,6,12,'E aconteceu que naqueles dias subiu ao monte a orar, e passou a noite em oração a Deus.'),(56267,2,42,6,13,'E, quando já era dia, chamou a si os seus discípulos, e escolheu doze deles, a quem também deu o nome de apóstolos:'),(56268,2,42,6,14,'Simão, ao qual também chamou Pedro, e André, seu irmão; Tiago e João; Filipe e Bartolomeu;'),(56269,2,42,6,15,'E Mateus e Tomé; Tiago, filho d?Alfeu, e Simão, chamado o zelador;'),(56270,2,42,6,16,'E Judas, filho de Tiago; e Judas Iscariotes, que foi o traidor.'),(56271,2,42,6,17,'E, descendo com eles, parou num lugar plano, e também um grande número de seus discípulos, e grande multidão de povo de toda a Judeia, e de Jerusalém, e da costa marítima de Tiro e de Sidom;'),(56272,2,42,6,18,'Os quais tinham vindo para o ouvir, e serem curados das suas enfermidades, como também os atormentados dos espíritos imundos: e eram curados.'),(56273,2,42,6,19,'E toda a multidão procurava tocar-lhe; porque saía dele virtude, e curava a todos.'),(56274,2,42,6,20,'E, levantando ele os olhos para os seus discípulos, dizia: Bem-aventurados vós, os pobres, porque vosso é o reino de Deus.'),(56275,2,42,6,21,'Bem-aventurados vós, que agora tendes fome, porque sereis fartos. Bem-aventurados vós, que agora chorais, porque haveis de rir.'),(56276,2,42,6,22,'Bem-aventurados sereis quando os homens vos aborrecerem e quando vos separarem, e vos injuriarem, e rejeitarem o vosso nome como mau, por causa do Filho do homem.'),(56277,2,42,6,23,'Folgai nesse dia, exultai; porque, eis que é grande o vosso galardão no céu, pois assim faziam os seus pais aos profetas.'),(56278,2,42,6,24,'Mas ai de vós ricos! porque já tendes a vossa consolação.'),(56279,2,42,6,25,'Ai de vós, os que estais fartos, porque tereis fome. Ai de vós, os que agora rides, porque vos lamentareis e chorareis.'),(56280,2,42,6,26,'Ai de vós quando todos os homens de vós disserem bem, porque assim faziam seus pais aos falsos profetas.'),(56281,2,42,6,27,'Mas a vós, que ouvis, digo: Amai a vossos inimigos, fazei bem aos que vos aborrecem;'),(56282,2,42,6,28,'Bendizei os que vos maldizem, e orai pelos que vos caluniam.'),(56283,2,42,6,29,'Ao que te ferir numa face, oferece-lhe também a outra; e, ao que te houver tirado a capa, nem a túnica recuses;'),(56284,2,42,6,30,'E dá a qualquer que te pedir; e, ao que tomar o que é teu, não lho tornes a pedir.'),(56285,2,42,6,31,'E, como vós quereis que os homens vos façam, da mesma maneira lhes fazei vós também.'),(56286,2,42,6,32,'E, se amardes aos que vos amam, que recompensa tereis? Também os pecadores amam aos que os amam.'),(56287,2,42,6,33,'E, se fizerdes bem aos que vos fazem bem, que recompensa tereis? Também os pecadores fazem o mesmo.'),(56288,2,42,6,34,'E, se emprestardes àqueles de quem esperais tornar a receber, que recompensa tereis? Também os pecadores emprestam aos pecadores, para tornarem a receber outro tanto.'),(56289,2,42,6,35,'Amai pois a vossos inimigos, e fazei bem, e emprestai, sem nada esperardes, e será grande o vosso galardão, e sereis filhos do Altíssimo; porque Ele é benigno até para com os ingratos e maus.'),(56290,2,42,6,36,'Sede pois misericordiosos, como também vosso Pai é misericordioso.'),(56291,2,42,6,37,'Não julgueis, e não sereis julgados; não condeneis, e não sereis condenados; soltai, e soltar-vos-ão.'),(56292,2,42,6,38,'Dai, e ser-vos-á dado; boa medida, recalcada, sacudida e transbordando, vos deitarão no vosso regaço; porque com a mesma medida com que medirdes também vos medirão de novo.'),(56293,2,42,6,39,'E dizia-lhes uma parábola: Pode porventura o cego guiar o cego? não cairão ambos na cova?'),(56294,2,42,6,40,'O discípulo não é superior a seu mestre, mas todo o que for perfeito será como o seu mestre.'),(56295,2,42,6,41,'E porque atentas tu no argueiro que está no olho do teu irmão, e não reparas na trave que está no teu próprio olho?'),(56296,2,42,6,42,'Ou como podes dizer a teu irmão: Irmão, deixa-me tirar o argueiro que está no teu olho, não atentando tu mesmo na trave que está no teu olho? Hipócrita, tira primeiro a trave do teu olho, e então verás bem para tirar o argueiro que está no olho de teu irmão.'),(56297,2,42,6,43,'Porque não há boa árvore que dê mau fruto, nem má árvore que dê bom fruto.'),(56298,2,42,6,44,'Porque cada árvore se conhece pelo seu próprio fruto; pois não se colhem figos dos espinheiros, nem se vindimam uvas dos abrolhos.'),(56299,2,42,6,45,'O homem bom, do bom tesouro do seu coração tira o bem, e o homem mau, do mau tesouro do seu coração tira o mal, porque da abundância do seu coração fala a boca.'),(56300,2,42,6,46,'E por que me chamais, Senhor, Senhor, e não fazeis o que eu digo?'),(56301,2,42,6,47,'Qualquer que vem a mim e ouve as minhas palavras, e as observa, eu vos mostrarei a quem é semelhante:'),(56302,2,42,6,48,'É semelhante ao homem que edificou uma casa, e cavou, e abriu bem fundo, e pôs os alicerces sobre rocha; e, vindo a enchente, bateu com ímpeto a corrente naquela casa, e não a pôde abalar, porque estava fundada sobre rocha.'),(56303,2,42,6,49,'Mas o que ouve e não pratica é semelhante ao homem que edificou uma casa sobre terra, sem alicerces, na qual bateu com ímpeto a corrente, e logo caiu; e foi grande a ruína daquela casa.'),(56304,2,42,7,1,'E, DEPOIS de concluir todos estes discursos perante o povo, entrou em Capernaum.'),(56305,2,42,7,2,'E o servo de um certo centurião, a quem muito estimava, estava doente, e moribundo.'),(56306,2,42,7,3,'E, quando ouviu falar de Jesus, enviou-lhe uns anciãos dos judeus, rogando-lhe que viesse curar o seu servo.'),(56307,2,42,7,4,'E, chegando eles junto de Jesus, rogaram-lhe muito, dizendo: É digno de que lhe concedas isto.'),(56308,2,42,7,5,'Porque ama a nossa nação, e ele mesmo nos edificou a sinagoga.'),(56309,2,42,7,6,'E foi Jesus com eles; mas, quando já estava perto da casa, enviou-lhe o centurião uns amigos, dizendo-lhe: Senhor, não te incomodes, porque não sou digno de que entres debaixo do meu telhado;'),(56310,2,42,7,7,'E por isso nem ainda me julguei digno de ir ter contigo; dize, porém, uma palavra, e o meu criado sarará.'),(56311,2,42,7,8,'Porque também eu sou homem sujeito à autoridade, e tenho soldados sob o meu poder, e digo a este: Vai; e ele vai; e a outro: Vem; e ele vem; e ao meu servo: Faze isto; e ele o faz.'),(56312,2,42,7,9,'E, ouvindo isto Jesus, maravilhou-se dele, e, voltando-se, disse à multidão que o seguia: Digo-vos que nem ainda em Israel tenho achado tanta fé.'),(56313,2,42,7,10,'E, voltando para casa os que foram enviados, acharam são o servo enfermo.'),(56314,2,42,7,11,'E aconteceu pouco depois ir ele à cidade chamada Naim, e com ele iam muitos dos seus discípulos, e uma grande multidão;'),(56315,2,42,7,12,'E quando chegou perto da porta da cidade, eis que levavam um defunto, filho único de sua mãe, que era viúva; e com ela ia uma grande multidão da cidade.'),(56316,2,42,7,13,'E, vendo-a, o Senhor moveu-se de íntima compaixão por ela, e disse-lhe: Não chores.'),(56317,2,42,7,14,'E, chegando-se, tocou o esquife (e os que o levavam pararam), e disse: Mancebo, a ti te digo: Levanta-te.'),(56318,2,42,7,15,'E o defunto assentou-se, e começou a falar. E entregou-o a sua mãe.'),(56319,2,42,7,16,'E de todos se apoderou o temor, e glorificavam a Deus, dizendo: Um grande profeta se levantou entre nós, e Deus visitou o seu povo.'),(56320,2,42,7,17,'E correu dele esta fama por toda a Judeia e por toda a terra circunvizinha.'),(56321,2,42,7,18,'E os discípulos de João anunciaram-lhe todas estas coisas.'),(56322,2,42,7,19,'E João, chamando dois dos seus discípulos, enviou-os a Jesus, dizendo: És tu aquele que havia de vir, ou esperamos outro?'),(56323,2,42,7,20,'E, quando aqueles homens chegaram junto dele, disseram: João Batista enviou-nos a perguntar-te: És tu aquele que havia de vir, ou esperamos outro?'),(56324,2,42,7,21,'E, na mesma hora, curou muitos de enfermidades, e males, e espíritos maus, e deu vista a muitos cegos.'),(56325,2,42,7,22,'Respondendo então Jesus, disse-lhes: Ide, e anunciai a João o que tendes visto e ouvido: que os cegos veem, os coxos andam, os leprosos são purificados, os surdos ouvem, os mortos ressuscitam e aos pobres anuncia-se o Evangelho.'),(56326,2,42,7,23,'E bem-aventurado aquele que em mim se não escandalizar.'),(56327,2,42,7,24,'E, tendo-se retirado os mensageiros de João, começou a dizer à multidão acerca de João: Que saístes a ver no deserto? uma cana abalada pelo vento?'),(56328,2,42,7,25,'Mas que saístes a ver? um homem trajado de vestidos delicados? Eis que os que andam com preciosos vestidos, e em delícias, estão nos paços reais.'),(56329,2,42,7,26,'Mas que saístes a ver? um profeta? sim, vos digo, e muito mais do que profeta.'),(56330,2,42,7,27,'Este é aquele de quem está escrito: Eis que envio o meu anjo diante da tua face, o qual preparará diante de ti o teu caminho.'),(56331,2,42,7,28,'E eu vos digo que, entre os nascidos de mulheres, não há maior profeta do que João Batista; mas o menor no reino de Deus é maior do que ele.'),(56332,2,42,7,29,'E todo o povo que o ouviu e os publicanos, tendo sido batizados com o batismo de João, justificaram a Deus.'),(56333,2,42,7,30,'Mas os fariseus e os doutores da lei rejeitaram o conselho de Deus contra si mesmos, não tendo sido batizados por ele.'),(56334,2,42,7,31,'E disse o Senhor: A quem pois compararei os homens desta geração, e a quem são semelhantes?'),(56335,2,42,7,32,'São semelhantes aos meninos que, assentados nas praças, clamam uns aos outros, e dizem: Tocamos-vos flauta, e não dançastes; cantamos-vos lamentações, e não chorastes.'),(56336,2,42,7,33,'Porque veio João Batista, que não comia pão nem bebia vinho, e dizeis: Tem demônio;'),(56337,2,42,7,34,'Veio o Filho do homem, que come e bebe, e dizeis: Eis aí um homem comilão, e bebedor de vinho, amigo dos publicanos e dos pecadores.'),(56338,2,42,7,35,'Mas a sabedoria é justificada por todos os seus filhos.'),(56339,2,42,7,36,'E rogou-lhe um dos fariseus que comesse com ele; e, entrando em casa do fariseu, assentou-se à mesa.'),(56340,2,42,7,37,'E eis que uma mulher da cidade, uma pecadora, sabendo que ele estava à mesa em casa do fariseu, levou um vaso de alabastro com unguento;'),(56341,2,42,7,38,'E, estando por detrás, aos seus pés, chorando, começou a regar-lhe os pés com lágrimas, e enxugava-lhos com os cabelos da sua cabeça; e beijava-lhe os pés, e ungia-lhos com o unguento.'),(56342,2,42,7,39,'Quando isto viu o fariseu que o tinha convidado, falava consigo, dizendo: Se este fora profeta, bem saberia quem e qual é a mulher que lhe tocou, pois é uma pecadora.'),(56343,2,42,7,40,'E respondendo, Jesus, disse-lhe: Simão, uma coisa tenho a dizer-te. E ele disse: Dize-a, Mestre.'),(56344,2,42,7,41,'Um certo credor tinha dois devedores; um devia-lhe quinhentos dinheiros, e outro cinquenta.'),(56345,2,42,7,42,'E, não tendo eles com que pagar, perdoou-lhes a ambos. Dize pois: qual deles o amará mais?'),(56346,2,42,7,43,'E Simão, respondendo, disse: Tenho para mim que é aquele a quem mais perdoou. E ele lhe disse: Julgaste bem.'),(56347,2,42,7,44,'E, voltando-se para a mulher, disse a Simão: Vês tu esta mulher? Entrei em tua casa, e não me deste água para os pés; mas esta regou-me os pés com lágrimas, e mos enxugou com os seus cabelos.'),(56348,2,42,7,45,'Não me deste ósculo, mas esta, desde que entrou, não tem cessado de me beijar os pés.'),(56349,2,42,7,46,'Não me ungiste a cabeça com óleo, mas esta ungiu-me os pés com unguento.'),(56350,2,42,7,47,'Por isso te digo que os seus muitos pecados lhe são perdoados, porque muito amou; mas aquele a quem pouco é perdoado pouco ama.'),(56351,2,42,7,48,'E disse-lhe a ela: Os teus pecados te são perdoados.'),(56352,2,42,7,49,'E os que estavam à mesa começaram a dizer entre si: Quem é este, que até perdoa pecados?'),(56353,2,42,7,50,'E disse à mulher: A tua fé te salvou: vai-te em paz.'),(56354,2,42,8,1,'E ACONTECEU, depois disto, que andava de cidade em cidade, e de aldeia em aldeia, pregando e anunciando o evangelho do reino de Deus; e os doze iam com ele,'),(56355,2,42,8,2,'E algumas mulheres que haviam sido curadas de espíritos malignos e de enfermidades: Maria, chamada Madalena, da qual saíram sete demônios;'),(56356,2,42,8,3,'E Joana, mulher de Cuza, procurador d?Herodes, e Suzana, e muitas outras que o serviam com suas fazendas.'),(56357,2,42,8,4,'E, ajuntando-se uma grande multidão, e vindo de todas as cidades ter com ele, disse por parábolas:'),(56358,2,42,8,5,'Um semeador saiu a semear a sua semente, e, quando semeava, caiu alguma junto do caminho, e foi pisada, e as aves do céu a comeram;'),(56359,2,42,8,6,'E outra caiu sobre pedra, e, nascida, secou-se, pois que não tinha umidade;'),(56360,2,42,8,7,'E outra caiu entre espinhos, e crescendo com ela os espinhos, a sufocaram;'),(56361,2,42,8,8,'E outra caiu em boa terra, e, nascida, produziu fruto, cento por um. Dizendo ele estas coisas, clamava: Quem tem ouvidos para ouvir, ouça.'),(56362,2,42,8,9,'E os seus discípulos o interrogaram, dizendo: Que parábola é esta?'),(56363,2,42,8,10,'E ele disse: A vós vos é dado conhecer os mistérios do reino de Deus, mas aos outros por parábolas, para que, vendo, não vejam, e, ouvindo, não entendam.'),(56364,2,42,8,11,'Esta é pois a parábola: A semente é a palavra de Deus;'),(56365,2,42,8,12,'E os que estão junto do caminho, estes são os que ouvem; depois vem o diabo, e tira-lhes do coração a palavra, para que se não salvem, crendo;'),(56366,2,42,8,13,'E os que estão sobre pedra, estes são os que, ouvindo a palavra, a recebem com alegria, mas, como não têm raiz, apenas creem por algum tempo, e no tempo da tentação se desviam;'),(56367,2,42,8,14,'E a que caiu entre espinhos, esses são os que ouviram, e, indo por diante, são sufocados com os cuidados, e riquezas e deleites da vida, e não dão fruto com perfeição;'),(56368,2,42,8,15,'E a que caiu em boa terra, esses são os que, ouvindo a palavra, a conservam num coração honesto e bom, e dão fruto com perseverança.'),(56369,2,42,8,16,'E ninguém, acendendo uma candeia, a cobre com algum vaso, ou a põe debaixo da cama; mas põe-na no velador, para que os que entram vejam a luz.'),(56370,2,42,8,17,'Porque não há coisa oculta que não haja de manifestar-se, nem escondida que não haja de saber-se e vir à luz.'),(56371,2,42,8,18,'Vede pois como ouvis; porque a qualquer que tiver lhe será dado, e a qualquer que não tiver até o que parece ter lhe será tirado.'),(56372,2,42,8,19,'E foram ter com ele sua mãe e seus irmãos, e não podiam aproximar-se dele, por causa da multidão.'),(56373,2,42,8,20,'E foi-lhe dito: Estão lá fora tua mãe e teus irmãos, que querem ver-te.'),(56374,2,42,8,21,'Mas, respondendo ele, disse-lhes: Minha mãe e meus irmãos são aqueles que ouvem a palavra de Deus e a executam.'),(56375,2,42,8,22,'E aconteceu que, num daqueles dias, entrou num barco com seus discípulos, e disse-lhes: Passemos para a outra banda do lago. E partiram.'),(56376,2,42,8,23,'E, navegando eles, adormeceu; e sobreveio uma tempestade de vento no lago, e enchiam-se d?água, estando em perigo.'),(56377,2,42,8,24,'E, chegando-se a ele, o despertaram, dizendo: Mestre, Mestre, perecemos. E ele, levantando-se, repreendeu o vento e a fúria da água; e cessaram, e fez-se bonança.'),(56378,2,42,8,25,'E disse-lhes: Onde está a vossa fé? E eles, temendo, maravilharam-se, dizendo uns aos outros: Quem é este, que até aos ventos e à água manda, e lhe obedecem?'),(56379,2,42,8,26,'E navegaram para a terra dos gadarenos, que está defronte da Galileia.'),(56380,2,42,8,27,'E, quando desceu para terra, saiu-lhe ao encontro, vindo da cidade, um homem que desde muito tempo estava possesso de demônios, e não andava vestido, nem habitava em qualquer casa, mas nos sepulcros.'),(56381,2,42,8,28,'E, quando viu a Jesus, prostrou-se diante dele, exclamando, e dizendo com grande voz: Que tenho eu contigo Jesus, Filho do Deus Altíssimo? Peço-te que não me atormentes.'),(56382,2,42,8,29,'Porque tinha ordenado ao espírito imundo que saísse daquele homem; pois já havia muito tempo que o arrebatava. E guardavam-no preso com grilhões e cadeias; mas, quebrando as prisões, era impelido pelo demônio para os desertos.'),(56383,2,42,8,30,'E perguntou-lhe Jesus, dizendo: Qual é o teu nome? E ele disse: Legião; porque tinham entrado nele muitos demônios.'),(56384,2,42,8,31,'E rogavam-lhe que os não mandasse para o abismo.'),(56385,2,42,8,32,'E andava ali pastando no monte uma vara de muitos porcos; e rogaram-lhe que lhes concedesse entrar neles; e concedeu-lho.'),(56386,2,42,8,33,'E, tendo saído os demônios do homem, entraram nos porcos, e a manada precipitou-se de um despenhadeiro no lago, e afogou-se.'),(56387,2,42,8,34,'E aqueles que os guardavam, vendo o que acontecera, fugiram, e foram anunciá-lo na cidade e nos campos.'),(56388,2,42,8,35,'E saíram a ver o que tinha acontecido, e vieram ter com Jesus. Acharam então o homem, de quem haviam saído os demônios, vestido, e em seu juízo, assentado aos pés de Jesus; e temeram.'),(56389,2,42,8,36,'E os que tinham visto contaram-lhes também como fora salvo aquele endemoninhado.'),(56390,2,42,8,37,'E toda a multidão da terra dos gadarenos ao redor lhe rogou que se retirasse deles; porque estavam possuídos de grande temor. E, entrando ele no barco, voltou.'),(56391,2,42,8,38,'E aquele homem, de quem haviam saído os demônios, rogou-lhe que o deixasse estar com ele; mas Jesus o despediu, dizendo:'),(56392,2,42,8,39,'Torna para tua casa, e conta quão grandes coisas te fez Deus. E ele foi apregoando por toda a cidade quão grandes coisas Jesus lhe tinha feito.'),(56393,2,42,8,40,'E aconteceu que, quando voltou Jesus, a multidão o recebeu, porque todos o estavam esperando.'),(56394,2,42,8,41,'E eis que chegou um varão de nome Jairo, que era príncipe da sinagoga; e, prostrando-se aos pés de Jesus, rogava-lhe que entrasse em sua casa;'),(56395,2,42,8,42,'Porque tinha uma filha única, quase de doze anos, que estava à morte. E, indo ele, apertava-o a multidão.'),(56396,2,42,8,43,'E uma mulher, que tinha um fluxo de sangue, havia doze anos, e gastara com os médicos todos os seus haveres, e por nenhum pudera ser curada.'),(56397,2,42,8,44,'Chegando por detrás dele, tocou na orla do seu vestido, e logo estancou o fluxo do seu sangue.'),(56398,2,42,8,45,'E disse Jesus: Quem é que me tocou? E, negando todos, disse Pedro e os que estavam com ele: Mestre, a multidão te aperta e te oprime, e dizes: Quem é que me tocou?'),(56399,2,42,8,46,'E disse Jesus: Alguém me tocou, porque bem conheci que de mim saiu virtude.'),(56400,2,42,8,47,'Então, vendo a mulher que não podia ocultar-se, aproximou-se tremendo, e, prostrando-se ante ele, declarou-lhe diante de todo o povo a causa por que lhe havia tocado, e como logo sarara.'),(56401,2,42,8,48,'E ele lhe disse: Tem bom ânimo, filha, a tua fé te salvou; vai em paz.'),(56402,2,42,8,49,'Estando ele ainda falando, chegou um dos do príncipe da sinagoga, dizendo: A tua filha já está morta, não incomodes o Mestre.'),(56403,2,42,8,50,'Jesus, porém, ouvindo-o, respondeu-lhe, dizendo: Não temas; crê somente, e será salva.'),(56404,2,42,8,51,'E, entrando em casa, a ninguém deixou entrar, senão a Pedro, e a Tiago, e a João, e ao pai e a mãe da menina.'),(56405,2,42,8,52,'E todos choravam, e a pranteavam; e ele disse: Não choreis; não está morta, mas dorme.'),(56406,2,42,8,53,'E riam-se dele, sabendo que estava morta.'),(56407,2,42,8,54,'Mas ele, pegando-lhe na mão, clamou, dizendo: Levanta-te, menina.'),(56408,2,42,8,55,'E o seu espírito voltou, e ela logo se levantou; e Jesus mandou que lhe dessem de comer.'),(56409,2,42,8,56,'E seus pais ficaram maravilhados; e ele lhes mandou que a ninguém dissessem o que havia sucedido.'),(56410,2,42,9,1,'E, CONVOCANDO os seus doze discípulos, deu-lhes virtude e poder sobre todos os demônios, e para curarem enfermidades;'),(56411,2,42,9,2,'E enviou-os a pregar o reino de Deus, e a curar os enfermos.'),(56412,2,42,9,3,'E disse-lhes: Nada leveis convosco para o caminho, nem bordões, nem alforje, nem pão, nem dinheiro; nem tenhais dois vestidos.'),(56413,2,42,9,4,'E, em qualquer casa em que entrardes, ficai ali, e de lá saireis.'),(56414,2,42,9,5,'E, se em qualquer cidade vos não receberem, saindo vós dali, sacudi o pó dos vossos pés, em testemunho contra eles.'),(56415,2,42,9,6,'E, saindo eles, percorreram todas as aldeias, anunciando o evangelho, e fazendo curas por toda a parte.'),(56416,2,42,9,7,'E o tetrarca Herodes ouvia tudo o que se passava, e estava em dúvida, porque diziam alguns que João ressuscitara dos mortos;'),(56417,2,42,9,8,'E outros que Elias tinha aparecido; e outros que um profeta dos antigos havia ressuscitado.'),(56418,2,42,9,9,'E disse Herodes: A João mandei eu degolar: quem é pois este de quem ouço dizer tais coisas? E procurava vê-lo.'),(56419,2,42,9,10,'E, regressando os apóstolos, contaram-lhe tudo o que tinham feito. E, tomando-os consigo, retirou-se para um lugar deserto de uma cidade chamada Betsaida.'),(56420,2,42,9,11,'E, sabendo-o a multidão, o seguiu; e ele os recebeu, e falava-lhes do reino de Deus, e sarava os que necessitavam de cura.'),(56421,2,42,9,12,'E já o dia começava a declinar; então, chegando-se a ele os doze, disseram-lhe: Despede a multidão, para que, indo aos lugares e aldeias em redor, se agasalhem, e achem que comer; porque aqui estamos em lugar deserto.'),(56422,2,42,9,13,'Mas ele lhes disse: Dai-lhes vós de comer. E eles disseram: Não temos senão cinco pães e dois peixes: salvo se nós próprios formos comprar comida para todo este povo.'),(56423,2,42,9,14,'Porquanto estavam ali quase cinco mil homens. Disse então aos seus discípulos: Fazei-os assentar, em ranchos de cinquenta em cinquenta.'),(56424,2,42,9,15,'E assim o fizeram, fazendo-os assentar a todos.'),(56425,2,42,9,16,'E, tomando os cinco pães e os dois peixes, e olhando para o céu, abençoou-os, e partiu-os, e deu-os aos seus discípulos para os porem diante da multidão.'),(56426,2,42,9,17,'E comeram todos, e saciaram-se; e levantaram, do que lhes sobejou, doze cestos de pedaços.'),(56427,2,42,9,18,'E aconteceu que, estando ele só, orando, estavam com ele os discípulos; e perguntou-lhes, dizendo: Quem diz a multidão que eu sou?'),(56428,2,42,9,19,'E, respondendo eles, disseram: João Batista; outros, Elias, e outros que um dos antigos profetas ressuscitou.'),(56429,2,42,9,20,'E disse-lhes: E vós quem dizeis que eu sou? E, respondendo Pedro, disse: O Cristo de Deus.'),(56430,2,42,9,21,'E, admoestando-os, mandou que a ninguém referissem isso,'),(56431,2,42,9,22,'Dizendo: É necessário que o Filho do homem padeça muitas coisas, e seja rejeitado dos anciãos e dos escribas, e seja morto, e ressuscite ao terceiro dia.'),(56432,2,42,9,23,'E dizia a todos: Se alguém quer vir após mim, negue-se a si mesmo, e tome cada dia a sua cruz, e siga-me.'),(56433,2,42,9,24,'Porque, qualquer que quiser salvar a sua vida, perdê-la-á; mas qualquer que, por amor de mim, perder a sua vida, a salvará.'),(56434,2,42,9,25,'Porque, que aproveita ao homem granjear o mundo todo, perdendo-se ou prejudicando-se a si mesmo?'),(56435,2,42,9,26,'Porque, qualquer que de mim e das minhas palavras se envergonhar, dele se envergonhará o Filho do homem, quando vier na sua glória e na do Pai e dos santos anjos.'),(56436,2,42,9,27,'E em verdade vos digo que, dos que aqui estão, alguns há que não provarão a morte até que vejam o reino de Deus.'),(56437,2,42,9,28,'E aconteceu que, quase oito dias depois destas palavras, tomou consigo a Pedro, a João e a Tiago, e subiu ao monte a orar.'),(56438,2,42,9,29,'E, estando ele orando, transfigurou-se a aparência do seu rosto, e o seu vestido ficou branco e mui resplandecente.'),(56439,2,42,9,30,'E eis que estavam falando com ele dois varões, que eram Moisés e Elias,'),(56440,2,42,9,31,'Os quais apareceram com glória, e falavam da sua morte, a qual havia de cumprir-se em Jerusalém.'),(56441,2,42,9,32,'E Pedro e os que estavam com ele estavam carregados de sono; e, quando despertaram, viram a sua glória e aqueles dois varões que estavam com ele.'),(56442,2,42,9,33,'E aconteceu que, quando aqueles se apartaram dele, disse Pedro a Jesus: Mestre, bom é que nós estejamos aqui, e façamos três tendas, uma para ti, uma para Moisés, e uma para Elias; não sabendo o que dizia.'),(56443,2,42,9,34,'E, dizendo ele isto, veio uma nuvem que os cobriu com a sua sombra; e, entrando eles na nuvem, temeram.'),(56444,2,42,9,35,'E saiu da nuvem uma voz que dizia: Este é o meu amado Filho; a ele ouvi.'),(56445,2,42,9,36,'E, tendo soado aquela voz, Jesus foi achado só; e eles calaram-se, e por aqueles dias não contaram a ninguém nada do que tinham visto.'),(56446,2,42,9,37,'E aconteceu, no dia seguinte, que, descendo eles do monte, lhes saiu ao encontro uma grande multidão;'),(56447,2,42,9,38,'E eis que um homem da multidão clamou, dizendo, Mestre, peço-te que olhes para meu filho, porque é o único que eu tenho.'),(56448,2,42,9,39,'Eis que um espírito o toma, e de repente clama, e o despedaça até escumar; e só o larga depois de o ter quebrantado.'),(56449,2,42,9,40,'E roguei aos teus discípulos que o expulsassem, e não puderam.'),(56450,2,42,9,41,'E Jesus, respondendo, disse: Ó geração incrédula e perversa! até quando estarei ainda convosco e vos sofrerei? Traze-me cá o teu filho.'),(56451,2,42,9,42,'E, quando vinha chegando, o demônio o derribou e convulsionou; porém Jesus repreendeu o espírito imundo, e curou o menino, e o entregou a seu pai.'),(56452,2,42,9,43,'E todos pasmavam da majestade de Deus. E, maravilhando-se todos de todas as coisas que Jesus fazia, disse aos seus discípulos:'),(56453,2,42,9,44,'Ponde vós estas palavras em vossos ouvidos, porque o Filho do homem será entregue nas mãos dos homens.'),(56454,2,42,9,45,'Mas eles não entendiam esta palavra, que lhes era encoberta, para que a não compreendessem; e temiam interrogá-lo acerca desta palavra.'),(56455,2,42,9,46,'E suscitou-se entre eles uma discussão sobre qual deles seria o maior.'),(56456,2,42,9,47,'Mas Jesus, vendo o pensamento de seus corações, tomou um menino, pô-lo junto a si,'),(56457,2,42,9,48,'E disse-lhes: Qualquer que receber este menino em meu nome, recebe-me a mim; e qualquer que me recebe a mim, recebe o que me enviou; porque aquele que entre vós todos for o menor, esse mesmo é grande.'),(56458,2,42,9,49,'E, respondendo João, disse: Mestre, vimos um que em teu nome expulsava os demônios, e lho proibimos, porque não te segue conosco.'),(56459,2,42,9,50,'E Jesus lhes disse: Não o proibais, porque quem não é contra nós é por nós.'),(56460,2,42,9,51,'E aconteceu que, completando-se os dias para a sua assunção, manifestou o firme propósito de ir a Jerusalém.'),(56461,2,42,9,52,'E mandou mensageiros diante da sua face; e, indo eles, entraram numa aldeia de samaritanos, para lhe prepararem pousada,'),(56462,2,42,9,53,'Mas não o receberam, porque o seu aspecto era como de quem ia a Jerusalém.'),(56463,2,42,9,54,'E os seus discípulos, Tiago e João, vendo isto, disseram: Senhor, queres que digamos que desça fogo do céu e os consuma, como Elias também fez?'),(56464,2,42,9,55,'Voltando-se, porém, repreendeu-os, e disse: Vós não sabeis de que espírito sois.'),(56465,2,42,9,56,'Porque, o Filho do homem não veio para destruir as almas dos homens, mas para salvá-las. E foram para outra aldeia.'),(56466,2,42,9,57,'E aconteceu que, indo eles pelo caminho, lhe disse um: Senhor, seguir-te-ei para onde quer que fores.'),(56467,2,42,9,58,'E disse-lhe Jesus: As raposas têm covis, e as aves do céu ninhos, mas o Filho do homem não tem onde reclinar a cabeça.'),(56468,2,42,9,59,'E disse a outro: Segue-me. Mas ele respondeu: Senhor, deixa que primeiro eu vá a enterrar meu pai.'),(56469,2,42,9,60,'Mas Jesus lhe observou: Deixa aos mortos o enterrar os seus mortos; porém tu vai e anuncia o reino de Deus.'),(56470,2,42,9,61,'Disse também outro: Senhor, eu te seguirei, mas deixa-me despedir primeiro dos que estão em minha casa.'),(56471,2,42,9,62,'E Jesus lhe disse: Ninguém, que lança mão do arado e olha para trás, é apto para o reino de Deus.'),(56472,2,42,10,1,'E DEPOIS disto designou o Senhor ainda outros setenta, e mandou-os adiante da sua face, de dois em dois, a todas as cidades e lugares aonde ele havia de ir.'),(56473,2,42,10,2,'E dizia-lhes: Grande é, em verdade, a seara, mas os obreiros são poucos; rogai pois ao Senhor da seara que envie obreiros para a sua seara.'),(56474,2,42,10,3,'Ide; eis que vos mando como cordeiros ao meio de lobos.'),(56475,2,42,10,4,'E não leveis bolsa, nem alforje, nem alparcas; e a ninguém saudeis pelo caminho.'),(56476,2,42,10,5,'E, em qualquer casa onde entrardes, dizei primeiro: Paz seja nesta casa.'),(56477,2,42,10,6,'E, se ali houver algum filho de paz, repousará sobre ele a vossa paz; e, se não, voltará para vós.'),(56478,2,42,10,7,'E ficai na mesma casa, comendo e bebendo do que eles tiverem, pois digno é o obreiro de seu salário. Não andeis de casa em casa.'),(56479,2,42,10,8,'E, em qualquer cidade em que entrardes, e vos receberem, comei do que vos puserem diante.'),(56480,2,42,10,9,'E curai os enfermos que nela houver, e dizei-lhes: É chegado a vós o reino de Deus.'),(56481,2,42,10,10,'Mas em qualquer cidade, em que entrardes e vos não receberem, saindo por suas ruas, dizei:'),(56482,2,42,10,11,'Até o pó, que da vossa cidade se nos pegou, sacudimos sobre vós. Sabei, contudo, isto, que já o reino de Deus é chegado a vós.'),(56483,2,42,10,12,'E digo-vos que mais tolerância haverá naquele dia para Sodoma do que para aquela cidade.'),(56484,2,42,10,13,'Ai de ti, Corazim, ai de ti Betsaida! que, se em Tiro e em Sidom se fizessem as maravilhas que em vós foram feitas, já há muito, assentadas em saco e cinza, se teriam arrependido.'),(56485,2,42,10,14,'Portanto, para Tiro e Sidom haverá menos rigor no juízo, do que para vós.'),(56486,2,42,10,15,'E tu, Capernaum, serás levantada até ao céu? até ao inferno serás abatida.'),(56487,2,42,10,16,'Quem vos ouve a vós, a mim me ouve; e, quem vos rejeita a vós, a mim me rejeita; e, quem a mim me rejeita, rejeita aquele que me enviou.'),(56488,2,42,10,17,'E voltaram os setenta com alegria, dizendo: Senhor, pelo teu nome, até os demônios se nos sujeitam.'),(56489,2,42,10,18,'E disse-lhes: Eu via Satanás, como raio, cair do céu.'),(56490,2,42,10,19,'Eis que vos dou poder para pisar serpentes e escorpiões, e toda a força do inimigo, e nada vos fará dano algum.'),(56491,2,42,10,20,'Mas não vos alegreis por que se vos sujeitem os espíritos; alegrai-vos antes por estarem os vossos nomes escritos nos céus.'),(56492,2,42,10,21,'Naquela mesma hora se alegrou Jesus no Espírito Santo, e disse: Graças te dou, ó Pai, Senhor do céu e da terra, que escondeste estas coisas aos sábios e inteligentes, e as revelaste às criancinhas; assim é, ó Pai, porque assim te aprouve.'),(56493,2,42,10,22,'Tudo por meu Pai me foi entregue; e ninguém conhece quem é o Filho senão o Pai, nem quem é o Pai senão o Filho, e aquele a quem o Filho o quiser revelar.'),(56494,2,42,10,23,'E, voltando-se para os discípulos, disse-lhes em particular: Bem-aventurados os olhos que veem o que vós vedes;'),(56495,2,42,10,24,'Pois vos digo que muitos profetas e reis desejaram ver o que vós vedes, e não o viram; e ouvir o que ouvis, e não o ouviram.'),(56496,2,42,10,25,'E eis que se levantou um certo doutor da lei, tentando-o, e dizendo: Mestre, que farei para herdar a vida eterna?'),(56497,2,42,10,26,'E ele lhe disse: Que está escrito na lei? Como lês?'),(56498,2,42,10,27,'E, respondendo ele, disse: Amarás ao Senhor teu Deus de todo o teu coração, e de toda a tua alma, e de todas as tuas forças, e de todo o teu entendimento, e ao teu próximo como a ti mesmo.'),(56499,2,42,10,28,'E disse-lhe: Respondeste bem; faze isso, e viverás.'),(56500,2,42,10,29,'Ele, porém, querendo justificar-se a si mesmo, disse a Jesus: E quem é o meu próximo?'),(56501,2,42,10,30,'E, respondendo Jesus, disse: Descia um homem de Jerusalém para Jericó, e caiu nas mãos dos salteadores, os quais o despojaram, e, espancando-o, se retiraram, deixando-o meio morto.'),(56502,2,42,10,31,'E ocasionalmente descia pelo mesmo caminho certo sacerdote; e, vendo-o, passou de largo.'),(56503,2,42,10,32,'E d?igual modo também um levita, chegando àquele lugar, e vendo-o, passou de largo.'),(56504,2,42,10,33,'Mas um samaritano, que ia de viagem, chegou ao pé dele, e, vendo-o, moveu-se de íntima compaixão;'),(56505,2,42,10,34,'E, aproximando-se, atou-lhe as feridas, deitando-lhes azeite e vinho; e, pondo-o sobre a sua cavalgadura, levou-o para uma estalagem, e cuidou dele;'),(56506,2,42,10,35,'E, partindo ao outro dia, tirou dois dinheiros, e deu-os ao hospedeiro, e disse-lhe: Cuida dele; e tudo o que de mais gastares eu to pagarei quando voltar.'),(56507,2,42,10,36,'Qual, pois, destes três te parece que foi o próximo daquele que caiu nas mãos dos salteadores?'),(56508,2,42,10,37,'E ele disse: O que usou de misericórdia para com ele. Disse, pois, Jesus: Vai, e faze da mesma maneira.'),(56509,2,42,10,38,'E aconteceu que, indo eles de caminho, entrou numa aldeia; e certa mulher, por nome Marta, o recebeu em sua casa;'),(56510,2,42,10,39,'E tinha esta uma irmã chamada Maria, a qual, assentando-se também aos pés de Jesus, ouvia a sua palavra.'),(56511,2,42,10,40,'Marta, porém, andava distraída em muitos serviços, e, aproximando-se, disse: Senhor, não se te dá de que minha irmã me deixe servir só? Dize-lhe pois que me ajude.'),(56512,2,42,10,41,'E, respondendo Jesus, disse-lhe: Marta, Marta, estás ansiosa e afadigada com muitas coisas.'),(56513,2,42,10,42,'Mas uma só é necessária; e Maria escolheu a boa parte, a qual não lhe será tirada.'),(56514,2,42,11,1,'E ACONTECEU que, estando ele a orar num certo lugar, quando acabou lhe disse um dos seus discípulos: Senhor, ensina-nos a orar, como também João ensinou aos seus discípulos.'),(56515,2,42,11,2,'E ele lhes disse: Quando orardes, dizei: Pai, santificado seja o teu nome; venha o teu reino;'),(56516,2,42,11,3,'Dá-nos cada dia o nosso pão cotidiano;'),(56517,2,42,11,4,'E perdoa-nos os nossos pecados, pois também nós perdoamos a qualquer que nos deve; e não nos conduzas em tentação, mas livra-nos do mal.'),(56518,2,42,11,5,'Disse-lhes também: Qual de vós terá um amigo, e, se for procurá-lo à meia-noite, e lhe disser: Amigo, empresta-me três pães,'),(56519,2,42,11,6,'Pois que um amigo meu chegou a minha casa, vindo de caminho, e não tenho que apresentar-lhe;'),(56520,2,42,11,7,'Se ele, respondendo de dentro, disser: Não me importunes; já está a porta fechada, e os meus filhos estão comigo na cama: não posso levantar-me para tos dar;'),(56521,2,42,11,8,'Digo-vos que, ainda que se não levante a dar-lhos, por ser seu amigo, levantar-se-á, todavia, por causa da sua importunação, e lhe dará tudo o que houver mister.'),(56522,2,42,11,9,'E eu vos digo a vós: Pedi e dar-se-vos-á: buscai, e achareis: batei, e abrir-se-vos-á;'),(56523,2,42,11,10,'Porque qualquer que pede recebe; e quem busca acha; e a quem bate abrir-se-lhe-á.'),(56524,2,42,11,11,'E qual o pai dentre vós que, se o filho lhe pedir pão, lhe dará uma pedra? Ou também, se lhe pedir peixe, lhe dará por peixe uma serpente?'),(56525,2,42,11,12,'Ou também, se lhe pedir um ovo, lhe dará um escorpião?'),(56526,2,42,11,13,'Pois se vós, sendo maus, sabeis dar boas dádivas aos vossos filhos, quanto mais dará o Pai celestial o Espírito Santo àqueles que lho pedirem?'),(56527,2,42,11,14,'E estava ele expulsando um demônio, o qual era mudo. E aconteceu que, saindo o demônio, o mudo falou; e maravilhou-se a multidão.'),(56528,2,42,11,15,'Mas alguns deles diziam: Ele expulsa os demônios por Belzebu, príncipe dos demônios.'),(56529,2,42,11,16,'E outros, tentando-o, pediam-lhe um sinal do céu.'),(56530,2,42,11,17,'Mas, conhecendo ele os seus pensamentos, disse-lhes: Todo o reino, dividido contra si mesmo, será assolado; e a casa, dividida contra si mesma, cairá.'),(56531,2,42,11,18,'E, se também Satanás está dividido contra si mesmo, como subsistirá o seu reino? Pois dizeis que eu expulso os demônios por Belzebu.'),(56532,2,42,11,19,'E, se eu expulso os demônios por Belzebu, por quem os expulsam vossos filhos? Eles pois serão os vossos juízes.'),(56533,2,42,11,20,'Mas, se eu expulso os demônios pelo dedo de Deus, certamente a vós é chegado o reino de Deus.'),(56534,2,42,11,21,'Quando o valente guarda, armado, a sua casa, em segurança está tudo quanto tem;'),(56535,2,42,11,22,'Mas, sobrevindo outro mais valente do que ele, e vencendo-o, tira-lhe toda a sua armadura em que confiava, e reparte os seus despojos.'),(56536,2,42,11,23,'Quem não é comigo é contra mim; e quem comigo não ajunta espalha.'),(56537,2,42,11,24,'Quando o espírito imundo tem saído do homem, anda por lugares secos, buscando repouso; e, não o achando, diz: Tornarei para minha casa, donde saí.'),(56538,2,42,11,25,'E, chegando, acha-a varrida e adornada.'),(56539,2,42,11,26,'Então vai, e leva consigo outros sete espíritos piores do que ele, e, entrando, habitam ali; e o último estado desse homem é pior do que o primeiro.'),(56540,2,42,11,27,'E aconteceu que, dizendo ele estas coisas, uma mulher dentre a multidão, levantando a voz, lhe disse: Bem-aventurado o ventre que te trouxe e os peitos em que mamaste.'),(56541,2,42,11,28,'Mas ele disse: Antes bem-aventurados os que ouvem a palavra de Deus e a guardam.'),(56542,2,42,11,29,'E, ajuntando-se a multidão, começou a dizer: Maligna é esta geração; ela pede um sinal; e não lhe será dado outro sinal, senão o sinal do profeta Jonas;'),(56543,2,42,11,30,'Porquanto assim como Jonas foi sinal para os ninivitas, assim o Filho do homem o será também para esta geração.'),(56544,2,42,11,31,'A rainha do sul se levantará no juízo com os homens desta geração, e os condenará; pois até dos confins da terra veio ouvir a sabedoria de Salomão; e eis aqui está quem é maior do que Salomão.'),(56545,2,42,11,32,'Os homens de Nínive se levantarão no juízo com esta geração, e a condenarão; pois se converteram com pregação de Jonas; e eis aqui está quem é maior do que Jonas.'),(56546,2,42,11,33,'E ninguém, acendendo uma candeia, a põe em oculto, nem debaixo do alqueire, mas no velador, para que os que entram vejam a luz.'),(56547,2,42,11,34,'A candeia do corpo é o olho. Sendo pois o teu olho simples, também todo o teu corpo será luminoso; mas, se for mau, também o teu corpo será tenebroso.'),(56548,2,42,11,35,'Vê pois que a luz que em ti há não sejam trevas.'),(56549,2,42,11,36,'Se, pois, todo o teu corpo é luminoso, não tendo em trevas parte alguma, todo será luminoso, como quando a candeia te alumia com o seu resplendor.'),(56550,2,42,11,37,'E, estando ele ainda falando, rogou-lhe um fariseu que fosse jantar com ele; e, entrando, assentou-se à mesa.'),(56551,2,42,11,38,'Mas o fariseu admirou-se, vendo que se não lavara antes do jantar.'),(56552,2,42,11,39,'E o Senhor lhe disse: Agora vós, os fariseus, limpais o exterior do copo e do prato; mas o vosso interior está cheio de rapina e maldade.'),(56553,2,42,11,40,'Loucos! o que fez o exterior não fez também o interior?'),(56554,2,42,11,41,'Dai antes esmola do que tiverdes, e eis que tudo vos será limpo.'),(56555,2,42,11,42,'Mas ai de vós, fariseus, que dizimais a hortelã, e a arruda, e toda a hortaliça, e desprezais o juízo e o amor de Deus. Importava fazer estas coisas, e não deixar as outras.'),(56556,2,42,11,43,'Ai de vós, fariseus, que amais os primeiros assentos nas sinagogas, e as saudações nas praças.'),(56557,2,42,11,44,'Ai de vós, escribas e fariseus hipócritas, que sois como as sepulturas que não aparecem, e os homens que sobre elas andam não o sabem.'),(56558,2,42,11,45,'E, respondendo um dos doutores da lei, disse-lhe: Mestre, quando dizes isso também nos afrontas a nós.'),(56559,2,42,11,46,'E ele lhe disse: Ai de vós também, doutores da lei, que carregais os homens com cargas difíceis de transportar, e vós mesmos nem ainda com um dos vossos dedos tocais essas cargas.'),(56560,2,42,11,47,'Ai de vós que edificais os sepulcros dos profetas, e vossos pais os mataram.'),(56561,2,42,11,48,'Bem testificais, pois, que consentis nas obras de vossos pais; porque eles os mataram, e vós edificais os seus sepulcros.'),(56562,2,42,11,49,'Por isso diz também a sabedoria de Deus: Profetas e apóstolos lhes mandarei; e eles matarão uns, e perseguirão outros;'),(56563,2,42,11,50,'Para que desta geração seja requerido o sangue de todos os profetas que, desde a fundação do mundo, foi derramado;'),(56564,2,42,11,51,'Desde o sangue de Abel, até ao sangue de Zacarias, que foi morto entre o altar e o templo; assim, vos digo, será requerido desta geração.'),(56565,2,42,11,52,'Ai de vós, doutores da lei, que tirastes a chave da ciência; vós mesmos não entrastes, e impedistes os que entravam.'),(56566,2,42,11,53,'E, dizendo-lhes ele isto, começaram os escribas e os fariseus a apertá-lo fortemente, e a fazê-lo falar acerca de muitas coisas.'),(56567,2,42,11,54,'Armando-lhe ciladas, a fim de apanharem da sua boca alguma coisa para o acusarem.'),(56568,2,42,12,1,'AJUNTANDO-SE entretanto muitos milhares de pessoas, de sorte que se atropelavam uns aos outros, começou a dizer aos seus discípulos: Acautelai-vos primeiramente do fermento dos fariseus, que é a hipocrisia.'),(56569,2,42,12,2,'Mas nada há encoberto que não haja de ser descoberto; nem oculto, que não haja de ser sabido.'),(56570,2,42,12,3,'Porquanto tudo o que em trevas dissestes à luz será ouvido; e o que falastes ao ouvido no gabinete, sobre os telhados será apregoado.'),(56571,2,42,12,4,'E digo-vos, amigos meus: Não temais os que matam o corpo, e depois não têm mais que fazer.'),(56572,2,42,12,5,'Mas eu vos mostrarei a quem deveis temer; temei aquele que, depois de matar, tem poder para lançar no inferno; sim, vos digo, a esse temei.'),(56573,2,42,12,6,'Não se vendem cinco passarinhos por dois ceitis? E nenhum deles está esquecido diante de Deus.'),(56574,2,42,12,7,'E até os cabelos da vossa cabeça estão todos contados. Não temais pois; mais valeis vós do que muitos passarinhos.'),(56575,2,42,12,8,'E digo-vos que todo aquele que me confessar diante dos homens também o Filho do homem o confessará diante dos anjos de Deus.'),(56576,2,42,12,9,'Mas quem me negar diante dos homens será negado diante dos anjos de Deus.'),(56577,2,42,12,10,'E a todo aquele que disser uma palavra contra o Filho do homem ser-lhe-á perdoada, mas ao que blasfemar contra o Espírito Santo não lhe será perdoado.'),(56578,2,42,12,11,'E, quando vos conduzirem às sinagogas, aos magistrados e potestades, não estejais solícitos de como ou do que haveis de responder nem do que haveis de dizer.'),(56579,2,42,12,12,'Porque na mesma hora vos ensinará o Espírito Santo o que vos convenha falar.'),(56580,2,42,12,13,'E disse-lhe um da multidão: Mestre, dize a meu irmão que reparta comigo a herança.'),(56581,2,42,12,14,'Mas ele lhe disse: Homem, quem me pôs a mim por juiz ou repartidor entre vós?'),(56582,2,42,12,15,'E disse-lhes: Acautelai-vos e guardai-vos da avareza; porque a vida de qualquer não consiste na abundância do que possui.'),(56583,2,42,12,16,'E propôs-lhes uma parábola, dizendo: A herdade dum homem rico tinha produzido com abundância;'),(56584,2,42,12,17,'E arrazoava ele entre si, dizendo: Que farei? Não tenho onde recolher os meus frutos.'),(56585,2,42,12,18,'E disse: Farei isto: derribarei os meus celeiros, e edificarei outros maiores, e ali recolherei todas as minhas novidades e os meus bens;'),(56586,2,42,12,19,'E direi à minha alma: Alma, tens em depósito muitos bens para muitos anos: descansa, come, bebe e folga.'),(56587,2,42,12,20,'Mas Deus lhe disse: Louco, esta noite te pedirão a tua alma; e o que tens preparado para quem será?'),(56588,2,42,12,21,'Assim é aquele que para si ajunta tesouros, e não é rico para com Deus.'),(56589,2,42,12,22,'E disse aos seus discípulos: Portanto vos digo: Não estejais apreensivos pela vossa vida, sobre o que comereis, nem pelo corpo, sobre o que vestireis.'),(56590,2,42,12,23,'Mais é a vida do que o sustento, e o corpo mais do que o vestido.'),(56591,2,42,12,24,'Considerai os corvos, que nem semeiam, nem segam, nem têm despensa nem celeiro, e Deus os alimenta: quanto mais valeis vós do que as aves?'),(56592,2,42,12,25,'E qual de vós, sendo solícito, pode acrescentar um côvado à sua estatura?'),(56593,2,42,12,26,'Pois, se nem ainda podeis as coisas mínimas, por que estais ansiosos pelas outras?'),(56594,2,42,12,27,'Considerai os lírios, como eles crescem; não trabalham, nem fiam; e digo-vos que nem ainda Salomão, em toda a sua glória, se vestiu como um deles.'),(56595,2,42,12,28,'E, se Deus assim veste a erva que hoje está no campo e amanhã é lançada no forno, quanto mais a vós, homens de pouca fé?'),(56596,2,42,12,29,'Não pergunteis, pois, que haveis de comer, ou que haveis de beber, e não andeis inquietos.'),(56597,2,42,12,30,'Porque as gentes do mundo buscam todas essas coisas; mas vosso Pai sabe que haveis mister delas.'),(56598,2,42,12,31,'Buscai antes o reino de Deus, e todas estas coisas vos serão acrescentadas.'),(56599,2,42,12,32,'Não temas, ó pequeno rebanho, porque a vosso Pai agradou dar-vos o reino.'),(56600,2,42,12,33,'Vendei o que tendes, e dai esmolas. Fazei para vós bolsas que não se envelheçam; tesouro nos céus que nunca acabe, aonde não chega ladrão e a traça não rói.'),(56601,2,42,12,34,'Porque, onde estiver o vosso tesouro, ali estará também o vosso coração.'),(56602,2,42,12,35,'Estejam cingidos os vossos lombos, e acesas as vossas candeias.'),(56603,2,42,12,36,'E sede vós semelhantes aos homens que esperam o seu senhor, quando houver de voltar das bodas, para que, quando vier, e bater, logo possam abrir-lhe.'),(56604,2,42,12,37,'Bem-aventurados aqueles servos, os quais, quando o Senhor vier, achar vigiando! Em verdade vos digo que se cingirá, e os fará assentar à mesa, e, chegando-se, os servirá.'),(56605,2,42,12,38,'E, se vier na segunda vigília, e se vier na terceira vigília e os achar assim, bem-aventurados são os tais servos.'),(56606,2,42,12,39,'Sabei, porém, isto: que, se o pai de família soubesse a que hora havia de vir o ladrão, vigiaria, e não deixaria minar a sua casa.'),(56607,2,42,12,40,'Portanto, estai vós também apercebidos; porque virá o Filho do homem à hora que não imaginais.'),(56608,2,42,12,41,'E disse-lhe Pedro: Senhor, dizes essa parábola a nós, ou também a todos?'),(56609,2,42,12,42,'E disse o Senhor: Qual é pois o mordomo fiel e prudente, a quem o senhor pôs sobre os seus servos, para lhes dar a tempo a ração?'),(56610,2,42,12,43,'Bem-aventurado aquele servo a quem o senhor, quando vier, achar fazendo assim.'),(56611,2,42,12,44,'Em verdade vos digo que sobre todos os seus bens o porá.'),(56612,2,42,12,45,'Mas, se aquele servo disser em seu coração: O meu senhor tarda em vir; e começar a espancar os criados e criadas, e a comer, e a beber, e a embriagar-se,'),(56613,2,42,12,46,'Virá o Senhor daquele servo no dia em que o não espera, e numa hora que ele não sabe, e separá-lo-á, e lhe dará a sua parte com os infiéis.'),(56614,2,42,12,47,'E o servo que soube a vontade do seu senhor, e não se aprontou, nem fez conforme a sua vontade, será castigado com muitos açoites;'),(56615,2,42,12,48,'Mas o que a não soube, e fez coisas dignas de açoites, com poucos açoites será castigado. E, a qualquer que muito for dado, muito se lhe pedirá, e ao que muito se lhe confiou muito mais se lhe pedirá.'),(56616,2,42,12,49,'Vim lançar fogo na terra, e que mais quero, se já está aceso?'),(56617,2,42,12,50,'Importa, porém, que seja batizado com um certo batismo: e como me angustio até que venha a cumprir-se!'),(56618,2,42,12,51,'Cuidais vós que vim trazer paz à terra? Não, vos digo, mas antes dissensão;'),(56619,2,42,12,52,'Porque daqui em diante estarão cinco divididos numa casa: três contra dois, e dois contra três.'),(56620,2,42,12,53,'O pai estará dividido contra o filho, e o filho contra o pai; a mãe contra a filha, e a filha contra a mãe; a sogra contra sua nora, e a nora contra sua sogra.'),(56621,2,42,12,54,'E dizia também à multidão: quando vedes a nuvem que vem do ocidente, logo dizeis: Lá vem chuva, e assim sucede.'),(56622,2,42,12,55,'E, quando assopra o sul, dizeis: Haverá calma; e assim sucede.'),(56623,2,42,12,56,'Hipócritas, sabeis discernir a face da terra e do céu; como não sabeis então discernir este tempo?'),(56624,2,42,12,57,'E por que não julgais também por vós mesmos o que é justo?'),(56625,2,42,12,58,'Quando pois vais com o teu adversário ao magistrado, procura livrar-te dele no caminho; para que não suceda que te conduza ao juiz, e o juiz te entregue ao meirinho e o meirinho te encerre na prisão.'),(56626,2,42,12,59,'Digo-te que não sairás dali enquanto não pagares o derradeiro ceitil.'),(56627,2,42,13,1,'E NAQUELE mesmo tempo estavam presentes ali alguns que lhe falavam dos galileus cujo sangue Pilatos misturara com os seus sacrifícios.'),(56628,2,42,13,2,'E, respondendo Jesus, disse-lhes: Cuidais vós que esses galileus foram mais pecadores do que todos os galileus, por terem padecido tais coisas?'),(56629,2,42,13,3,'Não, vos digo; antes, se vos não arrependerdes, todos de igual modo perecereis.'),(56630,2,42,13,4,'E aqueles dezoito, sobre os quais caiu a torre de Siloé e os matou, cuidais que foram mais culpados do que todos quantos homens habitam em Jerusalém?'),(56631,2,42,13,5,'Não, vos digo; antes, se vos não arrependerdes, todos de igual modo perecereis.'),(56632,2,42,13,6,'E dizia esta parábola: Um certo homem tinha uma figueira plantada na sua vinha, e foi procurar nela fruto, não o achando;'),(56633,2,42,13,7,'E disse ao vinhateiro: Eis que há três anos venho procurar fruto nesta figueira, e não o acho; corta-a; por que ocupa ainda a terra inutilmente?'),(56634,2,42,13,8,'E, respondendo ele, disse-lhe: Senhor, deixa-a este ano, até que eu a escave e a esterque;'),(56635,2,42,13,9,'E, se der fruto, ficará, e, se não, depois a mandarás cortar.'),(56636,2,42,13,10,'E ensinava no sábado, numa das sinagogas.'),(56637,2,42,13,11,'E eis que estava ali uma mulher que tinha um espírito de enfermidade, havia já dezoito anos; e andava curvada, e não podia de modo algum endireitar-se.'),(56638,2,42,13,12,'E, vendo-a Jesus, chamou-a a si, e disse-lhe: Mulher, estás livre da tua enfermidade.'),(56639,2,42,13,13,'E pôs as mãos sobre ela, e logo se endireitou, e glorificava a Deus.'),(56640,2,42,13,14,'E, tomando a palavra o príncipe da sinagoga, indignado porque Jesus curava no sábado, disse à multidão: Seis dias há em que é mister trabalhar: nestes pois vinde para serdes curados, e não no dia de sábado.'),(56641,2,42,13,15,'Respondeu-lhe, porém, o Senhor, e disse: Hipócrita, no sábado não desprende da manjedoura cada um de vós o seu boi, ou jumento, e não o leva a beber?'),(56642,2,42,13,16,'E não convinha soltar desta prisão, no dia de sábado, esta filha de Abraão, a qual há dezoito anos Satanás tinha presa?'),(56643,2,42,13,17,'E, dizendo ele isto, todos os seus adversários ficaram envergonhados, e todo o povo se alegrava por todas as coisas gloriosas que eram feitas por ele.'),(56644,2,42,13,18,'E dizia: A que é semelhante o reino de Deus, e a que o compararei?'),(56645,2,42,13,19,'É semelhante ao grão de mostarda que um homem, tomando-o, lançou na sua horta; e cresceu, e fez-se grande árvore, e em seus ramos se aninharam as aves do céu.'),(56646,2,42,13,20,'E disse outra vez: A que compararei o reino de Deus?'),(56647,2,42,13,21,'É semelhante ao fermento que uma mulher, tomando-o, escondeu em três medidas de farinha, até que tudo levedou.'),(56648,2,42,13,22,'E percorria as cidades e as aldeias, ensinando, e caminhando para Jerusalém.'),(56649,2,42,13,23,'E disse-lhe um: Senhor, são poucos os que se salvam? E ele lhe respondeu:'),(56650,2,42,13,24,'Porfiai por entrar pela porta estreita; porque eu vos digo que muitos procurarão entrar, e não poderão.'),(56651,2,42,13,25,'Quando o pai de família se levantar e cerrar a porta, e começardes a estar de fora, e a bater à porta, dizendo: Senhor, Senhor, abre-nos; e, respondendo ele, vos disser: Não sei donde vós sois;'),(56652,2,42,13,26,'Então começareis a dizer: Temos comido e bebido na tua presença, e tu tens ensinado nas nossas ruas.'),(56653,2,42,13,27,'E ele vos responderá: Digo-vos que não sei donde vós sois; apartai-vos de mim, vós todos os que praticais a iniquidade.'),(56654,2,42,13,28,'Ali haverá choro e ranger de dentes, quando virdes Abraão, e Isaque, e Jacó, e todos os profetas, no reino de Deus, e vós lançados fora.'),(56655,2,42,13,29,'E virão do oriente, e do ocidente, e do norte, e do sul, e assentar-se-ão à mesa no reino de Deus.'),(56656,2,42,13,30,'E eis que derradeiros há que serão os primeiros; e primeiros há que serão os derradeiros.'),(56657,2,42,13,31,'Naquele mesmo dia chegaram uns fariseus, dizendo-lhe: Sai, e retira-te daqui, porque Herodes quer matar-te.'),(56658,2,42,13,32,'E lhes respondeu: Ide, e dizei àquela raposa: Eis que eu expulso demônios, e efetuo curas, hoje e amanhã, e no terceiro dia sou consumado.'),(56659,2,42,13,33,'Importa, porém, caminhar hoje, amanhã, e no dia seguinte, para que não suceda que morra um profeta fora de Jerusalém.'),(56660,2,42,13,34,'Jerusalém, Jerusalém, que matas os profetas, e apedrejas os que te são enviados! Quantas vezes quis eu ajuntar os teus filhos, como a galinha os seus pintos debaixo das asas, e não quiseste?'),(56661,2,42,13,35,'Eis que a vossa casa se vos deixará deserta. E em verdade vos digo que não me vereis até que venha o tempo em que digais: Bendito aquele que vem em nome do Senhor.'),(56662,2,42,14,1,'ACONTECEU num sábado que, entrando ele em casa de um dos principais dos fariseus para comer pão, eles o estavam observando.'),(56663,2,42,14,2,'E eis que estava ali diante dele um certo homem hidrópico.'),(56664,2,42,14,3,'E Jesus, tomando a palavra, falou aos doutores da lei, e aos fariseus, dizendo: É lícito curar no sábado?'),(56665,2,42,14,4,'Eles, porém, calaram-se. E tomando-o, o curou e despediu.'),(56666,2,42,14,5,'E disse-lhes: Qual será de vós o que, caindo-lhe num poço, em dia de sábado, o jumento ou o boi, o não tire logo?'),(56667,2,42,14,6,'E nada lhe podiam replicar sobre isto.'),(56668,2,42,14,7,'E disse aos convidados uma parábola, reparando como escolhiam os primeiros assentos, dizendo-lhes:'),(56669,2,42,14,8,'Quando por alguém fores convidado às bodas, não te assentes no primeiro lugar, não aconteça que esteja convidado outro mais digno do que tu;'),(56670,2,42,14,9,'E, vindo o que te convidou a ti e a ele, te diga: Dá o lugar a este; e então, com vergonha, tenhas de tomar o derradeiro lugar.'),(56671,2,42,14,10,'Mas, quando fores convidado, vai, e assenta-te no derradeiro lugar, para que, quando vier o que te convidou, te diga: Amigo, sobe mais para cima. Então terás honra diante dos que estiverem contigo à mesa.'),(56672,2,42,14,11,'Porquanto qualquer que a si mesmo se exaltar será humilhado, e aquele que a si mesmo se humilhar será exaltado.'),(56673,2,42,14,12,'E dizia também ao que o tinha convidado: Quando deres um jantar, ou uma ceia, não chames os teus amigos, nem os teus irmãos, nem os teus parentes nem vizinhos ricos, para que não suceda que também eles te tornem a convidar, e te seja isso recompensado.'),(56674,2,42,14,13,'Mas, quando fizeres convite, chama os pobres, aleijados, mancos e cegos,'),(56675,2,42,14,14,'E serás bem-aventurado; porque eles não têm com que to recompensar; mas recompensado te será na ressurreição dos justos.'),(56676,2,42,14,15,'E, ouvindo isto um dos que estavam com ele à mesa, disse-lhe: Bem-aventurado o que comer pão no reino de Deus.'),(56677,2,42,14,16,'Porém ele lhe disse: Um certo homem fez uma grande ceia, e convidou a muitos.'),(56678,2,42,14,17,'E à hora da ceia mandou o seu servo dizer aos convidados: Vinde, que já tudo está preparado.'),(56679,2,42,14,18,'E todos à uma começaram a escusar-se. Disse-lhe o primeiro: Comprei um campo, e importa ir vê-lo; rogo-te que me hajas por escusado.'),(56680,2,42,14,19,'E outro disse: Comprei cinco juntas de bois, e vou experimentá-los; rogo-te que me hajas por escusado.'),(56681,2,42,14,20,'E outro disse: Casei, e portanto não posso ir.'),(56682,2,42,14,21,'E, voltando aquele servo, anunciou estas coisas ao seu senhor. Então o pai de família, indignado, disse ao seu servo: Sai depressa pelas ruas e bairros da cidade, e traze aqui os pobres, e aleijados, e mancos e cegos.'),(56683,2,42,14,22,'E disse o servo: Senhor, feito está como mandaste; e ainda há lugar.'),(56684,2,42,14,23,'E disse o senhor ao servo: Sai pelos caminhos e valados e força-os a entrar, para que a minha casa se encha.'),(56685,2,42,14,24,'Porque eu vos digo que nenhum daqueles varões que foram convidados provará a minha ceia.'),(56686,2,42,14,25,'Ora ia com ele uma grande multidão; e, voltando-se, disse-lhe:'),(56687,2,42,14,26,'Se alguém vier a mim, e não aborrecer a seu pai, e mãe, e mulher, e filhos, e irmãos, e irmãs, e ainda também a sua própria vida, não pode ser meu discípulo.'),(56688,2,42,14,27,'E qualquer que não levar a sua cruz, e não vier após mim, não pode ser meu discípulo.'),(56689,2,42,14,28,'Pois qual de vós querendo edificar uma torre, não se assenta primeiro a fazer as contas dos gastos, para ver se tem com que a acabar?'),(56690,2,42,14,29,'Para que não aconteça que, depois de haver posto os alicerces, e não a podendo acabar, todos os que a virem comecem a escarnecer dele,'),(56691,2,42,14,30,'Dizendo: Este homem começou a edificar e não pôde acabar.'),(56692,2,42,14,31,'Ou qual é o rei que, indo à guerra a pelejar contra outro rei, não se assenta primeiro a tomar conselho sobre se com dez mil pode sair ao encontro do que vem contra ele com vinte mil?'),(56693,2,42,14,32,'Doutra maneira, estando o outro ainda longe, manda embaixadores, e pede condições de paz.'),(56694,2,42,14,33,'Assim, pois, qualquer de vós, que não renuncia a tudo quanto tem, não pode ser meu discípulo.'),(56695,2,42,14,34,'Bom é o sal; mas, se o sal degenerar, com que se adubará?'),(56696,2,42,14,35,'Nem presta para a terra, nem para o monturo; lançam-no fora. Quem tem ouvidos para ouvir, ouça.'),(56697,2,42,15,1,'E CHEGAVAM-SE a ele todos os publicanos e pecadores para o ouvir.'),(56698,2,42,15,2,'E os fariseus e os escribas murmuravam, dizendo: Este recebe pecadores, e come com eles.'),(56699,2,42,15,3,'E ele lhes propôs esta parábola, dizendo:'),(56700,2,42,15,4,'Que homem dentre vós, tendo cem ovelhas, e perdendo uma delas, não deixa no deserto as noventa e nove e não vai após a perdida até que venha a achá-la?'),(56701,2,42,15,5,'E, achando-a, a põe sobre seus ombros, gostoso;'),(56702,2,42,15,6,'E, chegando a casa, convoca os amigos e vizinhos, dizendo-lhes: Alegrai-vos comigo, porque já achei a minha ovelha perdida.'),(56703,2,42,15,7,'Digo-vos que assim haverá alegria no céu por um pecador que se arrepende, mais do que por noventa e nove justos que não necessitam de arrependimento.'),(56704,2,42,15,8,'Ou qual a mulher que, tendo dez dracmas, se perder uma dracma, não acende a candeia, e varre a casa, e busca com diligência até a achar?'),(56705,2,42,15,9,'E, achando-a, convoca as amigas e vizinhas, dizendo: Alegrai-vos comigo, porque já achei a dracma perdida.'),(56706,2,42,15,10,'Assim vos digo que há alegria diante dos anjos de Deus por um pecador que se arrepende.'),(56707,2,42,15,11,'E disse: Um certo homem tinha dois filhos;'),(56708,2,42,15,12,'E o mais moço deles disse ao pai: Pai, dá-me a parte da fazenda que me pertence. E ele repartiu por eles a fazenda.');
INSERT INTO `versiculos` VALUES (56709,2,42,15,13,'E, poucos dias depois, o filho mais novo, ajuntando tudo, partiu para uma terra longínqua e ali desperdiçou a sua fazenda, vivendo dissolutamente.'),(56710,2,42,15,14,'E, havendo ele gastado tudo, houve naquela terra uma grande fome, e começou a padecer necessidades.'),(56711,2,42,15,15,'E foi, e chegou-se a um dos cidadãos daquela terra, o qual o mandou para os seus campos a apascentar porcos.'),(56712,2,42,15,16,'E desejava encher o seu estômago com as bolotas que os porcos comiam, e ninguém lhe dava nada.'),(56713,2,42,15,17,'E, tornando em si, disse: Quantos jornaleiros de meu pai têm abundância de pão, e eu aqui pereço de fome!'),(56714,2,42,15,18,'Levantar-me-ei, e irei ter com meu pai, e dir-lhe-ei: Pai, pequei contra o céu e perante ti;'),(56715,2,42,15,19,'Já não sou digno de ser chamado teu filho; faze-me como um dos teus jornaleiros.'),(56716,2,42,15,20,'E, levantando-se, foi para seu pai; e, quando ainda estava longe, viu-o seu pai, e se moveu de íntima compaixão, e, correndo, lançou-se-lhe ao pescoço e o beijou.'),(56717,2,42,15,21,'E o filho lhe disse: Pai, pequei contra o céu e perante ti, e já não sou digno de ser chamado teu filho.'),(56718,2,42,15,22,'Mas o pai disse aos seus servos: Trazei depressa o melhor vestido, e vesti-lho, e ponde-lhe um anel na mão, e alparcas nos pés;'),(56719,2,42,15,23,'E trazei o bezerro cevado, e matai-o; e comamos, e alegremo-nos;'),(56720,2,42,15,24,'Porque este meu filho estava morto, e reviveu, tinha-se perdido, e foi achado. E começaram a alegrar-se.'),(56721,2,42,15,25,'E o seu filho mais velho estava no campo; e quando veio, e chegou perto de casa, ouviu a música e as danças.'),(56722,2,42,15,26,'E, chamando um dos servos, perguntou-lhe que era aquilo.'),(56723,2,42,15,27,'E ele lhe disse: Veio teu irmão; e teu pai matou o bezerro cevado, porque o recebeu são e salvo.'),(56724,2,42,15,28,'Mas ele se indignou, e não queria entrar. E, saindo o pai, instava com ele.'),(56725,2,42,15,29,'Mas, respondendo ele, disse ao pai: Eis que te sirvo há tantos anos, sem nunca transgredir o teu mandamento, e nunca me deste um cabrito para alegrar-me com os meus amigos;'),(56726,2,42,15,30,'Vindo, porém, este teu filho, que desperdiçou a tua fazenda com as meretrizes, mataste-lhe o bezerro cevado.'),(56727,2,42,15,31,'E ele lhe disse: Filho, tu sempre estás comigo, e todas as minhas coisas são tuas;'),(56728,2,42,15,32,'Mas era justo alegrarmo-nos e folgarmos, porque este teu irmão estava morto, e reviveu; e tinha-se perdido, e achou-se.'),(56729,2,42,16,1,'E DIZIA também aos seus discípulos: Havia um certo homem rico, o qual tinha um mordomo; e este foi acusado perante ele de dissipar os seus bens.'),(56730,2,42,16,2,'E ele, chamando-o, disse-lhe: Que é isto que ouço de ti? Dá contas da tua mordomia, porque já não poderás ser mais meu mordomo.'),(56731,2,42,16,3,'E o mordomo disse consigo: Que farei, pois que o meu senhor me tira a mordomia? Cavar, não posso; de mendigar, tenho vergonha.'),(56732,2,42,16,4,'Eu sei o que hei de fazer, para que, quando for desapossado da mordomia, me recebam em suas casas.'),(56733,2,42,16,5,'E, chamando a si cada um dos devedores do seu senhor, disse ao primeiro: Quanto deves ao meu senhor?'),(56734,2,42,16,6,'E ele respondeu: Cem medidas de azeite. E disse-lhe: Toma a tua obrigação, e, assentando-te já, escreve cinquenta.'),(56735,2,42,16,7,'Disse depois a outro: E tu quanto deves? E ele respondeu: Cem alqueires de trigo. E disse-lhe: Toma a tua obrigação, e escreve oitenta.'),(56736,2,42,16,8,'E louvou aquele senhor o injusto mordomo por haver procedido prudentemente, porque os filhos deste mundo são mais prudentes na sua geração do que os filhos da luz.'),(56737,2,42,16,9,'E eu vos digo: Granjeai amigos com as riquezas da injustiça; para que, quando estas vos faltarem, vos recebam eles nos tabernáculos eternos.'),(56738,2,42,16,10,'Quem é fiel no mínimo, também é fiel no muito; quem é injusto no mínimo, também é injusto no muito.'),(56739,2,42,16,11,'Pois, se nas riquezas injustas não fostes fiéis, quem vos confiará as verdadeiras?'),(56740,2,42,16,12,'E, se no alheio não fostes fiéis, quem vos dará o que é vosso?'),(56741,2,42,16,13,'Nenhum servo pode servir dois senhores; porque, ou há de aborrecer um e amar o outro, ou se há de chegar a um e desprezar o outro. Não podeis servir a Deus e a Mamom.'),(56742,2,42,16,14,'E os fariseus, que eram avarentos, ouviam todas estas coisas, e zombavam dele.'),(56743,2,42,16,15,'E disse-lhes: Vós sois os que vos justificais a vós mesmos diante dos homens, mas Deus conhece os vossos corações, porque, o que entre os homens é elevado, perante Deus é abominação.'),(56744,2,42,16,16,'A lei e os profetas duraram até João: desde então é anunciado o reino de Deus, e todo o homem emprega força para entrar nele.'),(56745,2,42,16,17,'E é mais fácil passar o céu e a terra do que cair um til da lei.'),(56746,2,42,16,18,'Qualquer que deixa sua mulher, e casa com outra, adultera; e aquele que casa com a repudiada pelo marido adultera também.'),(56747,2,42,16,19,'Ora, havia um homem rico, e vestia-se de púrpura e de linho finíssimo, e vivia todos os dias regalada e esplendidamente.'),(56748,2,42,16,20,'Havia também um certo mendigo, chamado Lázaro, que jazia cheio de chagas à porta daquele.'),(56749,2,42,16,21,'E desejava alimentar-se com as migalhas que caíam da mesa do rico; e os próprios cães vinham lamber-lhe as chagas.'),(56750,2,42,16,22,'E aconteceu que o mendigo morreu, e foi levado pelos anjos para o seio d?Abraão; e morreu também o rico, e foi sepultado.'),(56751,2,42,16,23,'E no Hades, ergueu os olhos, estando em tormentos, e viu ao longe Abraão, e Lázaro no seu seio.'),(56752,2,42,16,24,'E, clamando, disse: Pai Abraão, tem misericórdia de mim, e manda a Lázaro que molhe na água a ponta do seu dedo e me refresque a língua, porque estou atormentado nesta chama.'),(56753,2,42,16,25,'Disse, porém, Abraão: Filho, lembra-te de que recebeste os teus bens em tua vida, e Lázaro somente males; e agora este é consolado e tu atormentado;'),(56754,2,42,16,26,'E, além disso, está posto um grande abismo entre nós e vós, de sorte que os que quisessem passar daqui para vós não poderiam, nem tão pouco os de lá passar para cá.'),(56755,2,42,16,27,'E disse ele: Rogo-te pois, ó pai, que o mandes a casa de meu pai.'),(56756,2,42,16,28,'Pois tenho cinco irmãos; para que lhes dê testemunho, a fim de que não venham também para este lugar de tormento.'),(56757,2,42,16,29,'Disse-lhe Abraão: Têm Moisés e os profetas; ouçam-nos.'),(56758,2,42,16,30,'E disse ele: Não, pai Abraão; mas, se algum dos mortos fosse ter com eles, arrepender-se-iam.'),(56759,2,42,16,31,'Porém Abraão lhe disse: Se não ouvem a Moisés e aos profetas, tão pouco acreditarão, ainda que algum dos mortos ressuscite.'),(56760,2,42,17,1,'E DISSE aos discípulos: É impossível que não venham escândalos, mas ai daquele por quem vierem!'),(56761,2,42,17,2,'Melhor lhe fora que lhe pusessem ao pescoço uma mó de atafona, e fosse lançado ao mar, do que fazer tropeçar um destes pequenos.'),(56762,2,42,17,3,'Olhai por vós mesmos. E, se teu irmão pecar contra ti, repreende-o, e, se ele se arrepender, perdoa-lhe.'),(56763,2,42,17,4,'E, se pecar contra ti sete vezes no dia, e sete vezes no dia vier ter contigo, dizendo: Arrependo-me; perdoa-lhe.'),(56764,2,42,17,5,'Disseram então os apóstolos ao Senhor: Acrescenta-nos a fé.'),(56765,2,42,17,6,'E disse o Senhor: Se tivésseis fé como um grão de mostarda, diríeis a esta amoreira: Desarraiga-te daqui, e planta-te no mar; e ela vos obedeceria.'),(56766,2,42,17,7,'E qual de vós terá um servo a lavrar ou a apascentar gado, a quem, voltando ele do campo, diga: Chega-te, e assenta-te à mesa?'),(56767,2,42,17,8,'E não lhe diga antes: Prepara-me a ceia, e cinge-te, e serve-me, até que tenha comido e bebido, e depois comerás e beberás tu?'),(56768,2,42,17,9,'Porventura dá graças ao tal servo, porque fez o que lhe foi mandado? Creio que não.'),(56769,2,42,17,10,'Assim também vós, quando fizerdes tudo o que vos for mandado, dizei: Somos servos inúteis, porque fizemos somente o que devíamos fazer.'),(56770,2,42,17,11,'E aconteceu que, indo ele a Jerusalém, passou pelo meio de Samaria e da Galileia;'),(56771,2,42,17,12,'E, entrando numa certa aldeia, saíram-lhe ao encontro dez homens leprosos, os quais pararam de longe;'),(56772,2,42,17,13,'E levantaram a voz dizendo: Jesus, Mestre, tem misericórdia de nós.'),(56773,2,42,17,14,'E ele, vendo-os, disse-lhes: Ide, e mostrai-vos aos sacerdotes. E aconteceu que, indo eles, ficaram limpos.'),(56774,2,42,17,15,'E um deles, vendo que estava são, voltou glorificando a Deus em alta voz:'),(56775,2,42,17,16,'E caiu aos seus pés, com o rosto em terra, dando-lhe graças: e este era samaritano.'),(56776,2,42,17,17,'E, respondendo Jesus, disse: Não foram dez os limpos? E onde estão os nove?'),(56777,2,42,17,18,'Não houve quem voltasse para dar glória a Deus senão este estrangeiro?'),(56778,2,42,17,19,'E disse-lhe: Levanta-te, e vai; a tua fé te salvou.'),(56779,2,42,17,20,'E, interrogado pelos fariseus sobre quando havia de vir o reino de Deus, respondeu-lhes, e disse: O reino de Deus não vem com aparência exterior.'),(56780,2,42,17,21,'Nem dirão: Ei-lo aqui, ou, Ei-lo ali; porque eis que o reino de Deus está entre vós.'),(56781,2,42,17,22,'E disse aos discípulos: Dias virão em que desejareis ver um dos dias do Filho do homem, e não o vereis.'),(56782,2,42,17,23,'E dir-vos-ão: Ei-lo aqui, ou, Ei-lo ali; não vades, nem os sigais;'),(56783,2,42,17,24,'Porque, como o relâmpago ilumina desde uma extremidade inferior do céu até à outra extremidade, assim será também o Filho do homem no seu dia.'),(56784,2,42,17,25,'Mas primeiro convém que ele padeça muito, e seja reprovado por esta geração.'),(56785,2,42,17,26,'E, como aconteceu nos dias de Noé, assim será também nos dias do Filho do homem.'),(56786,2,42,17,27,'Comiam, bebiam, casavam e davam-se em casamento, até ao dia em que Noé entrou na arca, e veio o dilúvio, e os consumiu a todos.'),(56787,2,42,17,28,'Como também da mesma maneira aconteceu nos dias de Ló: comiam, bebiam, compravam, vendiam, plantavam e edificavam;'),(56788,2,42,17,29,'Mas no dia em que Ló saiu de Sodoma choveu do céu fogo e enxofre, e os consumiu a todos.'),(56789,2,42,17,30,'Assim será no dia em que o Filho do homem se há de manifestar.'),(56790,2,42,17,31,'Naquele dia, quem estiver no telhado, tendo as suas alfaias em casa, não desça a tomá-las; e, da mesma sorte, o que estiver no campo não volte para trás.'),(56791,2,42,17,32,'Lembrai-vos da mulher de Ló.'),(56792,2,42,17,33,'Qualquer que procurar salvar a sua vida, perdê-la-á, e qualquer que a perder, salvá-la-á.'),(56793,2,42,17,34,'Digo-vos que naquela noite estarão dois numa cama; um será tomado, e outro será deixado.'),(56794,2,42,17,35,'Duas estarão juntas, moendo; uma será tomada, e outra será deixada.'),(56795,2,42,17,36,'Dois estarão no campo; um será tomado, o outro será deixado,'),(56796,2,42,17,37,'E, respondendo, disseram-lhe: Onde, Senhor? E ele lhes disse: Onde estiver o corpo, aí se ajuntarão as águias.'),(56797,2,42,18,1,'E CONTOU-LHES também uma parábola sobre o dever de orar sempre, e nunca desfalecer,'),(56798,2,42,18,2,'Dizendo: Havia numa cidade um certo juiz, que nem a Deus temia nem respeitava o homem.'),(56799,2,42,18,3,'Havia também naquela mesma cidade uma certa viúva, e ia ter com ele, dizendo: Faze-me justiça contra o meu adversário.'),(56800,2,42,18,4,'E por algum tempo não quis; mas depois disse consigo: Ainda que não temo a Deus, nem respeito os homens,'),(56801,2,42,18,5,'Todavia, como esta viúva me molesta, hei de fazer-lhe justiça, para que enfim não volte, e me importune muito.'),(56802,2,42,18,6,'E disse o Senhor: Ouvi o que diz o injusto juiz.'),(56803,2,42,18,7,'E Deus não fará justiça aos seus escolhidos, que clamam a ele de dia e de noite, ainda que tardio para com eles?'),(56804,2,42,18,8,'Digo-vos que depressa lhes fará justiça. Quando porém vier o Filho do homem, porventura achará fé na terra?'),(56805,2,42,18,9,'E disse também esta parábola a uns que confiavam em si mesmos, crendo que eram justos, e desprezavam os outros:'),(56806,2,42,18,10,'Dois homens subiram ao templo, a orar; um fariseu, e o outro publicano.'),(56807,2,42,18,11,'O fariseu, estando em pé, orava consigo desta maneira: Ó Deus, graças te dou, porque não sou como os demais homens, roubadores, injustos e adúlteros; nem ainda como este publicano.'),(56808,2,42,18,12,'Jejuo duas vezes na semana, e dou os dízimos de tudo quanto possuo.'),(56809,2,42,18,13,'O publicano, porém, estando em pé, de longe, nem ainda queria levantar os olhos ao céu, mas batia no peito, dizendo: Ó Deus, tem misericórdia de mim, pecador!'),(56810,2,42,18,14,'Digo-vos que este desceu justificado para sua casa, e não aquele; porque qualquer que a si mesmo se exalta será humilhado, e qualquer que a si mesmo se humilha será exaltado.'),(56811,2,42,18,15,'E traziam-lhe também meninos, para que ele lhes tocasse; e os discípulos, vendo isto, repreendiam-nos.'),(56812,2,42,18,16,'Mas Jesus, chamando-os para si, disse: Deixai vir a mim os meninos, e não os impeçais, porque dos tais é o reino de Deus.'),(56813,2,42,18,17,'Em verdade vos digo que, qualquer que não receber o reino de Deus como menino, não entrará nele.'),(56814,2,42,18,18,'E perguntou-lhe um certo príncipe, dizendo: Bom Mestre, que hei de fazer para herdar a vida eterna?'),(56815,2,42,18,19,'Jesus lhe disse: Por que me chamas bom? Ninguém há bom, senão um, que é Deus.'),(56816,2,42,18,20,'Sabes os mandamentos: Não adulterarás, não matarás, não furtarás, não dirás falso testemunho, honra a teu pai e a tua mãe.'),(56817,2,42,18,21,'E disse ele: Todas essas coisas tenho observado desde a minha mocidade.'),(56818,2,42,18,22,'E quando Jesus ouviu isto, disse-lhe: Ainda te falta uma coisa: vende tudo quanto tens, reparte-o pelos pobres, e terás um tesouro no céu; vem, e segue-me.'),(56819,2,42,18,23,'Mas, ouvindo ele isto, ficou muito triste, porque era muito rico.'),(56820,2,42,18,24,'E, vendo Jesus que ele ficara muito triste, disse: Quão dificilmente entrarão no reino de Deus os que têm riquezas!'),(56821,2,42,18,25,'Porque é mais fácil entrar um camelo pelo fundo duma agulha do que entrar um rico no reino de Deus.'),(56822,2,42,18,26,'E os que ouviram isto disseram: Logo quem pode salvar-se?'),(56823,2,42,18,27,'Mas ele respondeu: As coisas que são impossíveis aos homens são possíveis a Deus.'),(56824,2,42,18,28,'E disse Pedro: Eis que nós deixamos tudo e te seguimos.'),(56825,2,42,18,29,'E ele lhes disse: Na verdade vos digo que ninguém há, que tenha deixado casa, ou pais, ou irmãos, ou mulher, ou filhos, pelo reino de Deus,'),(56826,2,42,18,30,'E não haja de receber muito mais neste mundo e na idade vindoura a vida eterna.'),(56827,2,42,18,31,'E, tomando consigo os doze, disse-lhes: Eis que subimos a Jerusalém, e se cumprirá no Filho do homem tudo o que pelos profetas foi escrito;'),(56828,2,42,18,32,'Pois há de ser entregue às gentes, e escarnecido, injuriado e cuspido;'),(56829,2,42,18,33,'E, havendo-o açoitado, o matarão; e ao terceiro dia ressuscitará.'),(56830,2,42,18,34,'E eles nada disto entendiam, e esta palavra lhes era encoberta, não percebendo o que se lhes dizia.'),(56831,2,42,18,35,'E aconteceu que, chegando ele perto de Jericó, estava um cego assentado junto do caminho, mendigando.'),(56832,2,42,18,36,'E, ouvindo passar a multidão, perguntou que era aquilo.'),(56833,2,42,18,37,'E disseram-lhe que Jesus Nazareno passava.'),(56834,2,42,18,38,'Então clamou, dizendo: Jesus, Filho de Davi, tem misericórdia de mim.'),(56835,2,42,18,39,'E os que iam passando repreendiam-no para que se calasse; mas ele clamava ainda mais: Filho de Davi, tem misericórdia de mim.'),(56836,2,42,18,40,'Então Jesus, parando, mandou que lho trouxessem; e, chegando ele, perguntou-lhe,'),(56837,2,42,18,41,'Dizendo: Que queres que te faça? E ele disse: Senhor, que eu veja.'),(56838,2,42,18,42,'E Jesus lhe disse: Vê: a tua fé te salvou.'),(56839,2,42,18,43,'E logo viu, e seguia-o, glorificando a Deus. E todo o povo, vendo isto, dava louvores a Deus.'),(56840,2,42,19,1,'E, TENDO Jesus entrado em Jericó, ia passando.'),(56841,2,42,19,2,'E eis que havia ali um varão chamado Zaqueu; e era este um chefe dos publicanos, e era rico.'),(56842,2,42,19,3,'E procurava ver quem era Jesus, e não podia, por causa da multidão, pois era de pequena estatura.'),(56843,2,42,19,4,'E, correndo adiante, subiu a uma figueira brava para o ver; porque havia de passar por ali.'),(56844,2,42,19,5,'E, quando Jesus chegou àquele lugar, olhando para cima, viu-o e disse-lhe: Zaqueu, desce depressa, porque hoje me convém pousar em tua casa.'),(56845,2,42,19,6,'E, apressando-se, desceu, e recebeu-o gostoso.'),(56846,2,42,19,7,'E, vendo todos isto, murmuravam, dizendo que entrara para ser hóspede de um homem pecador.'),(56847,2,42,19,8,'E, levantando-se Zaqueu, disse ao Senhor: Senhor, eis que eu dou aos pobres metade dos meus bens; e, se nalguma coisa tenho defraudado alguém, o restituo quadruplicado.'),(56848,2,42,19,9,'E disse-lhe Jesus: Hoje veio a salvação a esta casa, pois também este é filho de Abraão.'),(56849,2,42,19,10,'Porque o Filho do homem veio buscar e salvar o que se havia perdido.'),(56850,2,42,19,11,'E, ouvindo eles estas coisas, ele prosseguiu, e contou uma parábola; porquanto estava perto de Jerusalém, e cuidavam que logo se havia de manifestar o reino de Deus.'),(56851,2,42,19,12,'Disse pois: Certo homem nobre partiu para uma terra remota, a fim de tomar para si um reino e voltar depois.'),(56852,2,42,19,13,'E, chamando dez servos seus, deu-lhes dez minas, e disse-lhes: Negociai até que eu venha.'),(56853,2,42,19,14,'Mas os seus concidadãos aborreciam-no, e mandaram após ele embaixadores, dizendo: Não queremos que este reine sobre nós.'),(56854,2,42,19,15,'E aconteceu que, voltando ele, depois de ter tomado o reino, disse que lhe chamassem aqueles servos, a quem tinha dado o dinheiro, para saber o que cada um tinha ganhado, negociando.'),(56855,2,42,19,16,'E veio o primeiro dizendo: Senhor, a tua mina rendeu dez minas.'),(56856,2,42,19,17,'E ele lhe disse: Bem está, servo bom, porque no mínimo foste fiel, sobre dez cidades terás a autoridade.'),(56857,2,42,19,18,'E veio o segundo, dizendo: Senhor, a tua mina rendeu cinco minas.'),(56858,2,42,19,19,'E a este disse também: Sê tu também sobre cinco cidades.'),(56859,2,42,19,20,'E veio outro, dizendo: Senhor, aqui está a tua mina, que guardei num lenço;'),(56860,2,42,19,21,'Porque tive medo de ti, que és homem rigoroso, que tomas o que não puseste, e segas o que não semeaste.'),(56861,2,42,19,22,'Porém ele lhe disse: Mau servo, pela tua boca te julgarei; sabias que eu sou homem rigoroso, que tomo o que não pus, e sego o que não semeei;'),(56862,2,42,19,23,'Por que não meteste pois o meu dinheiro no banco, para que eu, vindo, o exigisse com os juros?'),(56863,2,42,19,24,'E disse aos que estavam com ele: Tirai-lhe a mina, e dai-a ao que tem dez minas.'),(56864,2,42,19,25,'(E disseram-lhe eles: Senhor, ele tem dez minas).'),(56865,2,42,19,26,'Pois eu vos digo que a qualquer que tiver ser-lhe-á dado, mas ao que não tiver até o que tem lhe será tirado.'),(56866,2,42,19,27,'E, quanto àqueles meus inimigos que não quiseram que eu reinasse sobre eles, trazei-os aqui e matai-os diante de mim.'),(56867,2,42,19,28,'E, dito isto, ia caminhando adiante, subindo para Jerusalém.'),(56868,2,42,19,29,'E aconteceu que, chegando perto de Betfagé, e de Betânia, ao monte chamado das Oliveiras, mandou dois dos seus discípulos,'),(56869,2,42,19,30,'Dizendo: Ide à aldeia que está defronte, e aí, ao entrar, achareis preso um jumentinho em que nenhum homem ainda se assentou; soltai-o e trazei-o;'),(56870,2,42,19,31,'E, se alguém vos perguntar: Por que o soltais? assim lhe direis: Porque o Senhor o há de mister.'),(56871,2,42,19,32,'E, indo os que haviam sido mandados, acharam como lhes dissera.'),(56872,2,42,19,33,'E, quando soltaram o jumentinho, seus donos lhes disseram: Por que soltais o jumentinho?'),(56873,2,42,19,34,'E eles responderam: O Senhor o há de mister.'),(56874,2,42,19,35,'E trouxeram-no a Jesus: e, lançando sobre o jumentinho os seus vestidos, puseram Jesus em cima.'),(56875,2,42,19,36,'E, indo ele, estendiam no caminho os seus vestidos.'),(56876,2,42,19,37,'E, quando já chegava perto da descida do monte das Oliveiras, toda a multidão dos discípulos, regozijando-se, começou a dar louvores a Deus em alta voz, por todas as maravilhas que tinham visto.'),(56877,2,42,19,38,'Dizendo: Bendito o Rei que vem em nome do Senhor; paz no céu, e glória nas alturas.'),(56878,2,42,19,39,'E disseram-lhe dentre a multidão alguns dos fariseus: Mestre, repreende os teus discípulos.'),(56879,2,42,19,40,'E, respondendo ele, disse-lhes: Digo-vos que, se estes se calarem, as próprias pedras clamarão.'),(56880,2,42,19,41,'E, quando ia chegando, vendo a cidade, chorou sobre ela,'),(56881,2,42,19,42,'Dizendo: Ah! se tu conhecesses também, ao menos neste teu dia, o que à tua paz pertence! mas agora isto está encoberto aos teus olhos.'),(56882,2,42,19,43,'Porque dias virão sobre ti, em que os teus inimigos te cercarão de trincheiras, e te sitiarão, e te estreitarão de todas as bandas;'),(56883,2,42,19,44,'E te derribarão, a ti e a teus filhos que dentro de ti estiverem; e não deixarão em ti pedra sobre pedra, pois que não conheceste o tempo da tua visitação.'),(56884,2,42,19,45,'E, entrando no templo, começou a expulsar todos os que nele vendiam e compravam,'),(56885,2,42,19,46,'Dizendo-lhes: Está escrito: A minha casa é casa de oração; mas vós fizestes dela covil de salteadores.'),(56886,2,42,19,47,'E todos os dias ensinava no templo; mas os principais dos sacerdotes, e os escribas, e os principais do povo procuravam matá-lo.'),(56887,2,42,19,48,'E não achavam meio de o fazer, porque todo o povo pendia para ele, escutando-o.'),(56888,2,42,20,1,'E ACONTECEU num daqueles dias que, estando ele ensinando o povo no templo, e anunciando o evangelho, sobrevieram os principais dos sacerdotes e os escribas com os anciãos,'),(56889,2,42,20,2,'E falaram-lhe, dizendo: Dize-nos, com que autoridade fazes estas coisas? Ou, quem é que te deu esta autoridade?'),(56890,2,42,20,3,'E, respondendo ele, disse-lhes: Também eu vos farei uma pergunta: Dizei-me pois:'),(56891,2,42,20,4,'O batismo de João era do céu ou dos homens?'),(56892,2,42,20,5,'E eles arrazoavam entre si, dizendo: Se dissermos: Do céu, ele nos dirá: Então por que o não crestes?'),(56893,2,42,20,6,'E se dissermos: Dos homens; todo o povo nos apedrejará, pois têm por certo que João era profeta.'),(56894,2,42,20,7,'E responderam que não sabiam donde era.'),(56895,2,42,20,8,'E Jesus lhes disse: Tampouco vos direi com que autoridade faço isto.'),(56896,2,42,20,9,'E começou a dizer ao povo esta parábola: Certo homem plantou uma vinha, e arrendou-a a uns lavradores, e partiu para fora da terra por muito tempo;'),(56897,2,42,20,10,'E no próprio tempo mandou um servo aos lavradores, para que lhe dessem dos frutos da vinha; mas os lavradores, espancando-o mandaram-no vazio.'),(56898,2,42,20,11,'E tornou ainda a mandar outro servo; mas eles, espancando também a este, e afrontando-o, mandaram-no vazio.'),(56899,2,42,20,12,'E tornou ainda a mandar terceiro; mas eles, ferindo também a este, o expulsaram.'),(56900,2,42,20,13,'E disse o senhor da vinha: Que farei? Mandarei o meu filho amado, talvez que, vendo-o, o respeitem.'),(56901,2,42,20,14,'Mas, vendo-o os lavradores, arrazoaram entre si dizendo: Este é o herdeiro; vinde, matemo-lo, para que a herança seja nossa.'),(56902,2,42,20,15,'E, lançando-o fora da vinha, o mataram. Que lhes fará pois o senhor da vinha?'),(56903,2,42,20,16,'Irá, e destruirá estes lavradores, e dará a outros a vinha. E, ouvindo eles isto, disseram: Não seja assim!'),(56904,2,42,20,17,'Mas ele, olhando para eles, disse: Que é isto pois que está escrito? A pedra, que os edificadores reprovaram, essa foi feita cabeça da esquina.'),(56905,2,42,20,18,'Qualquer que cair sobre aquela pedra ficará em pedaços, e aquele sobre quem ela cair será feito em pó.'),(56906,2,42,20,19,'E os principais dos sacerdotes e os escribas procuravam lançar mão dele naquela mesma hora; mas temeram o povo; porque entenderam que contra eles dissera esta parábola.'),(56907,2,42,20,20,'E, trazendo-o debaixo de olho, mandaram espias, que se fingissem justos, para o apanharem nalguma palavra, e o entregarem à jurisdição e poder do presidente.'),(56908,2,42,20,21,'E perguntaram-lhe, dizendo: Mestre, nós sabemos que falas e ensinas bem e retamente, e que não consideras a aparência da pessoa, mas ensinas com verdade o caminho de Deus.'),(56909,2,42,20,22,'É-nos lícito dar tributo a César ou não?'),(56910,2,42,20,23,'E, entendendo ele a sua astúcia, disse-lhes: Por que me tentais?'),(56911,2,42,20,24,'Mostrai-me uma moeda. De quem tem a imagem e a inscrição? E, respondendo eles, disseram: De César.'),(56912,2,42,20,25,'Disse-lhes então: Dai pois a César o que é de César, e a Deus o que é de Deus.'),(56913,2,42,20,26,'E não puderam apanhá-lo em palavra alguma diante do povo; e, maravilhados da sua resposta, calaram-se.'),(56914,2,42,20,27,'E, chegando-se alguns dos saduceus, que dizem não haver ressurreição, perguntaram-lhe,'),(56915,2,42,20,28,'Dizendo: Mestre, Moisés nos deixou escrito que, se o irmão dalgum falecer, tendo mulher, e não deixar filhos, o irmão dele tome a mulher, e suscite posteridade a seu irmão.'),(56916,2,42,20,29,'Houve pois sete irmãos, e o primeiro tomou mulher, e morreu sem filhos;'),(56917,2,42,20,30,'E o segundo,'),(56918,2,42,20,31,'E o terceiro, também a tomaram, e igualmente os sete: todos eles morreram, e não deixaram filhos.'),(56919,2,42,20,32,'E por último, depois de todos, morreu também a mulher.'),(56920,2,42,20,33,'Portanto, na ressurreição, de qual deles será a mulher, pois que os sete por mulher a tiveram?'),(56921,2,42,20,34,'E, respondendo Jesus, disse-lhes: Os filhos deste mundo casam-se, e dão-se em casamento;'),(56922,2,42,20,35,'Mas os que forem havidos por dignos de alcançar o mundo vindouro, e a ressurreição dos mortos, nem hão de casar, nem ser dados em casamento;'),(56923,2,42,20,36,'Porque já não podem mais morrer; pois são iguais aos anjos, e são filhos de Deus, sendo filhos da ressurreição.'),(56924,2,42,20,37,'E que os mortos hão de ressuscitar também o mostrou Moisés junto da sarça, quando chama ao Senhor Deus de Abraão, e Deus de Isaque, e Deus de Jacó.'),(56925,2,42,20,38,'Ora Deus não é Deus de mortos, mas de vivos; porque para ele vivem todos.'),(56926,2,42,20,39,'E, respondendo alguns dos escribas, disseram: Mestre, disseste bem.'),(56927,2,42,20,40,'E não ousavam perguntar-lhe mais coisa alguma.'),(56928,2,42,20,41,'E ele lhes disse: Como dizem que o Cristo é filho de Davi?'),(56929,2,42,20,42,'Visto como o mesmo Davi diz no livro dos Salmos: Disse o Senhor ao meu Senhor: Assenta-te à minha direita,'),(56930,2,42,20,43,'Até que eu ponha os teus inimigos por escabelo de teus pés.'),(56931,2,42,20,44,'Se Davi lhe chama Senhor como é ele seu filho?'),(56932,2,42,20,45,'E, ouvindo-o todo o povo, disse Jesus aos seus discípulos:'),(56933,2,42,20,46,'Guardai-vos dos escribas, que querem andar com vestidos compridos; e amam as saudações nas praças, e as principais cadeiras nas sinagogas, e os primeiros lugares nos banquetes;'),(56934,2,42,20,47,'Que devoram as casas das viúvas, fazendo, por pretexto, largas orações. Estes receberão maior condenação.'),(56935,2,42,21,1,'E, OLHANDO ele, viu os ricos lançarem as suas ofertas na arca do tesouro;'),(56936,2,42,21,2,'E viu também uma pobre viúva lançar ali duas pequenas moedas;'),(56937,2,42,21,3,'E disse: Em verdade vos digo que lançou mais do que todos, esta pobre viúva;'),(56938,2,42,21,4,'Porque todos aqueles deitaram para as ofertas de Deus, do que lhes sobeja; mas esta, da sua pobreza, deitou todo o sustento que tinha.'),(56939,2,42,21,5,'E, dizendo alguns a respeito do templo, que estava ornado de formosas pedras e dádivas, disse:'),(56940,2,42,21,6,'Quanto a estas coisas que vedes, dias virão em que se não deixará pedra sobre pedra, que não seja derribada.'),(56941,2,42,21,7,'E perguntaram-lhe, dizendo: Mestre, quando serão pois estas coisas? E que sinal haverá quando isto estiver para acontecer?'),(56942,2,42,21,8,'Disse então ele: Vede não vos enganem, porque virão muitos em meu nome, dizendo: Sou eu, e o tempo está próximo; não vades portanto após eles.'),(56943,2,42,21,9,'E, quando ouvirdes de guerras e sedições, não vos assusteis. Porque é necessário que isto aconteça primeiro, mas o fim não será logo.'),(56944,2,42,21,10,'Então lhes disse: Levantar-se-á nação contra nação, e reino contra reino;'),(56945,2,42,21,11,'E haverá em vários lugares grandes terremotos, e fomes e pestilências; haverá também coisas espantosas, e grandes sinais do céu.'),(56946,2,42,21,12,'Mas antes de todas estas coisas lançarão mão de vós, e vos perseguirão, entregando-vos às sinagogas e às prisões, e conduzindo-vos à presença de reis e presidentes, por amor do meu nome.'),(56947,2,42,21,13,'E vos acontecerá isto para testemunho.'),(56948,2,42,21,14,'Proponde pois em vossos corações não premeditar como haveis de responder;'),(56949,2,42,21,15,'Porque eu vos darei boca e sabedoria a que não poderão resistir nem contradizer todos quantos se vos opuserem.'),(56950,2,42,21,16,'E até pelos pais, e irmãos, e parentes, e amigos sereis entregues; e matarão alguns de vós.'),(56951,2,42,21,17,'E de todos sereis odiados por causa do meu nome.'),(56952,2,42,21,18,'Mas não perecerá um único cabelo da vossa cabeça.'),(56953,2,42,21,19,'Na vossa paciência possuí as vossas almas.'),(56954,2,42,21,20,'Mas, quando virdes Jerusalém cercada de exércitos, sabei então que é chegada a sua desolação.'),(56955,2,42,21,21,'Então, os que estiverem na Judeia, fujam para os montes; os que estiverem no meio da cidade, saiam; e, os que nos campos, não entrem nela.'),(56956,2,42,21,22,'Porque dias de vingança são estes, para que se cumpram todas as coisas que estão escritas.'),(56957,2,42,21,23,'Mas ai das grávidas, e das que criarem naqueles dias! porque haverá grande aperto na terra, e ira sobre este povo.'),(56958,2,42,21,24,'E cairão ao fio da espada, e para todas as nações serão levados cativos; e Jerusalém será pisada pelos gentios, até que os tempos dos gentios se completem.'),(56959,2,42,21,25,'E haverá sinais no sol e na lua e nas estrelas; e na terra angústia das nações, em perplexidade pelo bramido do mar e das ondas;'),(56960,2,42,21,26,'Homens desmaiando de terror, na expectação das coisas que sobrevirão ao mundo. Porquanto as virtudes do céu serão abaladas.'),(56961,2,42,21,27,'E então verão vir o Filho do homem numa nuvem, com poder e grande glória.'),(56962,2,42,21,28,'Ora, quando estas coisas começarem a acontecer, olhai para cima e levantai as vossas cabeças, porque a vossa redenção está próxima.'),(56963,2,42,21,29,'E disse-lhes uma parábola: Olhai para a figueira, e para todas as árvores;'),(56964,2,42,21,30,'Quando já têm rebentado, vós sabeis por vós mesmos, vendo-as, que perto está já o verão.'),(56965,2,42,21,31,'Assim também vós, quando virdes acontecer estas coisas, sabei que o reino de Deus está perto.'),(56966,2,42,21,32,'Em verdade vos digo que não passará esta geração até que tudo aconteça.'),(56967,2,42,21,33,'Passará o céu e a terra, mas as minhas palavras não hão de passar.'),(56968,2,42,21,34,'E olhai por vós, não aconteça que os vossos corações se carreguem de glutonaria, de embriaguez, e dos cuidados da vida, e venha sobre vós de improviso aquele dia.'),(56969,2,42,21,35,'Porque virá como um laço sobre todos os que habitam na face de toda a terra.'),(56970,2,42,21,36,'Vigiai pois em todo o tempo, orando, para que sejais havidos por dignos de evitar todas estas coisas que hão de acontecer e de estar em pé diante do Filho do homem.'),(56971,2,42,21,37,'E de dia ensinava no templo, e à noite, saindo, ficava no monte chamado das Oliveiras.'),(56972,2,42,21,38,'E todo o povo ia ter com ele ao templo, de manhã cedo, para o ouvir.'),(56973,2,42,22,1,'ESTAVA pois perto a festa dos asmos, chamada a páscoa.'),(56974,2,42,22,2,'E os principais dos sacerdotes, e os escribas, andavam procurando como o matariam; porque temiam o povo.'),(56975,2,42,22,3,'Entrou, porém, Satanás em Judas, que tinha por sobrenome Iscariotes, o qual era do número dos doze;'),(56976,2,42,22,4,'E foi, e falou com os principais dos sacerdotes, e com os capitães, de como lho entregaria;'),(56977,2,42,22,5,'Os quais se alegraram, e convieram em lhe dar dinheiro.'),(56978,2,42,22,6,'E ele concordou; e buscava oportunidade para lho entregar sem alvoroço.'),(56979,2,42,22,7,'Chegou, porém, o dia dos asmos, em que importava sacrificar a páscoa.'),(56980,2,42,22,8,'E mandou a Pedro e a João, dizendo: Ide, preparai-nos a páscoa, para que a comamos.'),(56981,2,42,22,9,'E eles lhe perguntaram: Onde queres que a preparemos?'),(56982,2,42,22,10,'E ele lhes disse: Eis que, quando entrardes na cidade, encontrareis um homem, levando um cântaro d?água; segui-o até à casa em que ele entrar.'),(56983,2,42,22,11,'E direis ao pai de família da casa: O mestre te diz: Onde está o aposento em que hei de comer a páscoa com os meus discípulos?'),(56984,2,42,22,12,'Então ele vos mostrará um grande cenáculo mobilado; aí fazei preparativos.'),(56985,2,42,22,13,'E, indo eles, acharam como lhes havia sido dito; e prepararam a páscoa.'),(56986,2,42,22,14,'E, chegada a hora, pôs-se à mesa, e com ele os doze apóstolos.'),(56987,2,42,22,15,'E disse-lhes: Desejei muito comer convosco esta páscoa, antes que padeça;'),(56988,2,42,22,16,'Porque vos digo que não a comerei mais até que ela se cumpra no reino de Deus.'),(56989,2,42,22,17,'E, tomando o cálix, e havendo dado graças, disse: Tomai-o, e reparti-o entre vós;'),(56990,2,42,22,18,'Porque vos digo que já não beberei do fruto da vide, até que venha o reino de Deus.'),(56991,2,42,22,19,'E, tomando o pão, e havendo dado graças, partiu-o, e deu-lho, dizendo: Isto é o meu corpo, que por vós é dado; fazei isto em memória de mim.'),(56992,2,42,22,20,'Semelhantemente tomou o cálix, depois da ceia, dizendo: Este cálix é o Novo Testamento no meu sangue, que é derramado por vós.'),(56993,2,42,22,21,'Mas eis que a mão do que me trai está comigo à mesa.'),(56994,2,42,22,22,'E, na verdade, o Filho do homem vai segundo o que está determinado; mas ai daquele homem por quem é traído!'),(56995,2,42,22,23,'E começaram a perguntar entre si qual deles seria o que havia de fazer isto.'),(56996,2,42,22,24,'E houve também entre eles contenda, sobre qual deles parecia ser o maior.'),(56997,2,42,22,25,'E ele lhes disse: Os reis dos gentios dominam sobre eles, e os que têm autoridade sobre eles são chamados benfeitores.'),(56998,2,42,22,26,'Mas não sereis vós assim; antes o maior entre vós seja como o menor; e quem governa como quem serve.'),(56999,2,42,22,27,'Pois qual é maior: quem está à mesa, ou quem serve? Porventura, não é quem está à mesa? Eu porém, entre vós sou como aquele que serve.'),(57000,2,42,22,28,'E vós sois os que tendes permanecido comigo nas minhas tentações.'),(57001,2,42,22,29,'E eu vos destino o reino, como meu Pai mo destinou;'),(57002,2,42,22,30,'Para que comais e bebais à minha mesa no meu reino, e vos assenteis sobre tronos, julgando as doze tribos d?Israel.'),(57003,2,42,22,31,'Disse também o Senhor: Simão, Simão, eis que Satanás vos pediu para vos cirandar como trigo;'),(57004,2,42,22,32,'Mas eu roguei por ti, para que a tua fé não desfaleça; e tu, quando te converteres, confirma teus irmãos.'),(57005,2,42,22,33,'E ele lhe disse: Senhor, estou pronto a ir contigo até à prisão e à morte.'),(57006,2,42,22,34,'Mas ele disse: Digo-te, Pedro, que não cantará hoje o galo antes que três vezes negues que me conheces.'),(57007,2,42,22,35,'E disse-lhes: Quando vos mandei sem bolsa, alforje, ou alparcas, faltou-vos porventura alguma coisa? Eles responderam: Nada.'),(57008,2,42,22,36,'Disse-lhes pois: Mas agora, aquele que tiver bolsa, tome-a, como também o alforje; e, o que não tem espada, venda o seu vestido e compre-a;'),(57009,2,42,22,37,'Porquanto vos digo que importa que em mim se cumpra aquilo que está escrito: E com os malfeitores foi contado. Porque o que está escrito de mim terá cumprimento.'),(57010,2,42,22,38,'E eles disseram: Senhor, eis aqui duas espadas. E ele lhes disse: Basta.'),(57011,2,42,22,39,'E, saindo, foi, como costumava para o Monte das Oliveiras; e também os seus discípulos o seguiram.'),(57012,2,42,22,40,'E, quando chegou àquele lugar, disse-lhes: Orai, para que não entreis em tentação.'),(57013,2,42,22,41,'E apartou-se deles cerca de um tiro de pedra; e pondo-se de joelhos, orava.'),(57014,2,42,22,42,'Dizendo: Pai, se queres, passa de mim este cálix, todavia não se faça a minha vontade, mas a tua.'),(57015,2,42,22,43,'E apareceu-lhe um anjo do céu, que o confortava.'),(57016,2,42,22,44,'E, posto em agonia, orava mais intensamente. E o seu suor tornou-se em grandes gotas de sangue, que corriam até ao chão.'),(57017,2,42,22,45,'E, levantando-se da oração, veio para os seus discípulos, e achou-os dormindo de tristeza.'),(57018,2,42,22,46,'E disse-lhes: Por que estais dormindo? Levantai-vos, e orai, para que não entreis em tentação.'),(57019,2,42,22,47,'E, estando ele ainda a falar, surgiu uma multidão; e um dos doze, que se chamava Judas, ia adiante dela, e chegou-se a Jesus para o beijar.'),(57020,2,42,22,48,'E Jesus lhe disse: Judas, com um beijo trais o Filho do homem?'),(57021,2,42,22,49,'E, vendo os que estavam com ele o que ia suceder, disseram-lhe: Senhor, feriremos à espada?'),(57022,2,42,22,50,'E um deles feriu o servo do sumo sacerdote, e cortou-lhe a orelha direita.'),(57023,2,42,22,51,'E, respondendo Jesus, disse: Deixai-os; basta. E, tocando-lhe a orelha, o curou.'),(57024,2,42,22,52,'E disse Jesus aos principais dos sacerdotes, e capitães do templo, e anciãos, que tinham ido contra ele: Saístes, como a um salteador, com espadas e varapaus?'),(57025,2,42,22,53,'Tenho estado todos os dias convosco no templo, e não estendestes as mãos contra mim, mas esta é a vossa hora e o poder das trevas.'),(57026,2,42,22,54,'Então, prendendo-o, o levaram, e o meteram em casa do sumo sacerdote. E Pedro seguia-o de longe.'),(57027,2,42,22,55,'E, havendo-se acendido fogo no meio do pátio, estando todos sentados, assentou-se Pedro entre eles.'),(57028,2,42,22,56,'E como certa criada, vendo-o estar assentado ao fogo, pusesse os olhos nele, disse: Este também estava com ele.'),(57029,2,42,22,57,'Porém ele negou-o, dizendo: Mulher, não o conheço.'),(57030,2,42,22,58,'E, um pouco depois, vendo-o outro, disse: Tu és também deles. Mas Pedro disse: Homem, não sou.'),(57031,2,42,22,59,'E, passada quase uma hora, um outro afirmava, dizendo: Também este verdadeiramente estava com ele, pois também é galileu.'),(57032,2,42,22,60,'E Pedro disse: Homem, não sei o que dizes. E logo, estando ele ainda a falar, cantou o galo.'),(57033,2,42,22,61,'E, virando-se o Senhor, olhou para Pedro, e Pedro lembrou-se da palavra do Senhor, como lhe havia dito: Antes que o galo cante hoje, me negarás três vezes.'),(57034,2,42,22,62,'E, saindo Pedro para fora, chorou amargamente.'),(57035,2,42,22,63,'E os homens que detinham Jesus zombavam dele, ferindo-o.'),(57036,2,42,22,64,'E, vendando-lhe os olhos, feriam-no no rosto, e perguntavam-lhe, dizendo: Profetiza, quem é que te feriu?'),(57037,2,42,22,65,'E outras muitas coisas diziam contra ele, blasfemando.'),(57038,2,42,22,66,'E logo que foi dia ajuntaram-se os anciãos do povo, e os principais dos sacerdotes e os escribas, e o conduziram ao seu concílio;'),(57039,2,42,22,67,'E lhe perguntaram: És tu o Cristo? dize-no-lo. Ele replicou: Se vo-lo disser, não o crereis:'),(57040,2,42,22,68,'E também, se vos perguntar, não me respondereis, nem me soltareis.'),(57041,2,42,22,69,'Desde agora o Filho do homem se assentará à direita do poder de Deus.'),(57042,2,42,22,70,'E disseram todos: Logo, és tu o Filho de Deus? E ele lhes disse: Vós dizeis que eu sou.'),(57043,2,42,22,71,'Então disseram: De que mais testemunho necessitamos? pois nós mesmos o ouvimos da sua boca.'),(57044,2,42,23,1,'E, LEVANTANDO-SE toda a multidão deles, o levaram a Pilatos.'),(57045,2,42,23,2,'E começaram a acusá-lo, dizendo: Havemos achado este, pervertendo a nossa nação, proibindo dar o tributo a César, e dizendo que ele mesmo é Cristo, o rei.'),(57046,2,42,23,3,'E Pilatos perguntou-lhe, dizendo: Tu és o Rei dos Judeus? E ele, respondendo, disse-lhe: Tu o dizes.'),(57047,2,42,23,4,'E disse Pilatos aos principais dos sacerdotes, e à multidão: Não acho culpa alguma neste homem.'),(57048,2,42,23,5,'Mas eles insistiam cada vez mais, dizendo: Alvoroça o povo ensinando por toda a Judeia, começando desde a Galileia até aqui.'),(57049,2,42,23,6,'Então Pilatos, ouvindo falar da Galileia, perguntou se aquele homem era galileu.'),(57050,2,42,23,7,'E, sabendo que era da jurisdição de Herodes, remeteu-o a Herodes, que também naqueles dias estava em Jerusalém.'),(57051,2,42,23,8,'E Herodes, quando viu a Jesus alegrou-se muito; porque havia muito que desejava vê-lo, por ter ouvido dele muitas coisas; e esperava que lhe veria fazer algum sinal;'),(57052,2,42,23,9,'E interrogava-o com muitas palavras, mas ele nada lhe respondia.'),(57053,2,42,23,10,'E estavam os principais dos sacerdotes, e os escribas, acusando-o com grande veemência.'),(57054,2,42,23,11,'E Herodes, com os seus soldados, desprezou-o, e, escarnecendo dele, vestiu-o de uma roupa resplandecente e tornou a enviá-lo a Pilatos.'),(57055,2,42,23,12,'E no mesmo dia Pilatos e Herodes entre si se fizeram amigos; pois dantes andavam em inimizade um com o outro.'),(57056,2,42,23,13,'E, convocando Pilatos os principais dos sacerdotes, e os magistrados, e o povo, disse-lhes:'),(57057,2,42,23,14,'Haveis-me apresentado este homem como pervertedor do povo; e eis que, examinando-o na vossa presença, nenhuma culpa, das de que o acusais, acho neste homem.'),(57058,2,42,23,15,'Nem mesmo Herodes, porque a ele vos remeti, e eis que não tem feito coisa alguma digna de morte.'),(57059,2,42,23,16,'Castigá-lo-ei pois, e soltá-lo-ei.'),(57060,2,42,23,17,'E era-lhe necessário soltar-lhes um pela festa.'),(57061,2,42,23,18,'Mas toda a multidão clamou à uma, dizendo: Fora daqui com este, e solta-nos Barrabás.'),(57062,2,42,23,19,'O qual fora lançado na prisão por causa de uma sedição feita na cidade, e de um homicídio.'),(57063,2,42,23,20,'Falou pois outra vez Pilatos, querendo soltar a Jesus.'),(57064,2,42,23,21,'Mas eles clamavam em contrário, dizendo: Crucifica-o crucifica-o'),(57065,2,42,23,22,'Então ele, pela terceira vez, lhes disse: Mas que mal fez este? Não acho nele culpa alguma de morte. Castigá-lo-ei pois, e soltá-lo-ei.'),(57066,2,42,23,23,'Mas eles instavam com grandes gritos, pedindo que fosse crucificado. E os seus gritos, e os dos principais dos sacerdotes, redobravam.'),(57067,2,42,23,24,'Então Pilatos julgou que devia fazer o que eles pediam.'),(57068,2,42,23,25,'E soltou-lhes o que fora lançado na prisão por uma sedição e homicídio, que era o que pediam; mas entregou Jesus à vontade deles.'),(57069,2,42,23,26,'E quando o iam levando, tomaram um certo Simão, cireneu, que vinha do campo, e puseram-lhe a cruz às costas, para que a levasse após Jesus.'),(57070,2,42,23,27,'E seguia-o grande multidão de povo e de mulheres, as quais batiam nos peitos, e o lamentavam.'),(57071,2,42,23,28,'Porém Jesus, voltando-se para elas, disse: Filhas de Jerusalém, não choreis por mim, chorai antes por vós mesmas, e por vossos filhos.'),(57072,2,42,23,29,'Porque eis que hão de vir dias em que dirão: Bem-aventuradas as estéreis, e os ventres que não geraram, e os peitos que não amamentaram!'),(57073,2,42,23,30,'Então começarão a dizer aos montes: Caí sobre nós, e aos outeiros: Cobri-nos.'),(57074,2,42,23,31,'Porque, se ao madeiro verde fazem isto, que se fará ao seco?'),(57075,2,42,23,32,'E também conduziram outros dois, que eram malfeitores, para com ele serem mortos.'),(57076,2,42,23,33,'E, quando chegaram ao lugar chamado a Caveira, ali o crucificaram, e aos malfeitores, um à direita e outro à esquerda.'),(57077,2,42,23,34,'E dizia Jesus: Pai, perdoa-lhes, porque não sabem o que fazem. E, repartindo os seus vestidos lançaram sortes.'),(57078,2,42,23,35,'E o povo estava olhando. E também os príncipes zombavam dele, dizendo: Aos outros salvou, salve-se a si mesmo, se este é o Cristo, o escolhido de Deus.'),(57079,2,42,23,36,'E também os soldados, o escarneciam chegando-se a ele, e apresentando-lhe vinagre,'),(57080,2,42,23,37,'E dizendo: Se tu és o Rei dos Judeus salva-te a ti mesmo.'),(57081,2,42,23,38,'E também por cima dele estava um título, escrito em letras gregas, romanas, e hebraicas: Este É O Rei dos Judeus.'),(57082,2,42,23,39,'E um dos malfeitores que estavam pendurados blasfemava dele, dizendo: Se tu és o Cristo, salva-te a ti mesmo, e a nós.'),(57083,2,42,23,40,'Respondendo, porém, o outro, repreendia-o, dizendo: Tu nem ainda temes a Deus, estando na mesma condenação?'),(57084,2,42,23,41,'E nós, na verdade, com justiça, porque recebemos o que os nossos feitos mereciam; mas este nenhum mal fez.'),(57085,2,42,23,42,'E disse a Jesus: Senhor, lembra-te de mim, quando entrares no teu reino.'),(57086,2,42,23,43,'E disse-lhe Jesus: Em verdade te digo que hoje estarás comigo no Paraíso.'),(57087,2,42,23,44,'E era já quase a hora sexta, e houve trevas em toda a terra até a hora nona,'),(57088,2,42,23,45,'Escurecendo-se o sol; e rasgou-se ao meio o véu do templo.'),(57089,2,42,23,46,'E, clamando Jesus com grande voz, disse: Pai, nas tuas mãos entrego o meu espírito. E, havendo dito isto, expirou.'),(57090,2,42,23,47,'E o centurião, vendo o que tinha acontecido, deu glória a Deus, dizendo: Na verdade, este homem era justo.'),(57091,2,42,23,48,'E toda a multidão que se ajuntara a este espetáculo, vendo o que havia acontecido, voltava batendo nos peitos.'),(57092,2,42,23,49,'E todos os seus conhecidos, e as mulheres que juntamente o haviam seguido desde a Galileia, estavam de longe vendo estas coisas.'),(57093,2,42,23,50,'E eis que um varão por nome José, senador, homem de bem e justo,'),(57094,2,42,23,51,'Que não tinha consentido no conselho e nos atos dos outros, de Arimateia, cidade dos judeus, e que também esperava o reino de Deus;'),(57095,2,42,23,52,'Esse, chegando a Pilatos, pediu o corpo de Jesus.'),(57096,2,42,23,53,'E, havendo-o tirado, envolveu-o num lençol, e pô-lo num sepulcro escavado numa penha, onde ninguém ainda havia sido posto.'),(57097,2,42,23,54,'E era o dia da preparação, e amanhecia o sábado.'),(57098,2,42,23,55,'E as mulheres, que tinham vindo com ele da Galileia, seguiram também e viram o sepulcro, e como foi posto o seu corpo.'),(57099,2,42,23,56,'E, voltando elas, prepararam especiarias e unguentos, e no sábado repousaram, conforme o mandamento.'),(57100,2,42,24,1,'E NO primeiro dia da semana, muito de madrugada, foram elas ao sepulcro, levando as especiarias que tinham preparado.'),(57101,2,42,24,2,'E acharam a pedra revolvida do sepulcro.'),(57102,2,42,24,3,'E, entrando, não acharam o corpo do Senhor Jesus.'),(57103,2,42,24,4,'E aconteceu que, estando elas perplexas a esse respeito, eis que pararam junto delas dois varões, com vestidos resplandecentes.'),(57104,2,42,24,5,'E, estando elas muito atemorizadas, e abaixando o rosto para o chão, eles lhe disseram: Por que buscais o vivente entre os mortos?'),(57105,2,42,24,6,'Não está aqui, mas ressuscitou. Lembrai-vos como vos falou, estando ainda na Galileia,'),(57106,2,42,24,7,'Dizendo: Convém que o Filho do homem seja entregue nas mãos de homens pecadores e seja crucificado, e ao terceiro dia ressuscite.'),(57107,2,42,24,8,'E lembraram-se das suas palavras.'),(57108,2,42,24,9,'E, voltando do sepulcro, anunciaram todas estas coisas aos onze e a todos os demais.'),(57109,2,42,24,10,'E eram Maria Madalena, e Joana, e Maria, mãe de Tiago, e as outras que com elas estavam, as que diziam estas coisas aos apóstolos.'),(57110,2,42,24,11,'E as suas palavras lhes pareciam como desvario, e não as creram.'),(57111,2,42,24,12,'Pedro, porém, levantando-se, correu ao sepulcro, e, abaixando-se, viu só os lenços ali postos; e retirou-se admirando consigo aquele caso.'),(57112,2,42,24,13,'E eis que no mesmo dia iam dois deles para uma aldeia, que distava de Jerusalém sessenta estádios, cujo nome era Emaús;'),(57113,2,42,24,14,'E iam falando entre si de tudo aquilo que havia sucedido.'),(57114,2,42,24,15,'E aconteceu que, indo eles falando entre si, e fazendo perguntas um ao outro, o mesmo Jesus se aproximou, e ia com eles.'),(57115,2,42,24,16,'Mas os olhos deles estavam como que fechados, para que o não conhecessem.'),(57116,2,42,24,17,'E ele lhes disse: Que palavras são essas que, caminhando, trocais entre vós, e por que estais tristes?'),(57117,2,42,24,18,'E, respondendo um, cujo nome era Cléofas, disse-lhe: És tu só peregrino em Jerusalém, e não sabes as coisas que nela têm sucedido nestes dias?'),(57118,2,42,24,19,'E ele lhes perguntou: Quais? E eles lhe disseram: As que dizem respeito a Jesus Nazareno, que foi varão profeta, poderoso em obras e palavras diante de Deus e de todo o povo:'),(57119,2,42,24,20,'E como os principais dos sacerdotes e os nossos príncipes o entregaram à condenação de morte, e o crucificaram.'),(57120,2,42,24,21,'E nós esperávamos que fosse ele o que remisse Israel; mas agora, sobre tudo isso, é já hoje o terceiro dia desde que essas coisas aconteceram.'),(57121,2,42,24,22,'É verdade que também algumas mulheres dentre nós nos maravilharam, as quais de madrugada foram ao sepulcro;'),(57122,2,42,24,23,'E, não achando o seu corpo, voltaram, dizendo que também tinham visto uma visão de anjos, que dizem que ele vive:'),(57123,2,42,24,24,'E alguns dos que estavam conosco foram ao sepulcro, e acharam ser assim como as mulheres haviam dito; porém a ele não o viram.'),(57124,2,42,24,25,'E ele lhes disse: Ó néscios, e tardos de coração para crer tudo o que os profetas disseram!'),(57125,2,42,24,26,'Porventura não convinha que o Cristo padecesse estas coisas e entrasse na sua glória?'),(57126,2,42,24,27,'E, começando por Moisés, e por todos os profetas, explicava-lhes o que dele se achava em todas as Escrituras.'),(57127,2,42,24,28,'E chegaram à aldeia para onde iam, e ele fez como quem ia para mais longe.'),(57128,2,42,24,29,'E eles o constrangeram, dizendo: Fica conosco, porque já é tarde, e já declinou o dia. E entrou para ficar com eles.'),(57129,2,42,24,30,'E aconteceu que, estando com eles à mesa, tomando o pão, o abençoou e partiu-o, e lho deu.'),(57130,2,42,24,31,'Abriram-se-lhes então os olhos, e o conheceram, e ele desapareceu-lhes.'),(57131,2,42,24,32,'E disseram um para o outro: Porventura não ardia em nós o nosso coração quando, pelo caminho, nos falava, e quando nos abria as Escrituras?'),(57132,2,42,24,33,'E na mesma hora, levantando-se, tornaram para Jerusalém, e acharam congregados os onze, e os que estavam com eles;'),(57133,2,42,24,34,'Os quais diziam: Ressuscitou verdadeiramente o Senhor, e já apareceu a Simão.'),(57134,2,42,24,35,'E eles lhes contaram o que lhes acontecera no caminho, e como deles foi conhecido no partir do pão.'),(57135,2,42,24,36,'E, falando ele destas coisas, o mesmo Jesus se apresentou no meio deles, e disse-lhes: Paz seja convosco.'),(57136,2,42,24,37,'E eles, espantados e atemorizados, pensavam que viam algum espírito.'),(57137,2,42,24,38,'E ele lhes disse: Por que estais perturbados, e por que sobem tais pensamentos aos vossos corações?'),(57138,2,42,24,39,'Vede as minhas mãos e os meus pés, que sou eu mesmo: apalpai-me e vede; pois um espírito não tem carne nem ossos, como vedes que eu tenho.'),(57139,2,42,24,40,'E, dizendo isto, mostrou-lhes as mãos e os pés.'),(57140,2,42,24,41,'E, não o crendo eles ainda por causa da alegria, e estando maravilhados, disse-lhes: Tendes aqui alguma coisa que comer?'),(57141,2,42,24,42,'Então eles apresentaram-lhes parte de um peixe assado, e um favo de mel.'),(57142,2,42,24,43,'O que ele tomou, e comeu diante deles.'),(57143,2,42,24,44,'E disse-lhes: São estas as palavras que vos disse estando ainda convosco: Que convinha que se cumprisse tudo o que de mim estava escrito na lei de Moisés, e nos profetas, e nos salmos.'),(57144,2,42,24,45,'Então abriu-lhes o entendimento para compreenderem as Escrituras.'),(57145,2,42,24,46,'E disse-lhes: Assim está escrito, e assim convinha que o Cristo padecesse, e ao terceiro dia ressuscitasse dos mortos;'),(57146,2,42,24,47,'E em seu nome se pregasse o arrependimento e a remissão dos pecados, em todas as nações, começando por Jerusalém.'),(57147,2,42,24,48,'E destas coisas sois vós testemunhas.'),(57148,2,42,24,49,'E eis que sobre vós envio a promessa de meu Pai: ficai, porém, na cidade de Jerusalém, até que do alto sejais revestidos de poder.'),(57149,2,42,24,50,'E levou-os fora, até Betânia; e, levantando as suas mãos, os abençoou.'),(57150,2,42,24,51,'E aconteceu que, abençoando-os ele, se apartou deles e foi elevado ao céu.'),(57151,2,42,24,52,'E, adorando-o eles, tornaram com grande júbilo para Jerusalém.'),(57152,2,42,24,53,'E estavam sempre no templo, louvando e bendizendo a Deus. Amém.'),(57153,2,43,1,1,'NO PRINCÍPIO era o Verbo, e o Verbo estava com Deus, e o Verbo era Deus.'),(57154,2,43,1,2,'Ele estava no princípio com Deus.'),(57155,2,43,1,3,'Todas as coisas foram feitas por ele, e sem ele nada do que foi feito se fez.'),(57156,2,43,1,4,'Nele estava a vida, e a vida era a luz dos homens;'),(57157,2,43,1,5,'E a luz resplandece nas trevas, e as trevas não a compreenderam.'),(57158,2,43,1,6,'Houve um homem enviado de Deus, cujo nome era João.'),(57159,2,43,1,7,'Este veio para testemunho para que testificasse da luz; para que todos cressem por ele.'),(57160,2,43,1,8,'Não era ele a luz; mas para que testificasse da luz,'),(57161,2,43,1,9,'Ali estava a luz verdadeira, que alumia a todo o homem que vem ao mundo,'),(57162,2,43,1,10,'Estava no mundo, e o mundo foi feito por ele, e o mundo não o conheceu.'),(57163,2,43,1,11,'Veio para o que era seu, e os seus não o receberam.'),(57164,2,43,1,12,'Mas, a todos quantos o receberam, deu-lhes o poder de serem feitos filhos de Deus; aos que creem no seu nome;'),(57165,2,43,1,13,'Os quais não nasceram do sangue, nem da vontade da carne, nem da vontade do varão, mas de Deus.'),(57166,2,43,1,14,'E o Verbo se fez carne, e habitou entre nós, e vimos a sua glória, como a glória do unigênito do Pai, cheio de graça e de verdade.'),(57167,2,43,1,15,'João testificou dele; e clamou, dizendo: Este era aquele de quem eu dizia: O que vem depois de mim é antes de mim, porque foi primeiro do que eu.'),(57168,2,43,1,16,'E todos nós recebemos também da sua plenitude, e graça por graça.'),(57169,2,43,1,17,'Porque a lei foi dada por Moisés; a graça e a verdade vieram por Jesus Cristo.'),(57170,2,43,1,18,'Deus nunca foi visto por alguém. O Filho unigênito, que está no seio do Pai, este o fez conhecer.'),(57171,2,43,1,19,'E este é o testemunho de João, quando os judeus mandaram de Jerusalém sacerdotes e levitas para que lhe perguntassem: quem és tu?'),(57172,2,43,1,20,'E confessou, e não negou; confessou: Eu não sou o Cristo.'),(57173,2,43,1,21,'E perguntaram-lhe: Então quê? És tu Elias? E disse: Não sou. És tu profeta? E respondeu: Não.'),(57174,2,43,1,22,'Disseram-lhe pois: quem és? para que demos resposta àqueles que nos enviaram; que dizes de ti mesmo?'),(57175,2,43,1,23,'Disse: Eu sou a voz do que clama no deserto: Endireitai o caminho do Senhor, como disse o profeta Isaías.'),(57176,2,43,1,24,'E os que tinham sido enviados eram dos fariseus;'),(57177,2,43,1,25,'E perguntaram-lhe, e disseram-lhe: Por que batizas pois, se tu não és o Cristo, nem Elias, nem o profeta?'),(57178,2,43,1,26,'João respondeu-lhes, dizendo: Eu batizo com água; mas no meio de vós está um a quem vós não conheceis.'),(57179,2,43,1,27,'Este é aquele que vem após mim, que foi antes de mim, do qual eu não sou digno de desatar a correia da alparca,'),(57180,2,43,1,28,'Estas coisas aconteceram em Betânia, da outra banda do Jordão, onde João estava batizando.'),(57181,2,43,1,29,'No dia seguinte João viu a Jesus, que vinha para ele, e disse: Eis o Cordeiro de Deus, que tira o pecado do mundo.'),(57182,2,43,1,30,'Este é aquele do qual eu disse: Após mim vem um varão que foi antes de mim; porque já era primeiro do que eu.'),(57183,2,43,1,31,'E eu não o conhecia; mas, para que ele fosse manifestado a Israel, vim eu, por isso, batizando com água.'),(57184,2,43,1,32,'E João testificou, dizendo: Eu vi o Espírito descer do céu como uma pomba, e repousar sobre ele.'),(57185,2,43,1,33,'E eu não o conhecia, mas o que me mandou a batizar com água, esse me disse: Sobre aquele que vires descer o Espírito, e sobre ele repousar, esse é o que batiza com o Espírito Santo.'),(57186,2,43,1,34,'E eu vi, e tenho testificado que este é o Filho de Deus.'),(57187,2,43,1,35,'No dia seguinte João estava outra vez ali, e dois dos seus discípulos;'),(57188,2,43,1,36,'E, vendo passar a Jesus, disse: Eis aqui o Cordeiro de Deus.'),(57189,2,43,1,37,'E os dois discípulos ouviram-no dizer isto, e seguiram a Jesus.'),(57190,2,43,1,38,'E Jesus, voltando-se e vendo que eles o seguiam, disse-lhes: Que buscais? E eles disseram: Rabi, (que, traduzido, quer dizer Mestre) onde moras?'),(57191,2,43,1,39,'Ele lhes disse: Vinde, e vede. Foram, e viram onde morava, e ficaram com ele aquele dia: e era já quase a hora décima.'),(57192,2,43,1,40,'Era André, irmão de Simão Pedro, um dos dois que ouviram aquilo de João, e o haviam seguido.'),(57193,2,43,1,41,'Este achou primeiro a seu irmão Simão, e disse-lhe: Achamos o Messias (que, traduzido, é o Cristo).'),(57194,2,43,1,42,'E levou-o a Jesus. E, olhando Jesus para ele, disse: Tu és Simão, filho de Jonas; tu serás chamado Cefas (que quer dizer Pedro).'),(57195,2,43,1,43,'No dia seguinte quis Jesus ir à Galileia, e achou a Filipe, e disse-lhe: Segue-me.'),(57196,2,43,1,44,'E Filipe era de Betsaida, cidade de André e de Pedro.'),(57197,2,43,1,45,'Filipe achou Natanael, e disse-lhe: Havemos achado aquele de quem Moisés escreveu na lei, e os profetas: Jesus de Nazaré, filho de José.'),(57198,2,43,1,46,'Disse-lhe Natanael: Pode vir alguma coisa boa de Nazaré? Disse-lhe Filipe: Vem, e vê.'),(57199,2,43,1,47,'Jesus viu Natanael vir ter com ele, e disse dele: Eis aqui um verdadeiro israelita, em quem não há dolo.'),(57200,2,43,1,48,'Disse-lhe Natanael: Donde me conheces tu? Jesus respondeu, e disse-lhe: Antes que Filipe te chamasse, te vi eu estando tu debaixo da figueira.'),(57201,2,43,1,49,'Natanael respondeu, e disse-lhe: Rabi, tu és o Filho de Deus, tu és o Rei d?Israel.'),(57202,2,43,1,50,'Jesus respondeu, e disse-lhe: Porque te disse: Vi-te debaixo da figueira, crês? coisas maiores do que estas verás.'),(57203,2,43,1,51,'E disse-lhe: Na verdade, na verdade vos digo que daqui em diante vereis o céu aberto, e os anjos de Deus subirem e descerem sobre o Filho do homem.'),(57204,2,43,2,1,'E, AO terceiro dia, fizeram-se umas bodas em Caná da Galileia: e estava ali a mãe de Jesus.'),(57205,2,43,2,2,'E foi também convidado Jesus e os seus discípulos para as bodas.'),(57206,2,43,2,3,'E, faltando o vinho, a mãe de Jesus lhe disse: Não têm vinho.'),(57207,2,43,2,4,'Disse-lhe Jesus: Mulher, que tenho eu contigo? ainda não é chegada a minha hora.'),(57208,2,43,2,5,'Sua mãe disse aos serventes: Fazei tudo quanto ele vos disser.'),(57209,2,43,2,6,'E estavam ali postas seis talhas de pedra, para as purificações dos judeus, e em cada uma cabiam dois ou três almudes.'),(57210,2,43,2,7,'Disse-lhes Jesus: Enchei d?água essas talhas. E encheram-nas até em cima.'),(57211,2,43,2,8,'E disse-lhes: Tirai agora, e levai ao mestre-sala. E levaram.'),(57212,2,43,2,9,'E, logo que o mestre-sala provou a água feita vinho (não sabendo donde viera, se bem que o sabiam os serventes que tinham tirado a água), chamou o mestre-sala ao esposo.'),(57213,2,43,2,10,'E disse-lhe: Todo o homem põe primeiro o vinho bom, e, quando já têm bebido bem, então o inferior; mas tu guardaste até agora o bom vinho.'),(57214,2,43,2,11,'Jesus principiou assim os seus sinais em Caná da Galileia, e manifestou a sua glória; e os seus discípulos creram nele.'),(57215,2,43,2,12,'Depois disto desceu a Capernaum, ele, e sua mãe, e seus irmãos, e seus discípulos, e ficaram ali não muitos dias.'),(57216,2,43,2,13,'E estava próxima a páscoa dos judeus, e Jesus subiu a Jerusalém.'),(57217,2,43,2,14,'E achou no templo os que vendiam bois, e ovelhas, e pombos e os cambiadores assentados.'),(57218,2,43,2,15,'E, tendo feito um azorrague de cordéis, lançou todos fora do templo, também os bois e ovelhas; e espalhou o dinheiro dos cambiadores, e derribou as mesas;'),(57219,2,43,2,16,'E disse aos que vendiam pombos: Tirai daqui estes, e não façais da casa de meu Pai casa de venda.'),(57220,2,43,2,17,'E os seus discípulos lembraram-se do que está escrito: O zelo da tua casa me devorará.'),(57221,2,43,2,18,'Responderam pois os judeus, e disseram-lhe: Que sinal nos mostras para fazeres isto?'),(57222,2,43,2,19,'Jesus respondeu, e disse-lhes: Derribai este templo, e em três dias o levantarei.'),(57223,2,43,2,20,'Disseram pois os judeus: Em quarenta e seis anos foi edificado este templo, e tu o levantarás em três dias?'),(57224,2,43,2,21,'Mas ele falava do templo do seu corpo.'),(57225,2,43,2,22,'Quando, pois, ressuscitou dos mortos, os seus discípulos lembraram-se de que lhes dissera isto; e creram na Escritura, e na palavra que Jesus tinha dito.'),(57226,2,43,2,23,'E, estando ele em Jerusalém pela páscoa, durante a festa, muitos, vendo os sinais que fazia, creram no seu nome.'),(57227,2,43,2,24,'Mas o mesmo Jesus não confiava neles, porque a todos conhecia;'),(57228,2,43,2,25,'E não necessitava de que alguém testificasse do homem, porque ele bem sabia o que havia no homem.'),(57229,2,43,3,1,'E HAVIA entre os fariseus um homem, chamado Nicodemos, príncipe dos judeus.'),(57230,2,43,3,2,'Este foi ter de noite com Jesus, e disse-lhe: Rabi, bem sabemos que és Mestre, vindo de Deus: porque ninguém pode fazer estes sinais que tu fazes, se Deus não for com ele.'),(57231,2,43,3,3,'Jesus respondeu, e disse-lhe: Na verdade, na verdade te digo que aquele que não nascer de novo, não pode ver o reino de Deus.'),(57232,2,43,3,4,'Disse-lhe Nicodemos: Como pode um homem nascer, sendo velho? porventura pode tornar a entrar no ventre de sua mãe, e nascer?'),(57233,2,43,3,5,'Jesus respondeu: Na verdade, na verdade, te digo que aquele que não nascer da água e do Espírito, não pode entrar no reino de Deus.'),(57234,2,43,3,6,'O que é nascido da carne é carne, e o que é nascido do Espírito é espírito.'),(57235,2,43,3,7,'Não te maravilhes de te ter dito: Necessário vos é nascer de novo.'),(57236,2,43,3,8,'O vento assopra onde quer, e ouves a sua voz; mas não sabes donde vem, nem para onde vai; assim é todo aquele que é nascido do Espírito.'),(57237,2,43,3,9,'Nicodemos respondeu, e disse-lhe: Como pode ser isso?'),(57238,2,43,3,10,'Jesus respondeu, e disse-lhe: Tu és mestre de Israel, e não sabes isto?'),(57239,2,43,3,11,'Na verdade, na verdade te digo que nós dizemos o que sabemos e testificamos o que vimos; e não aceitais o nosso testemunho.'),(57240,2,43,3,12,'Se vos falei de coisas terrestres, e não crestes, como crereis, se vos falar das celestiais?'),(57241,2,43,3,13,'Ora ninguém subiu ao céu, senão o que desceu do céu, o Filho do homem, que está no céu.'),(57242,2,43,3,14,'E, como Moisés levantou a serpente no deserto, assim importa que o Filho do homem seja levantado;'),(57243,2,43,3,15,'Para que todo aquele que nele crê não pereça, mas tenha a vida eterna.'),(57244,2,43,3,16,'Porque Deus amou o mundo de tal maneira que deu o seu Filho unigênito, para que todo aquele que nele crê não pereça, mas tenha a vida eterna.'),(57245,2,43,3,17,'Porque Deus enviou o seu Filho ao mundo, não para que condenasse o mundo, mas para que o mundo fosse salvo por ele.'),(57246,2,43,3,18,'Quem crê nele não é condenado; mas quem não crê já está condenado; porquanto não crê no nome do Unigênito Filho de Deus.'),(57247,2,43,3,19,'E a condenação é esta: Que a luz veio ao mundo, e os homens amaram mais as trevas do que a luz, porque as suas obras eram más.'),(57248,2,43,3,20,'Porque todo aquele que faz o mal aborrece a luz, e não vem para a luz para que as suas obras não sejam reprovadas.'),(57249,2,43,3,21,'Mas quem pratica a verdade vem para a luz, a fim de que as suas obras sejam manifestas, porque são feitas em Deus.'),(57250,2,43,3,22,'Depois disto foi Jesus com os seus discípulos para a terra da Judeia; e estava ali com eles, e batizava.'),(57251,2,43,3,23,'Ora João batizava também em Enom, junto a Salim, porque havia ali muitas águas; e vinham ali, e eram batizados.'),(57252,2,43,3,24,'Porque ainda João não tinha sido lançado na prisão.'),(57253,2,43,3,25,'Houve então uma questão entre os discípulos de João e um judeu acerca da purificação.'),(57254,2,43,3,26,'E foram ter com João, e disseram-lhe: Rabi, aquele que estava contigo além do Jordão, do qual tu deste testemunho, ei-lo batizando, e todos vão ter com ele.'),(57255,2,43,3,27,'João respondeu, e disse: O homem não pode receber coisa alguma, se lhe não for dada do céu.'),(57256,2,43,3,28,'Vós mesmos me sois testemunhas de que disse: Eu não sou o Cristo, mas sou enviado adiante dele.'),(57257,2,43,3,29,'Aquele que tem a esposa é o esposo; mas o amigo do esposo, que lhe assiste e o ouve, alegra-se muito com a voz do esposo. Assim pois já esse meu gozo está cumprido.'),(57258,2,43,3,30,'É necessário que ele cresça e que eu diminua.'),(57259,2,43,3,31,'Aquele que vem de cima é sobre todos: aquele que vem da terra é da terra e fala da terra. Aquele que vem do céu é sobre todos.'),(57260,2,43,3,32,'E aquilo que ele viu e ouviu isso testifica; e ninguém aceita o seu testemunho.'),(57261,2,43,3,33,'Aquele que aceitou o seu testemunho, esse confirmou que Deus é verdadeiro.'),(57262,2,43,3,34,'Porque aquele que Deus enviou fala as palavras de Deus; pois não lhe dá Deus o Espírito por medida.'),(57263,2,43,3,35,'O Pai ama o Filho, e todas as coisas entregou nas suas mãos.'),(57264,2,43,3,36,'Aquele que crê no Filho tem a vida eterna; mas aquele que não crê no Filho não verá a vida; mas a ira de Deus sobre ele permanece.'),(57265,2,43,4,1,'E QUANDO o Senhor entendeu que os fariseus tinham ouvido que Jesus fazia e batizava mais discípulos do que João'),(57266,2,43,4,2,'(Ainda que Jesus mesmo não batizava, mas os seus discípulos),'),(57267,2,43,4,3,'Deixou a Judeia, e foi outra vez para a Galileia.'),(57268,2,43,4,4,'E era-lhe necessário passar por Samaria.'),(57269,2,43,4,5,'Foi pois a uma cidade, de Samaria, chamada Sicar, junto da herdade que Jacó tinha dado a seu filho José.'),(57270,2,43,4,6,'E estava ali a fonte de Jacó. Jesus, pois, cansado do caminho, assentou-se assim junto da fonte. Era isto quase à hora sexta.'),(57271,2,43,4,7,'Veio uma mulher de Samaria tirar água; disse-lhe Jesus: Dá-me de beber.'),(57272,2,43,4,8,'Porque os seus discípulos tinham ido à cidade comprar comida.'),(57273,2,43,4,9,'Disse-lhe pois a mulher samaritana: Como, sendo tu judeu, me pedes de beber a mim, que sou mulher samaritana? (porque os judeus não se comunicam com os samaritanos).'),(57274,2,43,4,10,'Jesus respondeu, e disse-lhe: Se tu conheceras o dom de Deus, e quem é o que te diz ? Dá-me de beber, tu lhe pedirias, e ele te daria água viva.'),(57275,2,43,4,11,'Disse-lhe a mulher: Senhor, tu não tens com que a tirar, e o poço é fundo; onde pois tens a água viva?'),(57276,2,43,4,12,'És tu maior do que o nosso Pai Jacó, que nos deu o poço, bebendo ele próprio dele, e os seus filhos, e o seu gado?'),(57277,2,43,4,13,'Jesus respondeu, e disse-lhe: Qualquer que beber desta água tornará a ter sede;'),(57278,2,43,4,14,'Mas aquele que beber da água que eu lhe der nunca terá sede, porque a água que eu lhe der se fará nele uma fonte d?água que salte para a vida eterna.'),(57279,2,43,4,15,'Disse-lhe a mulher: Senhor, dá-me dessa água, para que não mais tenha sede, e não venha aqui tirá-la.'),(57280,2,43,4,16,'Disse-lhe Jesus: Vai, chama o teu marido, e vem cá.'),(57281,2,43,4,17,'A mulher respondeu, e disse: Não tenho marido. Disse-lhe Jesus: Disseste bem: Não tenho marido;'),(57282,2,43,4,18,'Porque tiveste cinco maridos, e o que agora tens não é teu marido; isto disseste com verdade.'),(57283,2,43,4,19,'Disse-lhe a mulher: Senhor, vejo que és profeta.'),(57284,2,43,4,20,'Nossos pais adoraram neste monte, e vós dizeis que é em Jerusalém o lugar onde se deve adorar.'),(57285,2,43,4,21,'Disse-lhe Jesus: Mulher, crê-me que a hora vem, em que nem neste monte nem em Jerusalém adorareis o Pai.'),(57286,2,43,4,22,'Vós adorais o que não sabeis; nós adoramos o que sabemos porque a salvação vem dos judeus.'),(57287,2,43,4,23,'Mas a hora vem, e agora é, em que os verdadeiros adoradores adorarão o Pai em espírito e em verdade; porque o Pai procura a tais que assim o adorem.'),(57288,2,43,4,24,'Deus é Espírito, e importa que os que o adoram o adorem em espírito e em verdade.'),(57289,2,43,4,25,'A mulher disse-lhe: Eu sei que o Messias (que se chama o Cristo) vem; quando ele vier, nos anunciará tudo.'),(57290,2,43,4,26,'Jesus disse-lhe: Eu o sou, eu que falo contigo.'),(57291,2,43,4,27,'E nisto vieram os seus discípulos, e maravilharam-se de que estivesse falando com uma mulher; todavia nenhum lhe disse: Que perguntas? ou: Por que falas com ela?'),(57292,2,43,4,28,'Deixou pois a mulher o seu cântaro, e foi à cidade, e disse àqueles homens:'),(57293,2,43,4,29,'Vinde, vede um homem que me disse tudo quanto tenho feito: porventura não é este o Cristo?'),(57294,2,43,4,30,'Saíram pois da cidade, e foram ter com ele.'),(57295,2,43,4,31,'E entretanto os seus discípulos lhe rogaram, dizendo: Rabi, come.'),(57296,2,43,4,32,'Porém ele lhes disse: Uma comida tenho para comer, que vós não conheceis.'),(57297,2,43,4,33,'Então os discípulos diziam uns aos outros: Trouxe-lhe porventura alguém de comer?'),(57298,2,43,4,34,'Jesus disse-lhes: A minha comida é fazer a vontade daquele que me enviou, e realizar a sua obra.'),(57299,2,43,4,35,'Não dizeis vós que ainda há quatro meses até que venha a ceifa? Eis que eu vos digo: Levantai os vossos olhos, e vede as terras, que já estão brancas para a ceifa.'),(57300,2,43,4,36,'E o que ceifa recebe galardão, e ajunta fruto para a vida eterna; para que, assim o que semeia como o que ceifa, ambos se regozijem.'),(57301,2,43,4,37,'Porque nisto é verdadeiro o ditado, que um é o que semeia, e outro o que ceifa.'),(57302,2,43,4,38,'Eu vos enviei a ceifar onde vós não trabalhastes; outros trabalharam, e vós entrastes no seu trabalho.'),(57303,2,43,4,39,'E muitos dos samaritanos daquela cidade creram nele, pela palavra da mulher, que testificou: Disse-me tudo quanto tenho feito.'),(57304,2,43,4,40,'Indo pois ter com ele os samaritanos, rogaram-lhe que ficasse com eles; e ficou ali dois dias.'),(57305,2,43,4,41,'E muitos mais creram nele, por causa da sua palavra.'),(57306,2,43,4,42,'E diziam à mulher: já não é pelo teu dito que nós cremos; porque nós mesmos o temos ouvido, e sabemos que este é verdadeiramente o Cristo, o Salvador do mundo.'),(57307,2,43,4,43,'E dois dias depois partiu dali, e foi para a Galileia.'),(57308,2,43,4,44,'Porque Jesus mesmo testificou que um profeta não tem honra na sua própria pátria.'),(57309,2,43,4,45,'Chegando pois à Galileia os galileus o receberam, vistas todas as coisas que fizera em Jerusalém no dia da festa; porque também eles tinham ido à festa.'),(57310,2,43,4,46,'Segunda vez foi Jesus a Caná da Galileia, onde da água fizera vinho. E havia ali um régulo, cujo filho estava enfermo em Capernaum.'),(57311,2,43,4,47,'Ouvindo este que Jesus vinha da Judeia para a Galileia, foi ter com ele, e rogou-lhe que descesse, e curasse o seu filho, porque já estava à morte.'),(57312,2,43,4,48,'Então Jesus lhe disse: Se não virdes sinais e milagres, não crereis.'),(57313,2,43,4,49,'Disse-lhe o régulo: Senhor, desce, antes que meu filho morra.'),(57314,2,43,4,50,'Disse-lhe Jesus: Vai, o teu filho vive. E o homem creu na palavra que Jesus lhe disse, e foi-se.'),(57315,2,43,4,51,'E, descendo ele logo, saíram-lhe ao encontro os seus servos, e lhe anunciaram, dizendo: O teu filho vive.'),(57316,2,43,4,52,'Perguntou-lhes pois a que hora se achara melhor; e disseram-lhe: Ontem às sete horas a febre o deixou.'),(57317,2,43,4,53,'Entendeu pois o pai que era aquela hora a mesma em que Jesus lhe disse: O teu filho vive; e creu ele, e toda a sua casa.'),(57318,2,43,4,54,'Jesus fez este segundo milagre, quando ia da Judeia para a Galileia.'),(57319,2,43,5,1,'DEPOIS disto havia uma festa entre os judeus, e Jesus subiu a Jerusalém.'),(57320,2,43,5,2,'Ora em Jerusalém há, próximo à porta das ovelhas, um tanque, chamado em hebreu Betesda, o qual tem cinco alpendres.'),(57321,2,43,5,3,'Nestes jazia grande multidão de enfermos; cegos, mancos e ressicados, esperando o movimento das águas.'),(57322,2,43,5,4,'Porquanto um anjo descia em certo tempo ao tanque, e agitava a água; e o primeiro que ali descia, depois do movimento da água, sarava de qualquer enfermidade que tivesse.'),(57323,2,43,5,5,'E estava ali um homem que, havia trinta e oito anos, se achava enfermo.'),(57324,2,43,5,6,'E Jesus, vendo este deitado, e sabendo que estava neste estado havia muito tempo, disse-lhe: Queres ficar são?'),(57325,2,43,5,7,'O enfermo respondeu-lhe: Senhor, não tenho homem algum que, quando a água é agitada, me meta no tanque; mas, enquanto eu vou, desce outro antes de mim.'),(57326,2,43,5,8,'Jesus disse-lhe: Levanta-te, toma tua cama, e anda.'),(57327,2,43,5,9,'Logo aquele homem ficou são; e tomou a sua cama, e partiu. E aquele dia era sábado.'),(57328,2,43,5,10,'Então os judeus disseram àquele que tinha sido curado: É sábado, não te é lícito levar a cama.'),(57329,2,43,5,11,'Ele respondeu-lhes: Aquele que me curou, ele próprio disse: Toma a tua cama, e anda.'),(57330,2,43,5,12,'Perguntaram-lhe pois: Quem é o homem que te disse: Toma a tua cama, e anda?'),(57331,2,43,5,13,'E o que fora curado não sabia quem era; porque Jesus se havia retirado, em razão de naquele lugar haver grande multidão.'),(57332,2,43,5,14,'Depois Jesus encontrou-o no templo, e disse-lhe: Eis que já estás são; não peques mais, para que te não suceda alguma coisa pior.'),(57333,2,43,5,15,'E aquele homem foi, e anunciou aos judeus que Jesus era o que o curara.'),(57334,2,43,5,16,'E por esta causa os judeus perseguiram a Jesus, e procuravam matá-lo; porque fazia estas coisas no sábado.'),(57335,2,43,5,17,'E Jesus lhes respondeu: Meu Pai trabalha até agora, e eu trabalho também.'),(57336,2,43,5,18,'Por isso pois os judeus ainda mais procuravam matá-lo, porque não só quebrantava o sábado, mas também dizia que Deus era seu próprio Pai, fazendo-se igual a Deus.'),(57337,2,43,5,19,'Mas Jesus respondeu, e disse-lhes: Na verdade, na verdade vos digo que o Filho por si mesmo não pode fazer coisa alguma, se o não vir fazer ao Pai; porque tudo quanto ele faz, o Filho o faz igualmente.'),(57338,2,43,5,20,'Porque o Pai ama o Filho, e mostra-lhe tudo o que faz; e ele lhe mostrará maiores obras do que estas, para que vos maravilheis.'),(57339,2,43,5,21,'Pois, assim como o Pai ressuscita os mortos, e os vivifica, assim também o Filho vivifica aqueles que quer.'),(57340,2,43,5,22,'E também o Pai a ninguém julga, mas deu ao Filho todo o juízo;'),(57341,2,43,5,23,'Para que todos honrem o Filho, como honram o Pai. Quem não honra o Filho, não honra o Pai que o enviou.'),(57342,2,43,5,24,'Na verdade, na verdade vos digo que quem ouve a minha palavra, e crê naquele que me enviou, tem a vida eterna, e não entrará em condenação, mas, passou da morte para a vida.'),(57343,2,43,5,25,'Em verdade, em verdade vos digo que vem a hora, e agora é, em que os mortos ouvirão a voz do Filho de Deus, e os que a ouvirem viverão.'),(57344,2,43,5,26,'Porque, como o Pai tem a vida em si mesmo, assim deu também ao Filho ter a vida em si mesmo.'),(57345,2,43,5,27,'E deu-lhe o poder de exercer o juízo, porque é o Filho do homem.'),(57346,2,43,5,28,'Não vos maravilheis disto; porque vem a hora em que todos os que estão nos sepulcros ouvirão a sua voz.'),(57347,2,43,5,29,'E os que fizeram o bem sairão para a ressurreição da vida; e os que fizeram o mal para a ressurreição da condenação.'),(57348,2,43,5,30,'Eu não posso de mim mesmo fazer coisa alguma: como ouço, assim julgo; e o meu juízo é justo, porque não busco a minha vontade, mas a vontade do Pai que me enviou.'),(57349,2,43,5,31,'Se eu testifico de mim mesmo, o meu testemunho não é verdadeiro.'),(57350,2,43,5,32,'Há outro que testifica de mim, e sei que o testemunho que ele dá de mim é verdadeiro.'),(57351,2,43,5,33,'Vós mandastes a João, e ele deu testemunho da verdade.'),(57352,2,43,5,34,'Eu, porém, não recebo testemunho de homem; mas digo isto, para que vos salveis.'),(57353,2,43,5,35,'Ele era a candeia que ardia e alumiava; e vós quisestes alegrar-vos por um pouco de tempo com a sua luz.'),(57354,2,43,5,36,'Mas eu tenho maior testemunho do que o de João; porque as obras que o Pai me deu para realizar, as mesmas obras que eu faço, testificam de mim, que o Pai me enviou.'),(57355,2,43,5,37,'E o Pai, que me enviou, ele mesmo testificou de mim. Vós nunca ouvistes a sua voz, nem vistes o seu parecer;'),(57356,2,43,5,38,'E a sua palavra não permanece em vós, porque naquele que ele enviou não credes vós.'),(57357,2,43,5,39,'Examinais as Escrituras, porque vós cuidais ter nelas a vida eterna, e são elas que de mim testificam.'),(57358,2,43,5,40,'E não quereis vir a mim para terdes vida.'),(57359,2,43,5,41,'Eu não recebo glória dos homens;'),(57360,2,43,5,42,'Mas bem vos conheço, que não tendes em vós o amor de Deus.'),(57361,2,43,5,43,'Eu vim em nome de meu Pai, e não me aceitais; se outro vier em seu próprio nome, a esse aceitareis.'),(57362,2,43,5,44,'Como podeis vós crer, recebendo honra uns dos outros, e não buscando a honra que vem só de Deus?'),(57363,2,43,5,45,'Não cuideis que eu vos hei de acusar para com o Pai. Há um que vos acusa, Moisés, em quem vós esperais.'),(57364,2,43,5,46,'Porque, se vós crêsseis em Moisés, creríeis em mim; porque de mim escreveu ele.'),(57365,2,43,5,47,'Mas, se não credes nos seus escritos, como credes nas minhas palavras?'),(57366,2,43,6,1,'DEPOIS disto partiu Jesus para a outra banda do mar da Galileia, que é o de Tiberíades.'),(57367,2,43,6,2,'E grande multidão o seguia; porque via os sinais que operava sobre os enfermos.'),(57368,2,43,6,3,'E Jesus subiu ao monte, e assentou-se ali com os seus discípulos.'),(57369,2,43,6,4,'E a páscoa, a festa dos judeus, estava próxima.'),(57370,2,43,6,5,'Então Jesus, levantando os olhos, e vendo que uma grande multidão vinha ter com ele, disse a Filipe: Onde compraremos pão, para estes comerem?'),(57371,2,43,6,6,'Mas dizia isto para o experimentar; porque ele bem sabia o que havia de fazer.'),(57372,2,43,6,7,'Filipe respondeu-lhe: Duzentos dinheiros de pão não lhes bastarão, para que cada um deles tome um pouco.'),(57373,2,43,6,8,'E um dos seus discípulos, André, irmão de Simão Pedro, disse-lhe:'),(57374,2,43,6,9,'Está aqui um rapaz que tem cinco pães de cevada e dois peixinhos: mas que é isto para tantos?'),(57375,2,43,6,10,'E disse Jesus: Mandai assentar os homens. E havia muita relva naquele lugar. Assentaram-se pois os homens em número de quase cinco mil.'),(57376,2,43,6,11,'E Jesus tomou os pães e, havendo dado graças, repartiu-os pelos discípulos, e os discípulos pelos que estavam assentados; e igualmente também dos peixes, quanto eles queriam.'),(57377,2,43,6,12,'E, quando estavam saciados, disse aos seus discípulos: Recolhei os pedaços que sobejaram, para que nada se perca.'),(57378,2,43,6,13,'Recolheram-nos pois, e encheram doze cestos de pedaços dos cinco pães de cevada, que sobejaram aos que haviam comido.'),(57379,2,43,6,14,'Vendo pois aqueles homens o milagre que Jesus tinha feito, diziam: Este é verdadeiramente o profeta que devia vir ao mundo.'),(57380,2,43,6,15,'Sabendo pois Jesus que haviam de vir arrebatá-lo, para o fazerem rei, tornou a retirar-se, ele só, para o monte.'),(57381,2,43,6,16,'E, quando veio a tarde, os seus discípulos desceram para o mar.'),(57382,2,43,6,17,'E, entrando no barco, passaram o mar em direção a Capernaum; e era já escuro, e ainda Jesus não tinha chegado ao pé deles.'),(57383,2,43,6,18,'E o mar se levantou, porque um grande vento assoprava.'),(57384,2,43,6,19,'E, tendo navegado uns vinte e cinco ou trinta estádios, viram a Jesus, andando sobre o mar e aproximando-se do barco; e temeram.'),(57385,2,43,6,20,'Porém ele lhes disse: Sou eu, não temais.'),(57386,2,43,6,21,'Então eles de boa mente o receberam no barco; e logo o barco chegou à terra para onde iam.'),(57387,2,43,6,22,'No dia seguinte, a multidão, que estava da outra banda do mar, vendo que não havia ali mais do que um barquinho, e que Jesus não entrara com seus discípulos naquele barquinho, mas que os seus discípulos tinham ido sós.'),(57388,2,43,6,23,'(Contudo, outros barquinhos tinham chegado de Tiberíades, perto do lugar onde comeram o pão, havendo o Senhor dado graças);'),(57389,2,43,6,24,'Vendo pois a multidão que Jesus não estava ali nem os seus discípulos, entraram eles também nos barcos, e foram a Capernaum, em busca de Jesus.'),(57390,2,43,6,25,'E, achando-o na outra banda do mar, disseram-lhe: Rabi, quando chegaste aqui?'),(57391,2,43,6,26,'Jesus respondeu-lhes, e disse: Na verdade, na verdade vos digo que me buscais, não pelos sinais que vistes, mas porque comestes do pão e vos saciastes.'),(57392,2,43,6,27,'Trabalhai, não pela comida que perece, mas pela comida que permanece para a vida eterna, a qual o Filho do homem vos dará; porque a este o Pai, Deus, o selou.'),(57393,2,43,6,28,'Disseram-lhe pois: que faremos, para executarmos as obras de Deus?'),(57394,2,43,6,29,'Jesus respondeu, e disse-lhes: A obra de Deus é esta: Que creiais naquele que ele enviou.'),(57395,2,43,6,30,'Disseram-lhe pois: Que sinal pois fazes tu, para que o vejamos, e creiamos em ti? Que operas tu?'),(57396,2,43,6,31,'Nossos pais comeram o maná no deserto, como está escrito: Deu-lhes a comer o pão do céu.'),(57397,2,43,6,32,'Disse-lhes pois Jesus: Na verdade, na verdade vos digo: Moisés não vos deu o pão do céu; mas meu Pai vos dá o verdadeiro pão do céu.'),(57398,2,43,6,33,'Porque o pão de Deus é aquele que desce do céu e dá vida ao mundo.'),(57399,2,43,6,34,'Disseram-lhe pois: Senhor, dá-nos sempre desse pão.'),(57400,2,43,6,35,'E Jesus lhes disse: Eu sou o pão da vida; aquele que vem a mim não terá fome; e quem crê em mim nunca terá sede.'),(57401,2,43,6,36,'Mas já vos disse que também vós me vistes, e contudo não credes.'),(57402,2,43,6,37,'Tudo o que o Pai me dá virá a mim; e o que vem a mim de maneira nenhuma o lançarei fora.'),(57403,2,43,6,38,'Porque eu desci do céu, não para fazer a minha vontade, mas a vontade daquele que me enviou.'),(57404,2,43,6,39,'E a vontade do Pai que me enviou é esta: que nenhum de todos aqueles que me deu se perca, mas que o ressuscite no último dia.'),(57405,2,43,6,40,'Porquanto a vontade daquele que me enviou é esta: que todo aquele que vê o Filho, e crê nele tenha a vida eterna; e eu o ressuscitarei no último dia.'),(57406,2,43,6,41,'Murmuravam pois dele os judeus, porque dissera: Eu sou o pão que desceu do céu.'),(57407,2,43,6,42,'E diziam: Não é este Jesus, o filho de José, cujo pai e mãe nós conhecemos? Como pois diz ele: Desci do céu?'),(57408,2,43,6,43,'Respondeu pois Jesus, e disse-lhes: Não murmureis entre vós.'),(57409,2,43,6,44,'Ninguém pode vir a mim, se o Pai que me enviou o não trouxer: e eu o ressuscitarei no último dia.'),(57410,2,43,6,45,'Está escrito nos profetas: E serão todos ensinados por Deus. Portanto todo aquele que do Pai ouviu e aprendeu vem a mim.'),(57411,2,43,6,46,'Não que alguém visse ao Pai, a não ser aquele que é de Deus: este tem visto ao Pai.'),(57412,2,43,6,47,'Na verdade, na verdade vos digo que aquele que crê em mim tem a vida eterna.'),(57413,2,43,6,48,'Eu sou o pão da vida.'),(57414,2,43,6,49,'Vossos pais comeram o maná no deserto, e morreram.'),(57415,2,43,6,50,'Este é o pão que desce do céu, para que o que dele comer não morra.'),(57416,2,43,6,51,'Eu sou o pão vivo que desceu do céu; se alguém comer deste pão, viverá para sempre; e o pão que eu der é a minha carne, que eu darei pela vida do mundo.'),(57417,2,43,6,52,'Disputavam pois os judeus entre si, dizendo: Como nos pode dar este a sua carne a comer?'),(57418,2,43,6,53,'Jesus pois lhes disse: Na verdade, na verdade vos digo que, se não comerdes a carne do Filho do homem, e não beberdes o seu sangue, não tereis vida em vós mesmos.'),(57419,2,43,6,54,'Quem come a minha carne e bebe o meu sangue tem a vida eterna, e eu o ressuscitarei no último dia.'),(57420,2,43,6,55,'Porque a minha carne verdadeiramente é comida, e o meu sangue verdadeiramente é bebida.'),(57421,2,43,6,56,'Quem come a minha carne e bebe o meu sangue permanece em mim e eu nele.'),(57422,2,43,6,57,'Assim como o Pai, que vive, me enviou, e eu vivo pelo Pai, assim, quem de mim se alimenta, também viverá por mim.'),(57423,2,43,6,58,'Este é o pão que desceu do céu: não é o caso de vossos pais, que comeram o maná e morreram: quem comer este pão viverá para sempre.'),(57424,2,43,6,59,'Ele disse estas coisas na sinagoga, ensinando em Capernaum.'),(57425,2,43,6,60,'Muitos pois dos seus discípulos, ouvindo isto, disseram: Duro é este discurso; quem o pode ouvir?'),(57426,2,43,6,61,'Sabendo pois Jesus em si mesmo que os seus discípulos murmuravam disto, disse-lhes: Isto escandaliza-vos?'),(57427,2,43,6,62,'Que seria, pois, se vísseis subir o Filho do homem para onde primeiro estava?'),(57428,2,43,6,63,'O espírito é o que vivifica, a carne para nada aproveita; as palavras que eu vos disse são espírito e vida.'),(57429,2,43,6,64,'Mas há alguns de vós que não creem. Porque bem sabia Jesus, desde o princípio, quem eram os que não criam, e quem era o que o havia de entregar.'),(57430,2,43,6,65,'E dizia: Por isso eu vos disse que ninguém pode vir a mim, se por meu Pai lhe não for concedido.'),(57431,2,43,6,66,'Desde então muitos dos seus discípulos tornaram para trás, e já não andavam com ele.'),(57432,2,43,6,67,'Então disse Jesus aos doze: Quereis vós também retirar-vos?'),(57433,2,43,6,68,'Respondeu-lhe pois Simão Pedro: Senhor, para quem iremos nós? Tu tens as palavras da vida eterna.'),(57434,2,43,6,69,'E nós temos crido e conhecido que tu és o Cristo, o Filho de Deus.'),(57435,2,43,6,70,'Respondeu-lhe Jesus: Não vos escolhi a vós os doze? e um de vós é um diabo.'),(57436,2,43,6,71,'E isto dizia ele de Judas Iscariotes, filho de Simão; porque este o havia de entregar, sendo um dos doze.'),(57437,2,43,7,1,'E DEPOIS disto Jesus andava pela Galileia, e já não queria andar pela Judeia, pois os judeus procuravam matá-lo.'),(57438,2,43,7,2,'E estava próxima a festa dos judeus, a dos tabernáculos.'),(57439,2,43,7,3,'Disseram-lhe pois seus irmãos: Sai daqui, e vai para a Judeia, para que também os teus discípulos vejam as obras que fazes.'),(57440,2,43,7,4,'Porque não há ninguém que procure ser conhecido que faça coisa alguma em oculto. Se fazes estas coisas, manifesta-te ao mundo.'),(57441,2,43,7,5,'Porque nem mesmo seus irmãos criam nele.'),(57442,2,43,7,6,'Disse-lhes pois Jesus: Ainda não é chegado o meu tempo, mas o vosso tempo sempre está pronto.'),(57443,2,43,7,7,'O mundo não vos pode aborrecer, mas ele me aborrece a mim, porquanto dele testifico que as suas obras são más.'),(57444,2,43,7,8,'Subi vós a esta festa: eu não subo ainda a esta festa; porque ainda o meu tempo não está cumprido.'),(57445,2,43,7,9,'E, havendo-lhes dito isto, ficou na Galileia.'),(57446,2,43,7,10,'Mas, quando seus irmãos já tinham subido à festa, então subiu ele também não manifestamente, mas como em oculto.'),(57447,2,43,7,11,'Ora os judeus procuravam-no na festa, e diziam: Onde está ele?'),(57448,2,43,7,12,'E havia grande murmuração entre a multidão a respeito dele. Diziam alguns: Ele é bom. E outros diziam: Não, antes engana o povo.'),(57449,2,43,7,13,'Todavia ninguém falava dele abertamente, por medo dos judeus.'),(57450,2,43,7,14,'Mas, no meio da festa, subiu Jesus ao templo, e ensinava.'),(57451,2,43,7,15,'E os judeus maravilhavam-se, dizendo: Como sabe este letras não as tendo aprendido?'),(57452,2,43,7,16,'Jesus lhes respondeu, e disse: A minha doutrina não é minha, mas daquele que me enviou.'),(57453,2,43,7,17,'Se alguém quiser fazer a vontade dele, pela mesma doutrina conhecerá se ela é de Deus, ou se eu falo de mim mesmo.'),(57454,2,43,7,18,'Quem fala de si mesmo busca a sua própria glória, mas o que busca a glória daquele que o enviou, esse é verdadeiro, e não há nele injustiça.'),(57455,2,43,7,19,'Não vos deu Moisés a lei? e nenhum de vós observa a lei. Por que procurais matar-me?'),(57456,2,43,7,20,'A multidão respondeu, e disse: Tens demônio; quem procura matar-te?'),(57457,2,43,7,21,'Respondeu Jesus, e disse-lhes: Fiz uma obra, e todos vos maravilhais.'),(57458,2,43,7,22,'Pelo motivo de que Moisés vos deu a circuncisão (não que fosse de Moisés, mas dos pais), no sábado circuncidais um homem.'),(57459,2,43,7,23,'Se o homem recebe a circuncisão no sábado, para que a lei de Moisés não seja quebrantada, indignais-vos contra mim, porque no sábado curei de todo um homem?'),(57460,2,43,7,24,'Não julgueis segundo a aparência, mas julgai segundo a reta justiça.'),(57461,2,43,7,25,'Então alguns dos de Jerusalém diziam: Não é este o que procuram matar?'),(57462,2,43,7,26,'E ei-lo aí está falando abertamente, e nada lhe dizem. Porventura sabem verdadeiramente os príncipes que este é o Cristo?'),(57463,2,43,7,27,'Todavia bem sabemos donde este é; mas, quando vier o Cristo, ninguém saberá donde ele é.'),(57464,2,43,7,28,'Clamava pois Jesus no templo, ensinando, e dizendo: Vós conheceis-me, e sabeis donde sou; e eu não vim de mim mesmo, mas aquele que me enviou é verdadeiro, o qual vós não conheceis.'),(57465,2,43,7,29,'Mas eu conheço-o, porque dele sou e ele me enviou.'),(57466,2,43,7,30,'Procuravam pois prendê-lo, mas ninguém lançou mão dele, porque ainda não era chegada a sua hora.'),(57467,2,43,7,31,'E muitos da multidão creram nele, e diziam: Quando o Cristo vier, fará ainda mais sinais do que os que este tem feito?'),(57468,2,43,7,32,'Os fariseus ouviram que a multidão murmurava dele estas coisas; e os fariseus e os principais dos sacerdotes mandaram servidores para o prenderem.'),(57469,2,43,7,33,'Disse-lhes pois Jesus: Ainda um pouco de tempo estou convosco, e depois vou para aquele que me enviou.'),(57470,2,43,7,34,'Vós me buscareis, e não me achareis; e onde eu estou vós não podeis vir.'),(57471,2,43,7,35,'Disseram pois os judeus uns para os outros: Para onde irá este, que o não acharemos? Irá porventura para os dispersos entre os gregos, e ensinará os gregos?'),(57472,2,43,7,36,'Que palavra é esta que disse: Buscar-me-eis, e não me achareis; e: Aonde eu estou vós não podeis ir?'),(57473,2,43,7,37,'E no último dia, o grande dia da festa, Jesus pôs-se em pé, e clamou, dizendo: Se alguém tem sede, venha a mim, e beba.'),(57474,2,43,7,38,'Quem crê em mim, como diz a Escritura, rios d?água viva correrão do seu ventre.'),(57475,2,43,7,39,'E isto disse ele do Espírito que haviam de receber os que nele cressem; porque o Espírito Santo ainda não fora dado, por ainda Jesus não ter sido glorificado.'),(57476,2,43,7,40,'Então muitos da multidão, ouvindo esta palavra, diziam: Verdadeiramente este é o Profeta.'),(57477,2,43,7,41,'Outros diziam: Este é o Cristo: mas diziam outros: Vem pois o Cristo da Galileia?'),(57478,2,43,7,42,'Não diz a Escritura que o Cristo vem da descendência de Davi, e de Belém, da aldeia donde era Davi?'),(57479,2,43,7,43,'Assim entre o povo havia dissensão por causa dele.'),(57480,2,43,7,44,'E alguns deles queriam prendê-lo, mas ninguém lançou mão dele.'),(57481,2,43,7,45,'E os servidores foram ter com os principais dos sacerdotes e fariseus; e eles lhes perguntaram: Por que o não trouxestes?'),(57482,2,43,7,46,'Responderam os servidores: Nunca homem algum falou assim como este homem.'),(57483,2,43,7,47,'Responderam-lhes pois os fariseus: Também vós fostes enganados?'),(57484,2,43,7,48,'Creu nele porventura algum dos principais ou dos fariseus?'),(57485,2,43,7,49,'Mas esta multidão, que não sabe a lei, é maldita.'),(57486,2,43,7,50,'Nicodemos que era um deles, (o que de noite fora ter com Jesus) disse-lhes:'),(57487,2,43,7,51,'Porventura condena a nossa lei um homem sem primeiro o ouvir e ter conhecimento do que faz?'),(57488,2,43,7,52,'Responderam eles, e disseram-lhe. És tu também da Galileia? Examina, e verás que da Galileia nenhum profeta surgiu.'),(57489,2,43,7,53,'E cada um foi para sua casa.'),(57490,2,43,8,1,'PORÉM Jesus foi para o monte das Oliveiras;'),(57491,2,43,8,2,'E pela manhã cedo tornou para o templo, e todo o povo vinha ter com ele, e, assentando-se, os ensinava.'),(57492,2,43,8,3,'E os escribas e fariseus trouxeram-lhe uma mulher apanhada em adultério;'),(57493,2,43,8,4,'E, pondo-a no meio, disseram-lhe: Mestre, esta mulher foi apanhada, no próprio ato, adulterando,'),(57494,2,43,8,5,'E na lei nos mandou Moisés que as tais sejam apedrejadas. Tu pois que dizes?'),(57495,2,43,8,6,'Isto diziam eles, tentando-o, para que tivessem de que o acusar. Mas Jesus, inclinando-se, escrevia com o dedo na terra.'),(57496,2,43,8,7,'E, como insistissem, perguntando-lhe, endireitou-se, e disse-lhes: Aquele que dentre vós está sem pecado seja o primeiro que atire pedra contra ela.'),(57497,2,43,8,8,'E, tornando a inclinar-se, escrevia na terra.'),(57498,2,43,8,9,'Quando ouviram isto, saíram um a um, a começar pelos mais velhos até aos últimos; ficou só Jesus e a mulher que estava no meio.'),(57499,2,43,8,10,'E, endireitando-se Jesus e não vendo ninguém mais do que a mulher, disse-lhe: Mulher, onde estão aqueles teus acusadores? Ninguém te condenou?'),(57500,2,43,8,11,'E ela disse: Ninguém, Senhor. E disse-lhe Jesus: Nem eu também te condeno: vai-te, e não peques mais.'),(57501,2,43,8,12,'Falou-lhes pois Jesus outra vez, dizendo: Eu sou a luz do mundo; quem me segue não andará em trevas, mas terá a luz da vida.'),(57502,2,43,8,13,'Disseram-lhe pois os fariseus: Tu testificas de ti mesmo: o teu testemunho não é verdadeiro.'),(57503,2,43,8,14,'Respondeu Jesus, e disse-lhes: Ainda que eu testifico de mim mesmo, o meu testemunho é verdadeiro, porque sei donde vim, e para onde vou; mas vós não sabeis donde venho, nem para onde vou.'),(57504,2,43,8,15,'Vós julgais segundo a carne, eu a ninguém julgo.'),(57505,2,43,8,16,'E, se na verdade julgo, o meu juízo é verdadeiro, porque não sou eu só, mas eu e o Pai que me enviou.'),(57506,2,43,8,17,'E na vossa lei está também escrito que o testemunho de dois homens é verdadeiro.'),(57507,2,43,8,18,'Eu sou o que testifico de mim mesmo, e de mim testifica também o Pai que me enviou.'),(57508,2,43,8,19,'Disseram-lhe pois: Onde está teu Pai? Jesus respondeu: Não me conheceis a mim, nem a meu Pai: se vós me conhecêsseis a mim, também conheceríeis a meu Pai.'),(57509,2,43,8,20,'Estas palavras disse Jesus no lugar do tesouro, ensinando no templo, e ninguém o prendeu, porque ainda não era chegada a sua hora.'),(57510,2,43,8,21,'Disse-lhes pois Jesus outra vez: Eu retiro-me, e buscar-me-eis, e morrereis no vosso pecado. Para onde eu vou não podeis vós vir.'),(57511,2,43,8,22,'Diziam pois os judeus: Porventura quererá matar-se a si mesmo, pois diz: Para onde eu vou não podeis vós vir?'),(57512,2,43,8,23,'E dizia-lhes: Vós sois de baixo, eu sou de cima; vós sois deste mundo, eu não sou deste mundo.'),(57513,2,43,8,24,'Por isso vos disse que morrereis em vossos pecados, porque, se não crerdes que eu sou, morrereis em vossos pecados.'),(57514,2,43,8,25,'Disseram-lhe pois: Quem és tu? Jesus lhes disse: Isso mesmo que já desde o princípio vos disse.'),(57515,2,43,8,26,'Muito tenho que dizer e julgar de vós, mas aquele que me enviou é verdadeiro; e o que dele tenho ouvido isso falo ao mundo.'),(57516,2,43,8,27,'Mas não entenderam que ele lhes falava do Pai.'),(57517,2,43,8,28,'Disse-lhes pois Jesus: Quando levantardes o Filho do homem, então conhecereis quem eu sou, e que nada faço por mim mesmo; mas falo como o Pai me ensinou.'),(57518,2,43,8,29,'E aquele que me enviou está comigo; o Pai não me tem deixado só, porque eu faço sempre o que lhe agrada.'),(57519,2,43,8,30,'Dizendo ele estas coisas, muitos creram nele.'),(57520,2,43,8,31,'Jesus dizia pois aos judeus que criam nele: Se vós permanecerdes na minha palavra, verdadeiramente sereis meus discípulos;'),(57521,2,43,8,32,'E conhecereis a verdade, e a verdade vos libertará.'),(57522,2,43,8,33,'Responderam-lhe: Somos descendência de Abraão, e nunca servimos a ninguém; como dizes tu: Sereis livres?'),(57523,2,43,8,34,'Respondeu-lhes Jesus: Em verdade, em verdade vos digo que todo aquele que comete pecado é servo do pecado.'),(57524,2,43,8,35,'Ora o servo não fica para sempre em casa; o Filho fica para sempre.'),(57525,2,43,8,36,'Se pois o Filho vos libertar, verdadeiramente sereis livres.'),(57526,2,43,8,37,'Bem sei que sois descendência de Abraão; contudo, procurais matar-me, porque a minha palavra não entra em vós.'),(57527,2,43,8,38,'Eu falo do que vi junto de meu Pai, e vós fazeis o que também vistes junto de vosso pai.'),(57528,2,43,8,39,'Responderam, e disseram-lhe: Nosso pai é Abraão. Jesus disse-lhes: Se fôsseis filhos de Abraão, faríeis as obras de Abraão.'),(57529,2,43,8,40,'Mas agora procurais matar-me, a mim, homem que vos tem dito a verdade que de Deus tem ouvido; Abraão não fez isto.'),(57530,2,43,8,41,'Vós fazeis as obras de vosso pai. Disseram-lhe pois: Nós não somos nascidos de prostituição; temos um Pai, que é Deus.'),(57531,2,43,8,42,'Disse-lhes pois Jesus: Se Deus fosse o vosso Pai, certamente me amaríeis, pois que eu saí, e vim de Deus; não vim de mim mesmo, mas ele me enviou.'),(57532,2,43,8,43,'Por que não entendeis a minha linguagem? por não poderdes ouvir a minha palavra.'),(57533,2,43,8,44,'Vós tendes por pai ao diabo, e quereis satisfazer os desejos de vosso pai: ele foi homicida desde o princípio, e não se firmou na verdade, porque não há verdade nele; quando ele profere mentira, fala do que lhe é próprio, porque é mentiroso, e pai da mentira.'),(57534,2,43,8,45,'Mas, porque vos digo a verdade, não me credes.'),(57535,2,43,8,46,'Quem dentre vós me convence de pecado? E se vos digo a verdade, por que não credes?'),(57536,2,43,8,47,'Quem é de Deus escuta as palavras de Deus; por isso vós não as escutais, porque não sois de Deus.'),(57537,2,43,8,48,'Responderam pois os judeus, e disseram-lhe: Não dizemos nós bem que és samaritano, e que tens demônio?'),(57538,2,43,8,49,'Jesus respondeu: Eu não tenho demônio, antes honro a meu Pai, e vós me desonrais.'),(57539,2,43,8,50,'Eu não busco a minha glória; há quem a busque, e julgue.'),(57540,2,43,8,51,'Em verdade, em verdade vos digo que, se alguém guardar a minha palavra, nunca verá a morte.'),(57541,2,43,8,52,'Disseram-lhe pois os judeus: Agora conhecemos que tens demônio. Morreu Abraão e os profetas; e tu dizes: Se alguém guardar a minha palavra, nunca provará a morte.'),(57542,2,43,8,53,'És tu maior do que o nosso pai Abraão, que morreu? E também os profetas morreram: quem te fazes tu ser?'),(57543,2,43,8,54,'Jesus respondeu: Se eu me glorifico a mim mesmo, a minha glória não é nada; quem me glorifica é meu Pai, o qual dizeis que é vosso Deus.'),(57544,2,43,8,55,'E vós não o conheceis, mas eu conheço-o: e, se disser que não o conheço, serei mentiroso como vós; mas conheço-o e guardo a sua palavra.'),(57545,2,43,8,56,'Abraão, vosso pai, exultou por ver o meu dia, e viu-o, e alegrou-se.'),(57546,2,43,8,57,'Disseram-lhe pois os judeus: Ainda não tens cinquenta anos, e viste Abraão?'),(57547,2,43,8,58,'Disse-lhes Jesus: Em verdade, em verdade vos digo que antes que Abraão existisse eu sou.'),(57548,2,43,8,59,'Então pegaram em pedras para lhe atirarem; mas Jesus ocultou-se, e saiu do templo, passando pelo meio deles, e assim se retirou.'),(57549,2,43,9,1,'E, PASSANDO Jesus, viu um homem cego de nascença.'),(57550,2,43,9,2,'E os seus discípulos lhe perguntaram, dizendo: Rabi, quem pecou, este ou seus pais, para que nascesse cego?'),(57551,2,43,9,3,'Jesus respondeu: Nem ele pecou nem seus pais; mas foi assim para que se manifestem nele as obras de Deus.'),(57552,2,43,9,4,'Convém que eu faça as obras daquele que me enviou, enquanto é dia: a noite vem, quando ninguém pode trabalhar.'),(57553,2,43,9,5,'Enquanto estou no mundo, sou a luz do mundo.'),(57554,2,43,9,6,'Tendo dito isto, cuspiu na terra, e com a saliva fez lodo, e untou com o lodo os olhos do cego.'),(57555,2,43,9,7,'E disse-lhe: Vai, lava-te no tanque de Siloé (que significa o Enviado). Foi pois, e lavou-se, e voltou vendo.'),(57556,2,43,9,8,'Então os vizinhos, e aqueles que dantes tinham visto que era cego, diziam: Não é este aquele que estava assentado e mendigava?'),(57557,2,43,9,9,'Uns diziam: É este. E outros: Parece-se com ele. Ele dizia: Sou eu.'),(57558,2,43,9,10,'Diziam-lhe pois: Como se te abriram os olhos?'),(57559,2,43,9,11,'Ele respondeu, e disse: O homem, chamado Jesus, fez lodo, e untou-me os olhos, e disse-me: Vai ao tanque de Siloé, e lava-te. Então fui, e lavei-me, e vi.'),(57560,2,43,9,12,'Disseram-lhe pois: Onde está ele? Respondeu: Não sei.'),(57561,2,43,9,13,'Levaram pois aos fariseus o que dantes era cego.'),(57562,2,43,9,14,'E era sábado, quando Jesus fez o lodo e lhe abriu os olhos.'),(57563,2,43,9,15,'Tornaram pois também os fariseus a perguntar-lhe como vira, e ele lhes disse: Pôs-me lodo sobre os olhos, lavei-me, e vejo.'),(57564,2,43,9,16,'Então alguns dos fariseus diziam: Este homem não é de Deus; pois não guarda o sábado. Diziam outros: Como pode um homem pecador fazer tais sinais? E havia dissensão entre eles.'),(57565,2,43,9,17,'Tornaram pois a dizer ao cego: Tu que dizes daquele que te abriu os olhos? E ele respondeu: Que é profeta.'),(57566,2,43,9,18,'Os judeus, porém, não creram que ele tivesse sido cego, e que agora visse, enquanto não chamaram os pais do que agora via.'),(57567,2,43,9,19,'E perguntaram-lhes, dizendo: É este o vosso filho, que vós dizeis ter nascido cego? Como pois vê agora?'),(57568,2,43,9,20,'Seus pais lhes responderam, e disseram: Sabemos que este é nosso filho, e que nasceu cego;'),(57569,2,43,9,21,'Mas como agora vê, não sabemos; ou quem lhe tenha aberto os olhos, não sabemos: tem idade, perguntai-lho a ele mesmo; e ele falará por si mesmo.'),(57570,2,43,9,22,'Seus pais disseram isto, porque temiam os judeus. Porquanto já os judeus tinham resolvido que, se alguém confessasse ser ele o Cristo, fosse expulso da sinagoga.'),(57571,2,43,9,23,'Por isso é que seus pais disseram: Tem idade, perguntai-lho a ele mesmo.'),(57572,2,43,9,24,'Chamaram pois pela segunda vez o homem que tinha sido cego, e disseram-lhe: Dá glória a Deus; nós sabemos que esse homem é pecador.'),(57573,2,43,9,25,'Respondeu ele pois, e disse: Se é pecador, não sei: uma coisa sei, e é que, havendo eu sido cego, agora vejo.'),(57574,2,43,9,26,'E tornaram a dizer-lhe: Que te fez ele? Como te abriu os olhos?'),(57575,2,43,9,27,'Respondeu-lhes: Já vo-lo disse, e não ouvistes; para que o quereis tornar a ouvir? Quereis vós porventura fazer-vos também seus discípulos?'),(57576,2,43,9,28,'Então o injuriaram, e disseram: Discípulo dele sejas tu: nós, porém, somos discípulos de Moisés.'),(57577,2,43,9,29,'Nós bem sabemos que Deus falou a Moisés, mas este não sabemos donde é.'),(57578,2,43,9,30,'O homem respondeu, e disse-lhes: Nisto pois está a maravilha, que vós não saibais donde ele é, e me abrisse os olhos;'),(57579,2,43,9,31,'Ora nós sabemos que Deus não ouve a pecadores; mas, se alguém é temente a Deus, e faz a sua vontade, a esse ouve.'),(57580,2,43,9,32,'Desde o princípio do mundo nunca se ouviu que alguém abrisse os olhos a um cego de nascença.'),(57581,2,43,9,33,'Se este não fosse de Deus, nada poderia fazer.'),(57582,2,43,9,34,'Responderam eles, e disseram-lhe: Tu és nascido todo em pecados, e nos ensinas a nós? E expulsaram-no.'),(57583,2,43,9,35,'Jesus ouviu que o tinham expulsado, e, encontrando-o, disse-lhe: Crês tu no Filho de Deus?'),(57584,2,43,9,36,'Ele respondeu, e disse: Quem é ele, Senhor, para que nele creia?'),(57585,2,43,9,37,'E Jesus lhe disse: Tu já o tens visto, e é aquele que fala contigo.'),(57586,2,43,9,38,'Ele disse: Creio, Senhor. E o adorou.'),(57587,2,43,9,39,'E disse-lhe Jesus: Eu vim a este mundo para juízo, a fim de que os que não veem vejam, e os que veem sejam cegos.'),(57588,2,43,9,40,'Aqueles dos fariseus, que estavam com ele, ouvindo isto, disseram-lhe: Também nós somos cegos?'),(57589,2,43,9,41,'Disse-lhes Jesus: Se fôsseis cegos, não teríeis pecado; mas como agora dizeis: Vemos; por isso o vosso pecado permanece.'),(57590,2,43,10,1,'NA VERDADE, na verdade vos digo que aquele que não entra pela porta no curral das ovelhas, mas sobe por outra parte, é ladrão e salteador.'),(57591,2,43,10,2,'Aquele, porém, que entra pela porta é o pastor das ovelhas.'),(57592,2,43,10,3,'A este o porteiro abre, e as ovelhas ouvem a sua voz, e chama pelo nome às suas ovelhas, e as traz para fora.'),(57593,2,43,10,4,'E, quando tira para fora as suas ovelhas, vai adiante delas, e as ovelhas o seguem, porque conhecem a sua voz;'),(57594,2,43,10,5,'Mas de modo nenhum seguirão o estranho, antes fugirão dele, porque não conhecem a voz dos estranhos.'),(57595,2,43,10,6,'Jesus disse-lhes esta parábola; mas eles não entenderam o que era que lhes dizia.'),(57596,2,43,10,7,'Tornou pois Jesus a dizer-lhes: Em verdade vos digo que eu sou a porta das ovelhas.'),(57597,2,43,10,8,'Todos quantos vieram antes de mim são ladrões e salteadores; mas as ovelhas não os ouviram.'),(57598,2,43,10,9,'Eu sou a porta; se alguém entrar por mim, salvar-se-á, e entrará, e sairá, e achará pastagens.'),(57599,2,43,10,10,'O ladrão não vem senão a roubar, a matar, e a destruir: eu vim para que tenham vida, e a tenham com abundância.'),(57600,2,43,10,11,'Eu sou o bom Pastor: o bom Pastor dá a sua vida pelas ovelhas.'),(57601,2,43,10,12,'Mas o mercenário, e o que não é pastor, de quem não são as ovelhas, vê vir o lobo, e deixa as ovelhas, e foge; e o lobo as arrebata e dispersa.'),(57602,2,43,10,13,'Ora o mercenário foge, porque é mercenário, e não tem cuidado das ovelhas.'),(57603,2,43,10,14,'Eu sou o bom Pastor, e conheço as minhas ovelhas, e das minhas sou conhecido.'),(57604,2,43,10,15,'Assim como o Pai me conhece a mim, também eu conheço o Pai, e dou a minha vida pelas ovelhas.'),(57605,2,43,10,16,'Ainda tenho outras ovelhas que não são deste aprisco; também me convém agregar estas, e elas ouvirão a minha voz, e haverá um rebanho e um Pastor.'),(57606,2,43,10,17,'Por isto o Pai me ama, porque dou a minha vida para tornar a tomá-la.'),(57607,2,43,10,18,'Ninguém ma tira de mim, mas eu de mim mesmo a dou; tenho poder para a dar, e poder para tornar a tomá-la. Este mandamento recebi de meu Pai.'),(57608,2,43,10,19,'Tornou pois a haver divisão entre os judeus por causa destas palavras.'),(57609,2,43,10,20,'E muitos deles diziam: Tem demônio, e está fora de si: porque o ouvis?'),(57610,2,43,10,21,'Diziam outros: Estas palavras não são de endemoninhado; pode porventura um demônio abrir os olhos aos cegos?'),(57611,2,43,10,22,'E em Jerusalém havia a festa da dedicação, e era inverno.'),(57612,2,43,10,23,'E Jesus andava passeando no templo, no alpendre de Salomão.'),(57613,2,43,10,24,'Rodearam-no pois os judeus, e disseram-lhe: Até quando terás a nossa alma suspensa? Se tu és o Cristo, dize-no-lo abertamente.'),(57614,2,43,10,25,'Respondeu-lhes Jesus: Já vo-lo tenho dito, e não o credes. As obras que eu faço, em nome de meu Pai, essas testificam de mim.'),(57615,2,43,10,26,'Mas vós não credes porque não sois das minhas ovelhas, como já vo-lo tenho dito.'),(57616,2,43,10,27,'As minhas ovelhas ouvem a minha voz, e eu conheço-as, e elas me seguem;'),(57617,2,43,10,28,'E dou-lhes a vida eterna, e nunca hão de perecer, e ninguém as arrebatará da minha mão.'),(57618,2,43,10,29,'Meu Pai, que mas deu, é maior do que todos; e ninguém pode arrebatá-las da mão de meu Pai.'),(57619,2,43,10,30,'Eu e o Pai somos um.'),(57620,2,43,10,31,'Os judeus pegaram então outra vez em pedras para o apedrejar.'),(57621,2,43,10,32,'Respondeu-lhes Jesus: Tenho-vos mostrado muitas obras boas procedentes de meu Pai; por qual destas obras me apedrejais?'),(57622,2,43,10,33,'Os judeus responderam, dizendo-lhe: Não te apedrejamos por alguma obra boa, mas pela blasfêmia; porque, sendo tu homem, te fazes Deus a ti mesmo.'),(57623,2,43,10,34,'Respondeu-lhes Jesus: Não está escrito na vossa lei: Eu disse: Sois deuses?'),(57624,2,43,10,35,'Pois, se a lei chamou deuses àqueles a quem a palavra de Deus foi dirigida (e a Escritura não pode ser anulada),'),(57625,2,43,10,36,'Àquele a quem o Pai santificou, e enviou ao mundo, vós dizeis: Blasfemas, porque disse: Sou Filho de Deus?'),(57626,2,43,10,37,'Se não faço as obras de meu Pai, não me acrediteis.'),(57627,2,43,10,38,'Mas, se as faço e não credes em mim, crede nas obras: para que conheçais e acrediteis que o Pai está em mim e eu nele.'),(57628,2,43,10,39,'Procuravam pois prendê-lo outra vez, mas ele escapou-se de suas mãos,'),(57629,2,43,10,40,'E retirou-se outra vez para além do Jordão, para o lugar onde João tinha primeiramente batizado; e ali ficou.'),(57630,2,43,10,41,'E muitos iam ter com ele, e diziam: Na verdade João não fez sinal algum, mas tudo quanto João disse deste era verdade.'),(57631,2,43,10,42,'E muitos ali creram nele.'),(57632,2,43,11,1,'ESTAVA então enfermo um certo Lázaro, de Betânia, aldeia de Maria e de sua irmã Marta.'),(57633,2,43,11,2,'E Maria era aquela que tinha ungido o Senhor com unguento, e lhe tinha enxugado os pés com os seus cabelos; cujo irmão Lázaro estava enfermo.'),(57634,2,43,11,3,'Mandaram-lhe pois suas irmãs dizer: Senhor, eis que está enfermo aquele que tu amas.'),(57635,2,43,11,4,'E Jesus, ouvindo isto, disse: Esta enfermidade não é para morte, mas para glória de Deus; para que o Filho de Deus seja glorificado por ela.'),(57636,2,43,11,5,'Ora Jesus amava a Marta, e a sua irmã, e a Lázaro.'),(57637,2,43,11,6,'Ouvindo pois que estava enfermo ficou ainda dois dias no lugar onde estava.'),(57638,2,43,11,7,'Depois disto, disse aos seus discípulos: Vamos outra vez para a Judeia.'),(57639,2,43,11,8,'Disseram-lhe os discípulos: Rabi, ainda agora os judeus procuravam apedrejar-te, e tornas para lá?'),(57640,2,43,11,9,'Jesus respondeu: Não há doze horas no dia? Se alguém andar de dia, não tropeça, porque vê a luz deste mundo:'),(57641,2,43,11,10,'Mas, se andar de noite, tropeça, porque nele não há luz.'),(57642,2,43,11,11,'Assim falou; e depois disse-lhes: Lázaro, o nosso amigo, dorme, mas vou despertá-lo do sono.'),(57643,2,43,11,12,'Disseram pois os seus discípulos: Senhor, se dorme, estará salvo.'),(57644,2,43,11,13,'Mas Jesus dizia isto da sua morte; eles, porém, cuidavam que falava do repouso do sono.'),(57645,2,43,11,14,'Então Jesus disse-lhes claramente: Lázaro está morto;'),(57646,2,43,11,15,'E folgo, por amor de vós, de que eu lá não estivesse, para que acrediteis: mas vamos ter com ele.'),(57647,2,43,11,16,'Disse pois Tomé, chamado Dídimo, aos condiscípulos: Vamos nós também, para morrermos com ele.'),(57648,2,43,11,17,'Chegando pois Jesus, achou que já havia quatro dias que estava na sepultura.'),(57649,2,43,11,18,'(Ora Betânia distava de Jerusalém quase quinze estádios.)'),(57650,2,43,11,19,'E muitos dos judeus tinham ido consolar a Marta e a Maria, acerca de seu irmão.'),(57651,2,43,11,20,'Ouvindo pois Marta que Jesus vinha, saiu-lhe ao encontro: Maria, porém, ficou assentada em casa.'),(57652,2,43,11,21,'Disse pois Marta a Jesus: Senhor, se tu estivesses aqui, meu irmão não teria morrido.'),(57653,2,43,11,22,'Mas também agora sei que tudo quanto pedires a Deus, Deus to concederá.'),(57654,2,43,11,23,'Disse-lhe Jesus: Teu irmão há de ressuscitar.'),(57655,2,43,11,24,'Disse-lhe Marta: Eu sei que há de ressuscitar na ressurreição do último dia.'),(57656,2,43,11,25,'Disse-lhe Jesus: Eu sou a ressurreição e a vida; quem crê em mim, ainda que esteja morto, viverá;'),(57657,2,43,11,26,'E todo aquele que vive, e crê em mim, nunca morrerá. Crês tu isto?'),(57658,2,43,11,27,'Disse-lhe ela: Sim, Senhor, creio que tu és o Cristo, o Filho de Deus, que havia de vir ao mundo.'),(57659,2,43,11,28,'E, dito isto, partiu, e chamou em segredo a Maria, sua irmã, dizendo: O Mestre está cá, e chama-te.'),(57660,2,43,11,29,'Ela, ouvindo isto, levantou-se logo, e foi ter com ele.'),(57661,2,43,11,30,'(Ainda Jesus não tinha chegado à aldeia, mas estava no lugar onde Marta o encontrara.)'),(57662,2,43,11,31,'Vendo pois os judeus, que estavam com ela em casa e a consolavam, que Maria apressadamente se levantara e saíra, seguiram-na, dizendo: Vai ao sepulcro para chorar ali.'),(57663,2,43,11,32,'Tendo pois Maria chegado aonde Jesus estava, e vendo-o, lançou-se aos seus pés, dizendo-lhe: Senhor, se tu estivesses aqui, meu irmão não teria morrido.'),(57664,2,43,11,33,'Jesus pois, quando a viu chorar, e também chorando os judeus que com ela vinham, moveu-se muito em espírito, e perturbou-se.'),(57665,2,43,11,34,'E disse: Onde o pusestes? Disseram-lhe: Senhor, vem, e vê.'),(57666,2,43,11,35,'Jesus chorou.'),(57667,2,43,11,36,'Disseram pois os judeus: Vede como o amava.'),(57668,2,43,11,37,'E alguns deles disseram: Não podia ele, que abriu os olhos ao cego, fazer também com que este não morresse?'),(57669,2,43,11,38,'Jesus pois, movendo-se outra vez muito em si mesmo, veio ao sepulcro; e era uma caverna, e tinha uma pedra posta sobre ela.'),(57670,2,43,11,39,'Disse Jesus: Tirai a pedra. Marta, irmã do defunto, disse-lhe: Senhor, já cheira mal, porque é já de quatro dias.'),(57671,2,43,11,40,'Disse-lhe Jesus: Não te hei dito que, se creres, verás a glória de Deus?'),(57672,2,43,11,41,'Tiraram pois a pedra. E Jesus, levantando os olhos para o céu, disse: Pai, graças te dou, por me haveres ouvido.'),(57673,2,43,11,42,'Eu bem sei que sempre me ouves, mas eu disse isto por causa da multidão que está em redor, para que creiam que tu me enviaste.'),(57674,2,43,11,43,'E, tendo dito isto, clamou com grande voz: Lázaro, sai para fora.'),(57675,2,43,11,44,'E o defunto saiu, tendo as mãos e os pés ligados com faixas, e o seu rosto envolto num lenço. Disse-lhes Jesus: Desligai-o, e deixai-o ir.'),(57676,2,43,11,45,'Muitos pois dentre os judeus, que tinham vindo a Maria, e que tinham visto o que Jesus fizera, creram nele.'),(57677,2,43,11,46,'Mas alguns deles foram ter com os fariseus, e disseram-lhes o que Jesus tinha feito.'),(57678,2,43,11,47,'Depois os principais dos sacerdotes e os fariseus formaram conselho, e diziam: Que faremos? porquanto este homem faz muitos sinais.'),(57679,2,43,11,48,'Se o deixamos assim, todos crerão nele, e virão os romanos, e tirar-nos-ão o nosso lugar e a nação.'),(57680,2,43,11,49,'E Caifás, um deles que era sumo sacerdote naquele ano, lhes disse: Vós nada sabeis,'),(57681,2,43,11,50,'Nem considerais que nos convém que um homem morra pelo povo, e que não pereça toda a nação.'),(57682,2,43,11,51,'Ora ele não disse isto de si mesmo, mas, sendo o sumo sacerdote naquele ano, profetizou que Jesus devia morrer pela nação.'),(57683,2,43,11,52,'E não somente pela nação, mas também para reunir em um corpo os filhos de Deus, que andavam dispersos.'),(57684,2,43,11,53,'Desde aquele dia, pois, consultavam-se para o matarem.'),(57685,2,43,11,54,'Jesus, pois, já não andava manifestamente entre os judeus, mas retirou-se dali para a terra junto do deserto, para uma cidade chamada Efraim; e ali andava com os seus discípulos.'),(57686,2,43,11,55,'E estava próxima a páscoa dos judeus, e muitos daquela região subiram a Jerusalém antes da páscoa para se purificarem.'),(57687,2,43,11,56,'Buscavam pois a Jesus, e diziam uns aos outros, estando no templo: Que vos parece? Não virá à festa?'),(57688,2,43,11,57,'Ora os principais dos sacerdotes e os fariseus tinham dado ordem para que, se alguém soubesse onde ele estava, o denunciasse, para o prenderem.'),(57689,2,43,12,1,'FOI pois Jesus seis dias antes da páscoa a Betânia, onde estava Lázaro, o que falecera, e a quem ressuscitara dos mortos.'),(57690,2,43,12,2,'Fizeram-lhe pois ali uma ceia, e Marta servia, e Lázaro era um dos que estavam à mesa com ele.'),(57691,2,43,12,3,'Então Maria, tomando um arrátel de unguento de nardo puro, de muito preço ungiu os pés de Jesus, e enxugou-lhe os pés com os seus cabelos; e encheu-se a casa do cheiro do unguento.'),(57692,2,43,12,4,'Então um dos seus discípulos, Judas Iscariotes, filho de Simão, o que havia de traí-lo, disse:'),(57693,2,43,12,5,'Por que não se vendeu este unguento por trezentos dinheiros e não se deu aos pobres?'),(57694,2,43,12,6,'Ora ele disse isto, não pelo cuidado que tivesse dos pobres, mas porque era ladrão e tinha a bolsa, e tirava o que ali se lançava.'),(57695,2,43,12,7,'Disse pois Jesus: Deixai-a; para o dia da minha sepultura guardou isto;'),(57696,2,43,12,8,'Porque os pobres sempre os tendes convosco; mas a mim nem sempre me tendes.'),(57697,2,43,12,9,'E muita gente dos judeus soube que ele estava ali; e foram, não só por causa de Jesus, mas também para ver a Lázaro, a quem ressuscitara dos mortos.'),(57698,2,43,12,10,'E os principais dos sacerdotes tomaram deliberação para matar também a Lázaro;'),(57699,2,43,12,11,'Porque muitos dos judeus, por causa dele, iam e criam em Jesus.'),(57700,2,43,12,12,'No dia seguinte, ouvindo uma grande multidão, que viera à festa, que Jesus vinha a Jerusalém,'),(57701,2,43,12,13,'Tomaram ramos de palmeiras, e saíram-lhe ao encontro, e clamavam: Hosana: Bendito o rei d?Israel que vem em nome do Senhor.'),(57702,2,43,12,14,'E achou Jesus um jumentinho, e assentou-se sobre ele, como está escrito:'),(57703,2,43,12,15,'Não temas, ó filha de Sião; eis que o teu Rei vem assentado sobre o filho de uma jumenta.'),(57704,2,43,12,16,'Os seus discípulos, porém, não entenderam isto no princípio; mas, quando Jesus foi glorificado, então se lembraram de que isto estava escrito dele, e que isto lhe fizeram.'),(57705,2,43,12,17,'A multidão, pois, que estava com ele quando Lázaro foi chamado da sepultura, testificava que ele o ressuscitara dos mortos.'),(57706,2,43,12,18,'Pelo que a multidão lhe saiu ao encontro, porque tinham ouvido que ele fizera este sinal.'),(57707,2,43,12,19,'Disseram pois os fariseus entre si: Vedes que nada aproveitais? eis que toda a gente vai após ele.'),(57708,2,43,12,20,'Ora havia alguns gregos, entre os que tinham subido a adorar no dia da festa.'),(57709,2,43,12,21,'Estes, pois, dirigiram-se a Filipe, que era de Betsaida da Galileia, e rogaram-lhe, dizendo: Senhor, queríamos ver a Jesus.'),(57710,2,43,12,22,'Filipe foi dizê-lo a André, e então André e Filipe o disseram a Jesus.'),(57711,2,43,12,23,'E Jesus lhes respondeu, dizendo: É chegada a hora em que o Filho do homem há de ser glorificado.'),(57712,2,43,12,24,'Na verdade, na verdade vos digo que, se o grão de trigo, caindo na terra, não morrer, fica ele só; mas se morrer, dá muito fruto.'),(57713,2,43,12,25,'Quem ama a sua vida perdê-la-á, e quem neste mundo aborrece a sua vida, guardá-la-á para a vida eterna.'),(57714,2,43,12,26,'Se alguém me serve, siga-me, e onde eu estiver, ali estará também o meu servo. E, se alguém me servir, meu Pai o honrará.'),(57715,2,43,12,27,'Agora a minha alma está perturbada; e que direi eu? Pai, salva-me desta hora; mas para isto vim a esta hora.'),(57716,2,43,12,28,'Pai, glorifica o teu nome. Então veio uma voz do céu que dizia: Já o tenho glorificado, e outra vez o glorificarei.'),(57717,2,43,12,29,'Ora a multidão que ali estava, e que a tinha ouvido, dizia que havia sido um trovão. Outros diziam: Um anjo lhe falou.'),(57718,2,43,12,30,'Respondeu Jesus, e disse: Não veio esta voz por amor de mim mas por amor de vós.'),(57719,2,43,12,31,'Agora é o juízo deste mundo: agora será expulso o príncipe deste mundo.'),(57720,2,43,12,32,'E eu, quando for levantado da terra, todos atrairei a mim.'),(57721,2,43,12,33,'E dizia isto, significando de que morte havia de morrer.'),(57722,2,43,12,34,'Respondeu-lhe a multidão: Nós temos ouvido da lei, que o Cristo permanece para sempre; e como dizes tu que convém que o Filho do homem seja levantado? Quem é esse Filho do homem?'),(57723,2,43,12,35,'Disse-lhes pois Jesus: A luz ainda está convosco por um pouco de tempo; andai enquanto tendes luz, para que as trevas vos não apanhem; pois quem anda nas trevas não sabe para onde vai.'),(57724,2,43,12,36,'Enquanto tendes luz, crede na luz, para que sejais filhos da luz. Estas coisas disse Jesus; e, retirando-se, escondeu-se deles.'),(57725,2,43,12,37,'E, ainda que tinha feito tantos sinais diante deles, não criam nele;'),(57726,2,43,12,38,'Para que se cumprisse a palavra do profeta Isaías, que diz: Senhor, quem creu na nossa pregação? e a quem foi revelado o braço do Senhor?'),(57727,2,43,12,39,'Por isso não podiam crer, pelo que Isaías disse outra vez:'),(57728,2,43,12,40,'Cegou-lhes os olhos, e endureceu-lhes o coração, a fim de que não vejam com os olhos, e compreendam no coração, e se convertam, e eu os cure.'),(57729,2,43,12,41,'Isaías disse isto quando viu a sua glória e falou dele.'),(57730,2,43,12,42,'Apesar de tudo, até muitos dos principais creram nele; mas não o confessavam por causa dos fariseus, para não serem expulsos da sinagoga.'),(57731,2,43,12,43,'Porque amavam mais a glória dos homens do que a glória de Deus.'),(57732,2,43,12,44,'E Jesus clamou, e disse: Quem crê em mim, crê não em mim, mas naquele que me enviou.'),(57733,2,43,12,45,'E quem me vê a mim, vê aquele que me enviou.'),(57734,2,43,12,46,'Eu sou a luz que vim ao mundo, para que todo aquele que crê em mim não permaneça nas trevas.'),(57735,2,43,12,47,'E, se alguém ouvir as minhas palavras, e não crer, eu não o julgo: porque eu vim, não para julgar o mundo, mas para salvar o mundo.'),(57736,2,43,12,48,'Quem me rejeitar a mim, e não receber as minhas palavras, já tem quem o julgue; a palavra que tenho pregado, essa o há de julgar no último dia.'),(57737,2,43,12,49,'Porque eu não tenho falado de mim mesmo; mas o Pai, que me enviou, ele me deu mandamento sobre o que hei de dizer e sobre o que hei de falar.'),(57738,2,43,12,50,'E sei que o seu mandamento é a vida eterna. Portanto, o que eu falo, falo-o como o Pai mo tem dito.'),(57739,2,43,13,1,'ORA, antes da festa da páscoa, sabendo Jesus que já era chegada a sua hora de passar deste mundo para o Pai, como havia amado os seus, que estavam no mundo, amou-os até ao fim.'),(57740,2,43,13,2,'E, acabada a ceia, tendo já o diabo posto no coração de Judas Iscariotes, filho de Simão, que o traísse,'),(57741,2,43,13,3,'Jesus, sabendo que o Pai tinha depositado nas suas mãos todas as coisas, e que havia saído de Deus e ia para Deus,'),(57742,2,43,13,4,'Levantou-se da ceia, tirou os vestidos, e, tomando uma toalha, cingiu-se.'),(57743,2,43,13,5,'Depois deitou água numa bacia, e começou a lavar os pés aos discípulos, e a enxugar-lhos com a toalha com que estava cingido.'),(57744,2,43,13,6,'Aproximou-se pois de Simão Pedro, que lhe disse: Senhor, tu lavas-me os pés a mim?'),(57745,2,43,13,7,'Respondeu Jesus, e disse-lhe: O que eu faço não o sabes tu agora, mas tu o saberás depois.'),(57746,2,43,13,8,'Disse-lhe Pedro: Nunca me lavarás os pés. Respondeu-lhe Jesus: Se eu te não lavar, não tens parte comigo.'),(57747,2,43,13,9,'Disse-lhe Simão Pedro: Senhor, não só os meus pés, mas também as mãos e a cabeça.'),(57748,2,43,13,10,'Disse-lhe Jesus: Aquele que está lavado não necessita de lavar senão os pés, pois no mais todo está limpo. Ora vós estais limpos, mas não todos.'),(57749,2,43,13,11,'Porque bem sabia ele quem o havia de trair; por isso disse: Nem todos estais limpos.'),(57750,2,43,13,12,'Depois que lhes levou os pés, e tomou os seus vestidos, e se assentou outra vez à mesa, disse-lhes: Entendeis o que vos tenho feito?'),(57751,2,43,13,13,'Vós me chamais Mestre e Senhor, e dizeis bem, porque eu o sou.'),(57752,2,43,13,14,'Ora se eu, Senhor e Mestre, vos lavei os pés, vós deveis também lavar os pés uns aos outros.'),(57753,2,43,13,15,'Porque eu vos dei o exemplo, para que, como eu vos fiz, façais vós também.'),(57754,2,43,13,16,'Na verdade, na verdade vos digo que não é o servo maior do que o seu senhor, nem o enviado maior do que aquele que o enviou.'),(57755,2,43,13,17,'Se sabeis estas coisas, bem-aventurados sois se as fizerdes.'),(57756,2,43,13,18,'Não falo de todos vós; eu bem sei os que tenho escolhido; mas para que se cumpra a Escritura: O que come o pão comigo, levantou contra mim o seu calcanhar.'),(57757,2,43,13,19,'Desde agora vo-lo digo, antes que aconteça, para que, quando acontecer, acrediteis que eu sou.'),(57758,2,43,13,20,'Na verdade, na verdade vos digo: se alguém receber o que eu enviar, me recebe a mim, e quem me recebe a mim recebe aquele que me enviou.'),(57759,2,43,13,21,'Tendo Jesus dito isto, turbou-se em espírito, e afirmou, dizendo: Na verdade, na verdade vos digo que um de vós me há de trair.'),(57760,2,43,13,22,'Então os discípulos olhavam uns para os outros, duvidando de quem ele falava.'),(57761,2,43,13,23,'Ora um de seus discípulos, aquele a quem Jesus amava, estava reclinado no seio de Jesus.'),(57762,2,43,13,24,'Então Simão Pedro fez sinal a este, para que perguntasse quem era aquele de quem ele falava.'),(57763,2,43,13,25,'E, inclinando-se ele sobre o peito de Jesus, disse-lhe: Senhor, quem é?'),(57764,2,43,13,26,'Jesus respondeu: É aquele a quem eu der o bocado molhado. E, molhando o bocado, o deu a Judas Iscariotes, filho de Simão.'),(57765,2,43,13,27,'E após o bocado entrou nele Satanás. Disse pois Jesus: O que fazes, faze-o depressa.'),(57766,2,43,13,28,'E nenhum dos que estavam assentados à mesa compreendeu a que propósito lhe dissera isto;'),(57767,2,43,13,29,'Porque, como Judas tinha a bolsa, pensavam alguns que Jesus lhe tinha dito: Compra o que nos é necessário para a festa; ou que desse alguma coisa aos pobres.'),(57768,2,43,13,30,'E, tendo Judas tomado o bocado, saiu logo. E era já noite.'),(57769,2,43,13,31,'Tendo ele pois saído, disse Jesus: Agora é glorificado o Filho do homem, e Deus é glorificado nele.'),(57770,2,43,13,32,'Se Deus é glorificado nele, também Deus o glorificará em si mesmo, e logo o há de glorificar.'),(57771,2,43,13,33,'Filhinhos, ainda por um pouco estou convosco. Vós me buscareis, e, como tinha dito aos judeus: para onde eu vou não podeis vós ir: eu vo-lo digo também agora.'),(57772,2,43,13,34,'Um novo mandamento vos dou: Que vos ameis uns aos outros: como eu vos amei a vós, que também vós uns aos outros vos ameis.'),(57773,2,43,13,35,'Nisto todos conhecerão que sois meus discípulos, se vos amardes uns aos outros.'),(57774,2,43,13,36,'Disse-lhe Simão Pedro: Senhor, para onde vais? Jesus lhe respondeu: Para onde eu vou não podes agora seguir-me, mas depois me seguirás.'),(57775,2,43,13,37,'Disse-lhe Pedro: Por que não posso seguir-te agora? Por ti darei a minha vida.'),(57776,2,43,13,38,'Respondeu-lhe Jesus: Tu darás a tua vida por mim? Na verdade, na verdade te digo: não cantará o galo enquanto me não tiveres negado três vezes.'),(57777,2,43,14,1,'NÃO se turbe o vosso coração; credes em Deus, crede também em mim.'),(57778,2,43,14,2,'Na casa de meu Pai há muitas moradas; se não fosse assim, eu vo-lo teria dito: vou preparar-vos lugar.'),(57779,2,43,14,3,'E, se eu for, e vos preparar lugar, virei outra vez e vos levarei para mim mesmo, para que onde eu estiver estejais vós também.'),(57780,2,43,14,4,'Mesmo vós sabeis para onde vou, e conheceis o caminho.'),(57781,2,43,14,5,'Disse-lhe Tomé: Senhor, nós não sabemos para onde vais; e como podemos saber o caminho?'),(57782,2,43,14,6,'Disse-lhe Jesus: Eu sou o caminho, e a verdade e a vida. Ninguém vem ao Pai, senão por mim.'),(57783,2,43,14,7,'Se vós me conhecêsseis a mim, também conheceríeis a meu Pai; e já desde agora o conheceis, e o tendes visto.'),(57784,2,43,14,8,'Disse-lhe Filipe: Senhor, mostra-nos o Pai, o que nos basta.'),(57785,2,43,14,9,'Disse-lhe Jesus: Estou há tanto tempo convosco, e não me tendes conhecido, Filipe? quem me vê a mim vê o Pai: e como dizes tu: Mostra-nos o Pai?'),(57786,2,43,14,10,'Não crês tu que eu estou no Pai, e que o Pai está em mim? As palavras que eu vos digo não as digo de mim mesmo, mas o Pai, que está em mim, é quem faz as obras.'),(57787,2,43,14,11,'Crede-me que estou no Pai, e o Pai em mim: crede-me, ao menos, por causa das mesmas obras.'),(57788,2,43,14,12,'Na verdade, na verdade vos digo que aquele que crê em mim também fará as obras que eu faço, e as fará maiores do que estas; porque eu vou para meu Pai.'),(57789,2,43,14,13,'E tudo quanto pedirdes em meu nome eu o farei, para que o Pai seja glorificado no Filho.'),(57790,2,43,14,14,'Se pedirdes alguma coisa em meu nome, eu o farei.'),(57791,2,43,14,15,'Se me amardes, guardareis os meus mandamentos.'),(57792,2,43,14,16,'E eu rogarei ao Pai, e ele vos dará outro Consolador, para que fique convosco para sempre;'),(57793,2,43,14,17,'O Espírito de verdade, que o mundo não pode receber, porque não o vê nem o conhece: mas vós o conheceis, porque habita convosco, e estará em vós.'),(57794,2,43,14,18,'Não vos deixarei órfãos; voltarei para vós.'),(57795,2,43,14,19,'Ainda um pouco, e o mundo não me verá mais, mas vós me vereis; porque eu vivo, e vós vivereis.'),(57796,2,43,14,20,'Naquele dia conhecereis que estou em meu Pai, e vós em mim, e eu em vós.'),(57797,2,43,14,21,'Aquele que tem os meus mandamentos e os guarda esse é o que me ama; e aquele que me ama será amado de meu Pai, e eu o amarei, e me manifestarei a ele.'),(57798,2,43,14,22,'Disse-lhe Judas (não o Iscariotes): Senhor, donde vem que te hás de manifestar a nós, e não ao mundo?'),(57799,2,43,14,23,'Jesus respondeu, e disse-lhe: Se alguém me ama, guardará a minha palavra, e meu Pai o amará, e viremos para ele, e faremos nele morada.'),(57800,2,43,14,24,'Quem me não ama não guarda as minhas palavras; ora a palavra que ouvistes não é minha, mas do Pai que me enviou.'),(57801,2,43,14,25,'Tenho-vos dito isto, estando convosco.'),(57802,2,43,14,26,'Mas aquele Consolador, o Espírito Santo, que o Pai enviará em meu nome, esse vos ensinará todas as coisas, e vos fará lembrar de tudo quanto vos tenho dito.'),(57803,2,43,14,27,'Deixo-vos a paz, a minha paz vos dou: não vo-la dou como o mundo a dá. Não se turbe o vosso coração, nem se atemorize.'),(57804,2,43,14,28,'Ouvistes que eu vos disse: Vou, e venho para vós. Se me amásseis, certamente exultaríeis por ter dito: Vou para o Pai; porque o Pai é maior do que eu.'),(57805,2,43,14,29,'Eu vo-lo disse agora antes que aconteça, para que, quando acontecer, vós acrediteis.'),(57806,2,43,14,30,'Já não falarei muito convosco; porque se aproxima o príncipe deste mundo, e nada tem em mim;'),(57807,2,43,14,31,'Mas é para que o mundo saiba que eu amo o Pai, e que faço como o Pai me mandou. Levantai-vos, vamo-nos daqui.'),(57808,2,43,15,1,'EU SOU a videira verdadeira, e meu Pai é o lavrador.'),(57809,2,43,15,2,'Toda a vara em mim, que não dá fruto, a tira; e limpa toda aquela que dá fruto, para que dê mais fruto.'),(57810,2,43,15,3,'Vós já estais limpos, pela palavra que vos tenho falado.'),(57811,2,43,15,4,'Estai em mim, e eu em vós: como a vara de si mesma não pode dar fruto, se não estiver na videira, assim também vós, se não estiverdes em mim.'),(57812,2,43,15,5,'Eu sou a videira, vós as varas: quem está em mim, e eu nele, esse dá muito fruto; porque sem mim nada podeis fazer.'),(57813,2,43,15,6,'Se alguém não estiver em mim, será lançado fora, como a vara, e secará; e os colhem e lançam no fogo, e ardem.'),(57814,2,43,15,7,'Se vós estiverdes em mim, e as minhas palavras estiverem em vós, pedireis tudo o que quiserdes, e vos será feito.'),(57815,2,43,15,8,'Nisto é glorificado meu Pai, que deis muito fruto; e assim sereis meus discípulos.'),(57816,2,43,15,9,'Como o Pai me amou, também eu vos amei a vós; permanecei no meu amor.'),(57817,2,43,15,10,'Se guardardes os meus mandamentos, permanecereis no meu amor; do mesmo modo que eu tenho guardado os mandamentos de meu Pai, e permaneço no seu amor.'),(57818,2,43,15,11,'Tenho-vos dito isto, para que o meu gozo permaneça em vós, e o vosso gozo seja completo.'),(57819,2,43,15,12,'O meu mandamento é este: Que vos ameis uns aos outros, assim como eu vos amei.'),(57820,2,43,15,13,'Ninguém tem maior amor do que este: de dar alguém a sua vida pelos seus amigos.'),(57821,2,43,15,14,'Vós sereis meus amigos, se fizerdes o que eu vos mando.'),(57822,2,43,15,15,'Já vos não chamarei servos, porque o servo não sabe o que faz o seu senhor, mas tenho-vos chamado amigos, porque tudo quanto ouvi de meu Pai vos tenho feito conhecer.'),(57823,2,43,15,16,'Não me escolhestes vós a mim, mas eu vos escolhi a vós, e vos nomeei, para que vades e deis fruto, e o vosso fruto permaneça; a fim de que tudo quanto em meu nome pedirdes ao Pai ele vo-lo conceda.'),(57824,2,43,15,17,'Isto vos mando: que vos ameis uns aos outros.'),(57825,2,43,15,18,'Se o mundo vos aborrece, sabei que, primeiro do que a vós, me aborreceu a mim.'),(57826,2,43,15,19,'Se vós fôsseis do mundo, o mundo amaria o que era seu, mas, porque não sois do mundo, antes eu vos escolhi do mundo, por isso é que o mundo vos aborrece.'),(57827,2,43,15,20,'Lembrai-vos da palavra que vos disse: Não é o servo maior do que o seu senhor. Se a mim me perseguiram, também vos perseguirão a vós; se guardarem a minha palavra, também guardarão a vossa.'),(57828,2,43,15,21,'Mas tudo isto vos farão por causa do meu nome; porque não conhecem aquele que me enviou.'),(57829,2,43,15,22,'Se eu não viera, nem lhes houvera falado, não teriam pecado, mas agora não têm desculpa do seu pecado.'),(57830,2,43,15,23,'Aquele que me aborrece, aborrece também a meu Pai.'),(57831,2,43,15,24,'Se eu entre eles não fizesse tais obras, quais nenhum outro têm feito, não teriam pecado; mas agora, viram-nas e me aborreceram a mim e a meu Pai.'),(57832,2,43,15,25,'Mas é para que se cumpra a palavra que está escrita na sua lei: Aborreceram-me sem causa.'),(57833,2,43,15,26,'Mas, quando vier o Consolador, que eu da parte do Pai vos hei de enviar, aquele Espírito de verdade, que procede do Pai, ele testificará de mim.'),(57834,2,43,15,27,'E vós também testificareis, pois estivestes comigo desde o princípio.'),(57835,2,43,16,1,'TENHO-VOS dito estas coisas para que vos não escandalizeis.'),(57836,2,43,16,2,'Expulsar-vos-ão das sinagogas; vem mesmo a hora em que qualquer que vos matar cuidará fazer um serviço a Deus.'),(57837,2,43,16,3,'E isto vos farão, porque não conheceram ao Pai nem a mim.'),(57838,2,43,16,4,'Mas tenho-vos dito isto, a fim de que, quando chegar aquela hora, vos lembreis de que já vo-lo tinha dito; e eu não vos disse isto desde o princípio, porque estava convosco.'),(57839,2,43,16,5,'E agora vou para aquele que me enviou: e nenhum de vós me pergunta: Para onde vais?'),(57840,2,43,16,6,'Antes, porque isto vos tenho dito, o vosso coração se encheu de tristeza,'),(57841,2,43,16,7,'Todavia digo-vos a verdade, que vos convém que eu vá; porque, se eu não for, o Consolador não virá a vós; mas, se eu for, enviar-vo-lo-ei.'),(57842,2,43,16,8,'E, quando ele vier, convencerá o mundo do pecado, e da justiça e do juízo.'),(57843,2,43,16,9,'Do pecado, porque não creem em mim;'),(57844,2,43,16,10,'Da justiça, porque vou para meu Pai, e não me vereis mais;'),(57845,2,43,16,11,'E do juízo, porque já o príncipe deste mundo está julgado.'),(57846,2,43,16,12,'Ainda tenho muito que vos dizer, mas vós não o podeis suportar agora.'),(57847,2,43,16,13,'Mas, quando vier aquele Espírito de verdade, ele vos guiará em toda a verdade; porque não falará de si mesmo, mas dirá tudo o que tiver ouvido, e vos anunciará o que há de vir.'),(57848,2,43,16,14,'Ele me glorificará, porque há de receber do que é meu, e vo-lo há de anunciar.'),(57849,2,43,16,15,'Tudo quanto o Pai tem é meu; por isso vos disse que há de receber do que é meu e vo-lo há de anunciar.'),(57850,2,43,16,16,'Um pouco, e não me vereis; e outra vez um pouco, e ver-me-eis; porquanto vou para o Pai.'),(57851,2,43,16,17,'Então alguns dos seus discípulos disseram uns para os outros: Que é isto que nos diz? Um pouco, e não me vereis; e outra vez um pouco, e ver-me-eis; e: porquanto vou para o Pai?'),(57852,2,43,16,18,'Diziam pois: Que quer dizer isto: Um pouco? não sabemos o que diz.'),(57853,2,43,16,19,'Conheceu pois Jesus que o queriam interrogar, e disse-lhes: Indagais entre vós acerca disto que disse: Um pouco, e não me vereis, e outra vez um pouco, e ver-me-eis?'),(57854,2,43,16,20,'Na verdade, na verdade vos digo que vós chorareis e vos lamentareis, e o mundo se alegrará, e vós estareis tristes; mas a vossa tristeza se converterá em alegria.'),(57855,2,43,16,21,'A mulher, quando está para dar à luz, sente tristeza, porque é chegada a sua hora; mas, depois de ter dado à luz a criança, já se não lembra da aflição, pelo prazer de haver nascido um homem no mundo.'),(57856,2,43,16,22,'Assim também vós agora, na verdade, tendes tristeza; mas outra vez vos verei, e o vosso coração se alegrará, e a vossa alegria ninguém vo-la tirará.'),(57857,2,43,16,23,'E naquele dia nada me perguntareis. Na verdade, na verdade vos digo que tudo quanto pedirdes a meu Pai, em meu nome, ele vo-lo há de dar.'),(57858,2,43,16,24,'Até agora nada pedistes em meu nome; pedi, e recebereis, para que o vosso gozo se cumpra.'),(57859,2,43,16,25,'Disse-vos isto por parábolas: chega, porém, a hora em que vos não falarei mais por parábolas, mas abertamente vos falarei acerca do Pai.'),(57860,2,43,16,26,'Naquele dia pedireis em meu nome, e não vos digo que eu rogarei por vós ao Pai;'),(57861,2,43,16,27,'Pois o mesmo Pai vos ama; visto como vós me amastes, e crestes que saí de Deus.'),(57862,2,43,16,28,'Saí do Pai, e vim ao mundo: outra vez deixo o mundo, e vou para o Pai.'),(57863,2,43,16,29,'Disseram-lhe os seus discípulos: Eis que agora falas abertamente, e não dizes parábola alguma.'),(57864,2,43,16,30,'Agora conhecemos que sabes tudo, e não hás mister de que alguém te interrogue. Por isso cremos que saíste de Deus.'),(57865,2,43,16,31,'Respondeu-lhes Jesus: Credes agora?'),(57866,2,43,16,32,'Eis que chega a hora, e já se aproxima, em que vós sereis dispersos cada um para sua parte, e me deixareis só, mas não estou só, porque o Pai está comigo.'),(57867,2,43,16,33,'Tenho-vos dito isto, para que em mim tenhais paz; no mundo tereis aflições, mas tende bom ânimo, eu venci o mundo.'),(57868,2,43,17,1,'JESUS falou assim, e, levantando seus olhos ao céu, disse: Pai, é chegada a hora; glorifica a teu Filho, para que também o teu Filho te glorifique a ti;'),(57869,2,43,17,2,'Assim como lhe deste poder sobre toda a carne, para que dê a vida eterna a todos quantos lhe deste.'),(57870,2,43,17,3,'E a vida eterna é esta: que te conheçam, a ti só, por único Deus verdadeiro, e a Jesus Cristo, a quem enviaste.'),(57871,2,43,17,4,'Eu glorifiquei-te na terra, tendo consumado a obra que me deste a fazer.'),(57872,2,43,17,5,'E agora glorifica-me tu, ó Pai, junto de ti mesmo, com aquela glória que tinha contigo antes que o mundo existisse.'),(57873,2,43,17,6,'Manifestei o teu nome aos homens que do mundo me deste: eram teus, e tu mos deste, e guardaram a tua palavra.'),(57874,2,43,17,7,'Agora já têm conhecido que tudo quanto me deste provém de ti;'),(57875,2,43,17,8,'Porque lhes dei as palavras que tu me deste; e eles as receberam, e têm verdadeiramente conhecido que saí de ti; e creram que me enviaste.'),(57876,2,43,17,9,'Eu rogo por eles: não rogo pelo mundo, mas por aqueles que me deste, porque são teus.'),(57877,2,43,17,10,'E todas as minhas coisas são tuas, e as tuas coisas são minhas; e nisso sou glorificado.'),(57878,2,43,17,11,'E eu já não estou mais no mundo; mas eles estão no mundo, e eu vou para ti. Pai santo, guarda em teu nome aqueles que me deste, para que sejam um, assim como nós.'),(57879,2,43,17,12,'Estando eu com eles no mundo, guardava-os em teu nome. Tenho guardado aqueles que tu me deste, e nenhum deles se perdeu, senão o filho da perdição, para que a Escritura se cumprisse.'),(57880,2,43,17,13,'Mas agora vou para ti, e digo isto no mundo, para que tenham a minha alegria completa em si mesmos.'),(57881,2,43,17,14,'Dei-lhes a tua palavra, e o mundo os aborreceu, porque não são do mundo, assim como eu não sou do mundo.'),(57882,2,43,17,15,'Não peço que os tires do mundo, mas que os livres do mal.'),(57883,2,43,17,16,'Não são do mundo, como eu do mundo não sou.'),(57884,2,43,17,17,'Santifica-os na verdade: a tua palavra é a verdade.'),(57885,2,43,17,18,'Assim como tu me enviaste ao mundo, também eu os enviei ao mundo.'),(57886,2,43,17,19,'E por eles me santifico a mim mesmo, para que também eles sejam santificados na verdade.'),(57887,2,43,17,20,'Eu não rogo somente por estes, mas também por aqueles que pela sua palavra hão de crer em mim;'),(57888,2,43,17,21,'Para que todos sejam um, como tu, ó Pai, o és em mim, e eu em ti; que também eles sejam um em nós, para que o mundo creia que tu me enviaste.'),(57889,2,43,17,22,'E eu dei-lhes a glória que a mim me deste, para que sejam um, como nós somos um.'),(57890,2,43,17,23,'Eu neles, e tu em mim, para que eles sejam perfeitos em unidade, e para que o mundo conheça que tu me enviaste a mim, e que os tens amado a eles como me tens amado a mim.'),(57891,2,43,17,24,'Pai, aqueles que me deste quero que, onde eu estiver, também eles estejam comigo, para que vejam a minha glória que me deste: porque tu me hás amado antes da criação do mundo.'),(57892,2,43,17,25,'Pai justo, o mundo não te conheceu; mas eu te conheci, e estes conheceram que tu me enviaste a mim.'),(57893,2,43,17,26,'E eu lhes fiz conhecer o teu nome, e lho farei conhecer mais, para que o amor com que me tens amado esteja neles, e eu neles esteja.'),(57894,2,43,18,1,'TENDO Jesus dito isto, saiu com os seus discípulos para além do ribeiro de Cedrom, onde havia um horto, no qual ele entrou e seus discípulos.'),(57895,2,43,18,2,'E Judas, que o traía, também conhecia aquele lugar, porque Jesus muitas vezes se ajuntava ali com os seus discípulos.'),(57896,2,43,18,3,'Tendo pois Judas recebido a coorte e oficiais dos principais sacerdotes e fariseus, veio para ali com lanternas, e archotes e armas.'),(57897,2,43,18,4,'Sabendo pois Jesus todas as coisas que sobre ele haviam de vir, adiantou-se, e disse-lhes: A quem buscais?'),(57898,2,43,18,5,'Responderam-lhe: A Jesus Nazareno. Disse-lhes Jesus: Sou eu. E Judas, que o traía, estava também com eles.'),(57899,2,43,18,6,'Quando pois lhes disse: Sou eu, recuaram, e caíram por terra.'),(57900,2,43,18,7,'Tornou-lhes pois a perguntar: A quem buscais? E eles disseram: A Jesus Nazareno.'),(57901,2,43,18,8,'Jesus respondeu: Já vos disse que sou eu: se pois me buscais a mim, deixai ir estes.'),(57902,2,43,18,9,'Para que se cumprisse a palavra que tinha dito: dos que me deste nenhum deles perdi.'),(57903,2,43,18,10,'Então Simão Pedro, que tinha espada, desembainhou-a, e feriu o servo do sumo sacerdote, cortando-lhe a orelha direita. E o nome do servo era Malco.'),(57904,2,43,18,11,'Mas Jesus disse a Pedro: Mete a tua espada na bainha; não beberei eu o cálice que o Pai me deu?'),(57905,2,43,18,12,'Então a coorte, e o tribuno, e os servos dos judeus prenderam a Jesus e o manietaram.'),(57906,2,43,18,13,'E conduziram-no primeiramente a Anás, por ser sogro de Caifás, que era o sumo sacerdote daquele ano.'),(57907,2,43,18,14,'Ora Caifás era quem tinha aconselhado aos judeus que convinha que um homem morresse pelo povo.'),(57908,2,43,18,15,'E Simão Pedro e outro discípulo seguiam a Jesus. E este discípulo era conhecido do sumo sacerdote, e entrou com Jesus na sala do sumo sacerdote.'),(57909,2,43,18,16,'E Pedro estava da parte de fora, à porta. Saiu então o outro discípulo que era conhecido do sumo sacerdote, e falou à porteira, levando Pedro para dentro.'),(57910,2,43,18,17,'Então a porteira disse a Pedro: Não és tu também dos discípulos deste homem? Disse ele: Não sou.'),(57911,2,43,18,18,'Ora estavam ali os servos e os criados, que tinham feito brasas, e se aquentavam, porque fazia frio; e com eles estava Pedro, aquentando-se também.'),(57912,2,43,18,19,'E o sumo sacerdote interrogou Jesus acerca dos seus discípulos e da sua doutrina.'),(57913,2,43,18,20,'Jesus lhe respondeu: Eu falei abertamente ao mundo; eu sempre ensinei na sinagoga e no templo, onde todos os judeus se ajuntam, e nada disse em oculto.'),(57914,2,43,18,21,'Para que me perguntas a mim? pergunta aos que ouviram o que é que lhes ensinei; eis que eles sabem o que eu lhes tenho dito.'),(57915,2,43,18,22,'E, tendo dito isto, um dos criados que ali estavam deu uma bofetada em Jesus, dizendo: Assim respondes ao sumo sacerdote?'),(57916,2,43,18,23,'Respondeu-lhe Jesus: Se falei mal, dá testemunho do mal; e, se bem, porque me feres?'),(57917,2,43,18,24,'Anás mandou-o manietado, ao sumo sacerdote Caifás.'),(57918,2,43,18,25,'E Simão Pedro estava ali, e aquentava-se. Disseram-lhe pois: Não és também tu um dos seus discípulos? Ele negou, e disse: Não sou.'),(57919,2,43,18,26,'E um dos servos do sumo sacerdote, parente daquele a quem Pedro cortara a orelha, disse: Não te vi eu no horto com ele?'),(57920,2,43,18,27,'E Pedro negou outra vez, e logo o galo cantou.'),(57921,2,43,18,28,'Depois levaram Jesus da casa de Caifás para a audiência. E era pela manhã cedo. E não entraram na audiência, para não se contaminarem, mas poderem comer a páscoa.'),(57922,2,43,18,29,'Então Pilatos saiu fora e disse-lhes: Que acusação trazeis contra este homem?'),(57923,2,43,18,30,'Responderam, e disseram-lhe: Se este não fosse malfeitor, não to entregaríamos.'),(57924,2,43,18,31,'Disse-lhes pois Pilatos: Levai-o vós, e julgai-o segundo a vossa lei. Disseram-lhe então os judeus: A nós não nos é lícito matar pessoa alguma.'),(57925,2,43,18,32,'(Para que se cumprisse a palavra que Jesus tinha dito, significando de que morte havia de morrer).'),(57926,2,43,18,33,'Tornou pois a entrar Pilatos na audiência, e chamou a Jesus, e disse-lhe: Tu és o rei dos Judeus?'),(57927,2,43,18,34,'Respondeu-lhe Jesus: Tu dizes isso de ti mesmo, ou disseram-to outros de mim?'),(57928,2,43,18,35,'Pilatos respondeu: Porventura sou eu judeu? a tua nação e os principais dos sacerdotes entregaram-te a mim: que fizeste?'),(57929,2,43,18,36,'Respondeu Jesus: O meu reino não é deste mundo: se o meu reino fosse deste mundo, pelejariam os meus servos, para que eu não fosse entregue aos judeus: mas agora o meu reino não é daqui.'),(57930,2,43,18,37,'Disse-lhe pois Pilatos: Logo tu és rei? Jesus respondeu: Tu dizes que eu sou rei. Eu para isso nasci, e para isso vim ao mundo, a fim de dar testemunho da verdade. Todo aquele que é da verdade ouve a minha voz.'),(57931,2,43,18,38,'Disse-lhe Pilatos: Que é a verdade? E, dizendo isto, tornou a ir ter com os judeus, e disse-lhes. Não acho nele crime algum;'),(57932,2,43,18,39,'Mas vós tendes por costume que eu vos solte alguém pela páscoa. Quereis pois que vos solte o Rei dos Judeus?'),(57933,2,43,18,40,'Então todos tornaram a clamar, dizendo: Este não, mas Barrabás. E Barrabás era um salteador.'),(57934,2,43,19,1,'PILATOS pois tomou então a Jesus, e o açoitou.'),(57935,2,43,19,2,'E os soldados, tecendo uma coroa de espinhos, lha puseram sobre a cabeça, e lhe vestiram uma veste de púrpura.'),(57936,2,43,19,3,'E diziam: Salve, Rei dos Judeus. E davam-lhe bofetadas.'),(57937,2,43,19,4,'Então Pilatos saiu outra vez fora, e disse-lhes: Eis aqui vo-lo trago fora; para que saibais que não acho nele crime algum.'),(57938,2,43,19,5,'Saiu pois Jesus fora, levando a coroa de espinhos e o vestido de púrpura. E disse-lhes Pilatos: Eis aqui o homem.'),(57939,2,43,19,6,'Vendo-o pois os principais dos sacerdotes e os servos, clamaram, dizendo: Crucifica-o, crucifica-o. Disse-lhes Pilatos: Tomai-o vós, e crucificai-o; porque eu nenhum crime acho nele.'),(57940,2,43,19,7,'Responderam-lhe os judeus: Nós temos uma lei, e, segundo a nossa lei, deve morrer, porque se fez Filho de Deus.'),(57941,2,43,19,8,'E Pilatos, quando ouviu esta palavra, mais atemorizado ficou.'),(57942,2,43,19,9,'E entrou outra vez na audiência, e disse a Jesus: Donde és tu? Mas Jesus não lhe deu resposta.'),(57943,2,43,19,10,'Disse-lhe pois Pilatos: Não me falas a mim? não sabes tu que tenho poder para te crucificar e tenho poder para te soltar?'),(57944,2,43,19,11,'Respondeu Jesus: Nenhum poder terias contra mim, se de cima te não fosse dado; mas aquele que me entregou a ti maior pecado tem.'),(57945,2,43,19,12,'Desde então Pilatos procurava soltá-lo; mas os judeus clamavam, dizendo: Se soltas este, não és amigo do César: qualquer que se faz rei é contra o César.'),(57946,2,43,19,13,'Ouvindo pois Pilatos este dito, levou Jesus para fora, e assentou-se no tribunal, no lugar chamado Litostrotos, e em hebraico Gábata.'),(57947,2,43,19,14,'E era a preparação da páscoa, e quase à hora sexta; e disse aos judeus: Eis aqui o vosso rei.'),(57948,2,43,19,15,'Mas eles bradaram: Tira, tira, crucifica-o. Disse-lhes Pilatos: Hei de crucificar o vosso Rei? Responderam os principais dos sacerdotes: Não temos rei, senão o César.'),(57949,2,43,19,16,'Então entregou-lho, para que fosse crucificado. E tomaram a Jesus, e o levaram.'),(57950,2,43,19,17,'E, levando ele às costas a sua cruz, saiu para o lugar chamado Caveira, que em hebraico se chama Gólgota.'),(57951,2,43,19,18,'Onde o crucificaram, e com ele outros dois, um de cada lado, e Jesus no meio.'),(57952,2,43,19,19,'E Pilatos escreveu também um título, e pô-lo em cima da cruz; e nele estava escrito: Jesus Nazareno, Rei dos Judeus.'),(57953,2,43,19,20,'E muitos dos judeus leram este título; porque o lugar onde Jesus estava crucificado era próximo da cidade; e estava escrito em hebraico, grego e latim.'),(57954,2,43,19,21,'Diziam pois os principais sacerdotes dos judeus a Pilatos: Não escrevas, Rei dos Judeus; mas que ele disse: Sou Rei dos Judeus.'),(57955,2,43,19,22,'Respondeu Pilatos: O que escrevi, escrevi.'),(57956,2,43,19,23,'Tendo pois os soldados crucificado a Jesus, tomaram os seus vestidos, e fizeram quatro partes para cada soldado uma parte; e também a túnica. A túnica, porém, tecida toda d?alto a baixo, não tinha costura.'),(57957,2,43,19,24,'Disseram pois uns aos outros: Não a rasguemos, mas lancemos sortes sobre ela, para ver de quem será. Para que se cumprisse a Escritura que diz: Dividiram entre si os meus vestidos, e sobre a minha vestidura lançaram sortes. Os soldados, pois, fizeram estas coisas.'),(57958,2,43,19,25,'E junto à cruz de Jesus estava sua mãe, e a irmã de sua mãe, Maria de Cléofas, e Maria Madalena.'),(57959,2,43,19,26,'Ora Jesus, vendo ali sua mãe, e que o discípulo a quem ele amava estava presente, disse a sua mãe: Mulher, eis aí o teu filho.'),(57960,2,43,19,27,'Depois disse ao discípulo: Eis aí tua mãe. E desde aquela hora o discípulo a recebeu em sua casa.'),(57961,2,43,19,28,'Depois, sabendo Jesus que já todas as coisas estavam terminadas, para que a Escritura se cumprisse, disse: Tenho sede.'),(57962,2,43,19,29,'Estava pois ali um vaso cheio de vinagre. E encheram de vinagre uma esponja, e, pondo-a num hissope, lha chegaram à boca.'),(57963,2,43,19,30,'E, quando Jesus tomou o vinagre, disse: Está consumado. E, inclinando a cabeça, entregou o espírito.'),(57964,2,43,19,31,'Os judeus, pois, para que no sábado não ficassem os corpos na cruz, visto como era a preparação (pois era grande o dia de sábado), rogaram a Pilatos que se lhes quebrassem as pernas, e fossem tirados.'),(57965,2,43,19,32,'Foram pois os soldados, e, na verdade, quebraram as pernas ao primeiro, e ao outro que com ele fora crucificado;'),(57966,2,43,19,33,'Mas, vindo a Jesus, e vendo-o já morto, não lhe quebraram as pernas.'),(57967,2,43,19,34,'Contudo um dos soldados lhe furou o lado com uma lança, e logo saiu sangue e água.'),(57968,2,43,19,35,'E aquele que o viu testificou, e o seu testemunho é verdadeiro; e sabe que é verdade o que diz, para que também vós o creiais.'),(57969,2,43,19,36,'Porque isto aconteceu para que se cumprisse a Escritura, que diz: Nenhum dos seus ossos será quebrado.'),(57970,2,43,19,37,'E outra vez diz a Escritura: Verão aquele que traspassaram.'),(57971,2,43,19,38,'Depois disto, José de Arimateia (o que era discípulo de Jesus, mas oculto, por medo dos judeus) rogou a Pilatos que lhe permitisse tirar o corpo de Jesus. E Pilatos lho permitiu. Então foi e tirou o corpo de Jesus.'),(57972,2,43,19,39,'E foi também Nicodemos (aquele que anteriormente se dirigira de noite a Jesus), levando quase cem arráteis dum composto de mirra e aloés.'),(57973,2,43,19,40,'Tomaram pois o corpo de Jesus e o envolveram em lençóis com as especiarias, como os judeus costumam fazer, na preparação para o sepulcro.'),(57974,2,43,19,41,'E havia um horto naquele lugar onde fora crucificado, e no horto um sepulcro novo, em que ainda ninguém havia sido posto.'),(57975,2,43,19,42,'Ali pois (por causa da preparação dos judeus, e por estar perto aquele sepulcro), puseram a Jesus.'),(57976,2,43,20,1,'E NO primeiro dia da semana Maria Madalena foi ao sepulcro de madrugada, sendo ainda escuro, e viu a pedra tirada do sepulcro.'),(57977,2,43,20,2,'Correu pois, e foi a Simão Pedro, e ao outro discípulo, a quem Jesus amava, e disse-lhes: Levaram o Senhor do sepulcro, e não sabemos onde o puseram.'),(57978,2,43,20,3,'Então Pedro saiu com o outro discípulo, e foram ao sepulcro.'),(57979,2,43,20,4,'E os dois corriam juntos, mas o outro discípulo correu mais apressadamente do que Pedro, e chegou primeiro ao sepulcro.'),(57980,2,43,20,5,'E, abaixando-se, viu no chão os lençóis; todavia não entrou.'),(57981,2,43,20,6,'Chegou pois Simão Pedro, que o seguia, e entrou no sepulcro, e viu no chão os lençóis,'),(57982,2,43,20,7,'E que o lenço, que tinha estado sobre a sua cabeça, não estava com os lençóis, mas enrolado num lugar à parte.'),(57983,2,43,20,8,'Então entrou também o outro discípulo, que chegara primeiro ao sepulcro, e viu, e creu.'),(57984,2,43,20,9,'Porque ainda não sabiam a Escritura: que era necessário que ressuscitasse dos mortos.'),(57985,2,43,20,10,'Tornaram pois os discípulos para casa.'),(57986,2,43,20,11,'E Maria estava chorando fora, junto ao sepulcro. Estando ela pois chorando, abaixou-se para o sepulcro;'),(57987,2,43,20,12,'E viu dois anjos vestidos de branco, assentados onde jazera o corpo de Jesus, um à cabeceira e outro aos pés.'),(57988,2,43,20,13,'E disseram-lhe eles: Mulher, porque choras? Ela lhes disse: Porque levaram o meu Senhor, e não sei onde o puseram.'),(57989,2,43,20,14,'E, tendo dito isto, voltou-se para trás, e viu Jesus em pé, mas não sabia que era Jesus.'),(57990,2,43,20,15,'Disse-lhe Jesus: Mulher, porque choras? Quem buscas? Ela, cuidando que era o hortelão, disse-lhe: Senhor, se tu o levaste, dize-me onde o puseste, e eu o levarei.'),(57991,2,43,20,16,'Disse-lhe Jesus: Maria! Ela voltando-se, disse-lhe: Raboni (que quer dizer, Mestre).'),(57992,2,43,20,17,'Disse-lhe Jesus: Não me detenhas, porque ainda não subi para meu Pai, mas vai para meus irmãos, e dize-lhes que eu subo para meu Pai e vosso Pai, meu Deus e vosso Deus.'),(57993,2,43,20,18,'Maria Madalena foi e anunciou aos discípulos que vira o Senhor, e que ele lhe dissera isto.'),(57994,2,43,20,19,'Chegada pois a tarde de aquele dia, o primeiro da semana, e cerradas as portas onde os discípulos, com medo dos judeus, se tinham ajuntado, chegou Jesus, e pôs-se no meio, e disse-lhes: Paz seja convosco.'),(57995,2,43,20,20,'E, dizendo isto, mostrou-lhes as suas mãos e o lado. De sorte que os discípulos se alegraram, vendo o Senhor.'),(57996,2,43,20,21,'Disse-lhes pois Jesus outra vez: Paz seja convosco, assim como o Pai me enviou, também eu vos envio a vós.'),(57997,2,43,20,22,'E, havendo dito isto, assoprou sobre eles e disse-lhes: Recebei o Espírito Santo.'),(57998,2,43,20,23,'Àqueles a quem perdoardes os pecados lhe são perdoados: e àqueles a quem os retiverdes lhes são retidos.'),(57999,2,43,20,24,'Ora Tomé, um dos doze, chamado Dídimo, não estava com eles quando veio Jesus.'),(58000,2,43,20,25,'Disseram-lhe pois os outros discípulos: Vimos o Senhor. Mas ele disse-lhes: Se eu não vir o sinal dos cravos em suas mãos e não meter o dedo no lugar dos cravos, e não meter a minha mão no seu lado, de maneira nenhuma o crerei.'),(58001,2,43,20,26,'E oito dias depois estavam outra vez o seus discípulos dentro, e com eles Tomé. Chegou Jesus, estando as portas fechadas, e apresentou-se no meio, e disse: Paz seja convosco.'),(58002,2,43,20,27,'Depois disse a Tomé: Põe aqui o teu dedo, e vê as minhas mãos; e chega a tua mão, e mete-a no meu lado; e não sejas incrédulo, mas crente.'),(58003,2,43,20,28,'Tomé respondeu, e disse-lhe: Senhor meu, e Deus meu!'),(58004,2,43,20,29,'Disse-lhe Jesus: Porque me viste, Tomé, creste; bem-aventurados os que não viram e creram.'),(58005,2,43,20,30,'Jesus pois operou também em presença de seus discípulos muitos outros sinais, que não estão escritos neste livro.'),(58006,2,43,20,31,'Estes, porém, foram escritos para que creiais que Jesus é o Cristo, o Filho de Deus, e para que, crendo, tenhais vida em seu nome.'),(58007,2,43,21,1,'DEPOIS disto manifestou-se Jesus outra vez aos discípulos junto do mar de Tiberíades; e manifestou-se assim:'),(58008,2,43,21,2,'Estavam juntos Simão Pedro, e Tomé, chamado Dídimo, e Natanael, que era de Caná da Galileia, os filhos de Zebedeu, e outros dois dos seus discípulos.'),(58009,2,43,21,3,'Disse-lhes Simão Pedro: Vou pescar. Dizem-lhes ele: Também nós vamos contigo. Foram, e subiram logo para o barco, e naquela noite nada apanharam.'),(58010,2,43,21,4,'E, sendo já manhã, Jesus se apresentou na praia, mas os discípulos não conheceram que era Jesus.'),(58011,2,43,21,5,'Disse-lhes pois Jesus: Filhos, tendes alguma coisa de comer? Responderam-lhe: Não.'),(58012,2,43,21,6,'E ele lhes disse: Lançai a rede para a banda direita do barco, e achareis. Lançaram-na, pois, e já não a podiam tirar, pela multidão dos peixes.'),(58013,2,43,21,7,'Então aquele discípulo a quem Jesus amava disse a Pedro: É o Senhor. E, quando Simão Pedro ouviu que era o Senhor, cingiu-se com a túnica (porque estava nu) e lançou-se ao mar.'),(58014,2,43,21,8,'E os outros discípulos foram com o barco (porque não estavam distantes da terra senão quase duzentos côvados), levando a rede cheia de peixes.'),(58015,2,43,21,9,'Logo que desceram para terra, viram ali brasas, e um peixe posto em cima, e pão.'),(58016,2,43,21,10,'Disse-lhes Jesus: Trazei dos peixes que agora apanhastes.'),(58017,2,43,21,11,'Simão Pedro subiu e puxou a rede para terra, cheia de cento e cinquenta e três grandes peixes, e, sendo tantos, não se rompeu a rede.'),(58018,2,43,21,12,'Disse-lhes Jesus: Vinde, jantai. E nenhum dos discípulos ousava perguntar-lhe: Quem és tu? sabendo que era o Senhor.'),(58019,2,43,21,13,'Chegou pois Jesus, e tomou o pão, e deu-lho, e, semelhantemente o peixe.'),(58020,2,43,21,14,'E já era a terceira vez que Jesus se manifestava aos seus discípulos depois de ter ressuscitado dos mortos.'),(58021,2,43,21,15,'E, depois de terem jantado, disse Jesus a Simão Pedro: Simão, filho de Jonas, amas-me mais do que estes? E ele respondeu: Sim, Senhor; tu sabes que te amo. Disse-lhe: Apascenta os meus cordeiros.'),(58022,2,43,21,16,'Tornou a dizer-lhe segunda vez: Simão, filho de Jonas, amas-me? Disse-lhe: Sim, Senhor; tu sabes que te amo. Disse-lhe: Apascenta as minhas ovelhas.'),(58023,2,43,21,17,'Disse-lhe terceira vez: Simão, filho de Jonas, amas-me? Simão entristeceu-se por lhe ter dito terceira vez: Amas-me? e disse-lhe: Senhor, tu sabes tudo; tu sabes que eu te amo. Jesus disse-lhe: Apascenta as minhas ovelhas.'),(58024,2,43,21,18,'Na verdade, na verdade te digo, que, quando eras mais moço, te cingias a ti mesmo, e andavas por onde querias: mas, quando já fores velho, estenderás as tuas mãos; e outro te cingirá, e te levará para onde tu não queiras.'),(58025,2,43,21,19,'E disse isto, significando com que morte havia ele de glorificar a Deus. E, dito isto, disse-lhe: Segue-me.'),(58026,2,43,21,20,'E Pedro, voltando-se, viu que o seguia aquele discípulo a quem Jesus amava, e que na ceia se recostara também sobre o seu peito, e que dissera: Senhor, quem é que te há de trair?'),(58027,2,43,21,21,'Vendo Pedro a este, disse a Jesus: Senhor, e deste que será?'),(58028,2,43,21,22,'Disse-lhe Jesus: Se eu quero que ele fique até que eu venha, que te importa a ti? Segue-me tu.'),(58029,2,43,21,23,'Divulgou-se pois entre os irmãos este dito, que aquele discípulo não havia de morrer. Jesus, porém, não lhe disse que não morreria; mas: Se eu quero que ele fique até que eu venha, que te importa a ti?'),(58030,2,43,21,24,'Este é o discípulo que testifica destas coisas e as escreveu: e sabemos que o seu testemunho é verdadeiro.'),(58031,2,43,21,25,'Há, porém, ainda muitas outras coisas que Jesus fez; e se cada uma das quais fosse escrita, cuido que nem ainda o mundo todo poderia conter os livros que se escrevessem. Amém.'),(58032,2,44,1,1,'FIZ o primeiro tratado, ó Teófilo, acerca de tudo que Jesus começou, não só a fazer, mas a ensinar,'),(58033,2,44,1,2,'Até ao dia em que foi recebido em cima, depois de ter dado mandamentos, pelo Espírito Santo, aos apóstolos que escolhera;'),(58034,2,44,1,3,'Aos quais também, depois de ter padecido, se apresentou vivo, com muitas e infalíveis provas, sendo visto por eles por espaço de quarenta dias, e falando do que respeita ao reino de Deus.'),(58035,2,44,1,4,'E, estando com eles, determinou-lhes que não se ausentassem de Jerusalém, mas que esperassem a promessa do Pai, que (disse ele) de mim ouvistes.'),(58036,2,44,1,5,'Porque, na verdade, João batizou com água, mas vós sereis batizados com o Espírito Santo; não muito depois destes dias.'),(58037,2,44,1,6,'Aqueles pois que se haviam reunido perguntaram-lhe, dizendo: Senhor, restaurarás tu neste tempo o reino a Israel?'),(58038,2,44,1,7,'E disse-lhes: Não vos pertence saber os tempos ou as estações que o Pai estabeleceu pelo seu próprio poder.'),(58039,2,44,1,8,'Mas recebereis a virtude do Espírito Santo, que há de vir sobre vós; e ser-me-eis testemunhas, tanto em Jerusalém como em toda a Judeia e Samaria, e até aos confins da terra.'),(58040,2,44,1,9,'E quando dizia isto, vendo-o eles, foi elevado às alturas, e uma nuvem o recebeu, ocultando-o a seus olhos.'),(58041,2,44,1,10,'E estando com os olhos fitos no céu, enquanto ele subia, eis que junto deles se puseram dois varões vestidos de branco,'),(58042,2,44,1,11,'Os quais lhe disseram: Varões galileus, por que estais olhando para o céu? Esse Jesus, que dentre vós foi recebido em cima no céu, há de vir assim como para o céu o vistes ir.'),(58043,2,44,1,12,'Então voltaram para Jerusalém, do monte chamado das Oliveiras, o qual está perto de Jerusalém, à distância do caminho de um sábado.'),(58044,2,44,1,13,'E, entrando, subiram ao cenáculo, onde habitavam, Pedro e Tiago, João e André, Filipe e Tomé, Bartolomeu e Mateus, Tiago, filho de Alfeu, Simão, o zelador, e Judas, de Tiago.'),(58045,2,44,1,14,'Todos estes perseveravam unanimemente em oração e súplicas, com as mulheres, e Maria mãe de Jesus, e com seus irmãos.'),(58046,2,44,1,15,'E naqueles dias, levantando-se Pedro no meio dos discípulos, (ora a multidão junta era de quase de cento e vinte pessoas) disse:'),(58047,2,44,1,16,'Varões irmãos, convinha que se cumprisse a escritura que o Espírito Santo predisse pela boca de Davi, acerca de Judas, que foi o guia daqueles que prenderam a Jesus;'),(58048,2,44,1,17,'Porque foi contado conosco e alcançou sorte neste ministério.'),(58049,2,44,1,18,'Ora este adquiriu um campo com o galardão da iniquidade; e, precipitando-se, rebentou pelo meio, e todas as suas entranhas se derramaram.'),(58050,2,44,1,19,'E foi notório a todos os que habitam em Jerusalém; de maneira que na sua própria língua esse campo se chama Aceldama, isto é, Campo de sangue.'),(58051,2,44,1,20,'Porque no livro dos Salmos está escrito: Fique deserta a sua habitação, e não haja quem nela habite, e tome outro o seu bispado.'),(58052,2,44,1,21,'É necessário pois que, dos varões que conviveram conosco todo o tempo em que o Senhor Jesus entrou e saiu dentre nós,'),(58053,2,44,1,22,'Começando desde o batismo de João até ao dia em que dentre nós foi recebido em cima, um deles se faça conosco testemunha da sua ressurreição.'),(58054,2,44,1,23,'E apresentaram dois: José, chamado Barsabás, que tinha por sobrenome o Justo, e Matias.'),(58055,2,44,1,24,'E, orando, disseram: Tu, Senhor, conhecedor dos corações de todos, mostra qual destes dois tens escolhido,'),(58056,2,44,1,25,'Para que tome parte neste ministério e apostolado, de que Judas se desviou, para ir para o seu próprio lugar.'),(58057,2,44,1,26,'E lançando-lhes sortes, caiu a sorte sobre Matias. E por voto comum foi contado com os onze apóstolos.'),(58058,2,44,2,1,'E, CUMPRINDO-SE o dia de Pentecostes, estavam todos reunidos no mesmo lugar;'),(58059,2,44,2,2,'E de repente veio do céu um som, como de um vento veemente e impetuoso, e encheu toda a casa em que estavam assentados.'),(58060,2,44,2,3,'E foram vistas por eles línguas repartidas, como que de fogo, as quais pousaram sobre cada um deles.'),(58061,2,44,2,4,'E todos foram cheios do Espírito Santo, e começaram a falar noutras línguas, conforme o Espírito Santo lhes concedia que falassem.'),(58062,2,44,2,5,'E em Jerusalém estavam habitando judeus, varões religiosos, de todas as nações que estão debaixo do céu.'),(58063,2,44,2,6,'E, correndo aquela voz, ajuntou-se uma multidão, e estava confusa, porque cada um os ouvia falar na sua própria língua.'),(58064,2,44,2,7,'E todos pasmavam e se maravilhavam, dizendo uns aos outros: Pois quê! não são galileus todos esses homens que estão falando?'),(58065,2,44,2,8,'Como pois os ouvimos, cada um, na nossa própria língua em que somos nascidos?'),(58066,2,44,2,9,'Partos e medas, elamitas e os que habitam na Mesopotâmia, e Judeia, e Capadócia, Ponto e Ásia,'),(58067,2,44,2,10,'E Frígia e Panfília, Egito e partes da Líbia, junto a Cirene, e forasteiros romanos, tanto judeus como prosélitos,'),(58068,2,44,2,11,'Cretenses e árabes, todos os temos ouvido em nossas próprias línguas falar das grandezas de Deus.'),(58069,2,44,2,12,'E todos se maravilhavam e estavam suspensos, dizendo uns para os outros: Que quer isto dizer?'),(58070,2,44,2,13,'E outros, zombando, diziam: Estão cheios de mosto.'),(58071,2,44,2,14,'Pedro, porém, pondo-se em pé com os onze, levantou a sua voz, e disse-lhes: Varões judeus, e todos os que habitais em Jerusalém, seja-vos isto notório, e escutai as minhas palavras.'),(58072,2,44,2,15,'Estes homens não estão embriagados, como vós pensais, sendo a terceira hora do dia.'),(58073,2,44,2,16,'Mas isto é o que foi dito pelo profeta Joel:'),(58074,2,44,2,17,'E nos últimos dias acontecerá, diz Deus, que do meu Espírito derramarei sobre toda a carne; e os vossos filhos e as vossas filhas profetizarão, os vossos mancebos terão visões, e os vossos velhos sonharão sonhos;'),(58075,2,44,2,18,'E também do meu Espírito derramarei sobre os meus servos e minhas servas naqueles dias, e profetizarão;'),(58076,2,44,2,19,'E farei aparecer prodígios em cima, no céu: e sinais em baixo na terra, sangue, fogo e vapor de fumo.'),(58077,2,44,2,20,'O sol se converterá em trevas, e a lua em sangue antes de chegar o grande e o glorioso dia do Senhor;'),(58078,2,44,2,21,'E acontecerá que todo aquele que invocar o nome do Senhor será salvo.'),(58079,2,44,2,22,'Varões israelitas, escutai estas palavras: A Jesus Nazareno, varão aprovado por Deus entre vós com maravilhas, prodígios e sinais, que Deus por ele fez no meio de vós, como vós mesmos bem sabeis;'),(58080,2,44,2,23,'A este que vos foi entregue pelo determinado conselho e presciência de Deus, tomando-o vós, o crucificastes e matastes pelas mãos de injustos;'),(58081,2,44,2,24,'Ao qual Deus ressuscitou, soltas as ânsias da morte, pois não era possível que fosse retido por ela;'),(58082,2,44,2,25,'Porque dele disse Davi: Sempre via diante de mim o Senhor, porque está à minha direita, para que eu não seja comovido;'),(58083,2,44,2,26,'Por isso se alegrou o meu coração, e a minha língua exultou; e ainda a minha carne há de repousar em esperança.'),(58084,2,44,2,27,'Pois não deixarás a minha alma no Hades, nem permitirás que o teu Santo veja a corrupção;'),(58085,2,44,2,28,'Fizeste-me conhecidos os caminhos da vida; com a tua face me encherás de júbilo.'),(58086,2,44,2,29,'Varões irmãos seja-me lícito dizer-vos livremente acerca do patriarca Davi, que ele morreu e foi sepultado, e entre nós está até hoje a sua sepultura.'),(58087,2,44,2,30,'Sendo pois ele profeta, e sabendo que Deus lhe havia prometido com juramento que do fruto de seus lombos, segundo a carne, levantaria o Cristo, para o assentar sobre o seu trono.'),(58088,2,44,2,31,'Nesta previsão, disse da ressurreição de Cristo: que a sua alma não foi deixada no Hades, nem a sua carne viu a corrupção.'),(58089,2,44,2,32,'Deus ressuscitou a este Jesus, do que todos nós somos testemunhas.'),(58090,2,44,2,33,'De sorte que, exaltado pela destra de Deus, e tendo recebido do Pai a promessa do Espírito Santo, derramou isto que vós agora vedes e ouvis.'),(58091,2,44,2,34,'Porque Davi não subiu aos céus, mas ele próprio diz: Disse o Senhor ao meu Senhor: Assenta-te à minha direita,'),(58092,2,44,2,35,'Até que ponha os teus inimigos por escabelo de teus pés.'),(58093,2,44,2,36,'Saiba pois com certeza toda a casa d?Israel que a esse Jesus, a quem vós crucificastes, Deus o fez Senhor e Cristo.'),(58094,2,44,2,37,'E, ouvindo eles isto, compungiram-se em seu coração, e perguntaram a Pedro e aos demais apóstolos: Que faremos, varões irmãos?'),(58095,2,44,2,38,'E disse-lhes Pedro: Arrependei-vos, e cada um de vós seja batizado em nome de Jesus Cristo, para perdão dos pecados; e recebereis o dom do Espírito Santo;'),(58096,2,44,2,39,'Porque a promessa vos diz respeito a vós, a vossos filhos, e a todos os que estão longe: a tantos quantos Deus nosso Senhor chamar.'),(58097,2,44,2,40,'E com muitas outras palavras isto testificava, e os exortava, dizendo: Salvai-vos desta geração perversa.'),(58098,2,44,2,41,'De sorte que foram batizados os que de bom grado receberam a sua palavra; e naquele dia agregaram-se quase três mil almas;'),(58099,2,44,2,42,'E perseveravam na doutrina dos apóstolos, e na comunhão, e no partir do pão, e nas orações.'),(58100,2,44,2,43,'E em toda a alma havia temor, e muitas maravilhas e sinais se faziam pelos apóstolos.'),(58101,2,44,2,44,'E todos os que criam estavam juntos, e tinham tudo em comum.'),(58102,2,44,2,45,'E vendiam suas propriedades e fazendas, e repartiam com todos, segundo cada um havia de mister.'),(58103,2,44,2,46,'E, perseverando unânimes todos os dias no templo, e partindo o pão em casa, comiam juntos com alegria e singeleza de coração,'),(58104,2,44,2,47,'Louvando a Deus, e caindo na graça de todo o povo. E todos os dias acrescentava o Senhor à igreja aqueles que se haviam de salvar.'),(58105,2,44,3,1,'E PEDRO e João subiam juntos ao templo à hora da oração, a nona.'),(58106,2,44,3,2,'E era trazido um varão que desde o ventre de sua mãe era coxo, o qual todos os dias punham à porta do templo, chamada Formosa, para pedir esmola aos que entravam.'),(58107,2,44,3,3,'O qual, vendo a Pedro e a João, que iam entrando no templo, pediu que lhe dessem uma esmola.'),(58108,2,44,3,4,'E Pedro, com João, fitando os olhos nele, disse: Olha para nós.'),(58109,2,44,3,5,'E olhou para eles, esperando receber deles alguma coisa.'),(58110,2,44,3,6,'E disse Pedro: Não tenho prata nem ouro; mas o que tenho isso te dou. Em nome de Jesus Cristo o Nazareno, levanta-te e anda.'),(58111,2,44,3,7,'E, tomando-o pela mão direita, o levantou, e logo os seus pés e artelhos se firmaram.'),(58112,2,44,3,8,'E, saltando ele, pôs-se em pé, e andou, e entrou com eles no templo, andando, e saltando, e louvando a Deus.'),(58113,2,44,3,9,'E todo o povo o viu andar e louvar a Deus;'),(58114,2,44,3,10,'E conheciam-no, pois era ele o que se assentava a pedir esmola à porta Formosa do templo; e ficaram cheios de pasmo e assombro, pelo que lhe acontecera.'),(58115,2,44,3,11,'E, apegando-se o coxo, que fora curado, a Pedro e João, todo o povo correu atônito para junto deles, ao alpendre chamado de Salomão.'),(58116,2,44,3,12,'E quando Pedro viu isto disse ao povo: Varões israelitas, por que vos maravilhais disto? Ou, por que olhais tanto para nós, como se por nossa própria virtude ou santidade fizéssemos andar este homem?'),(58117,2,44,3,13,'O Deus d?Abraão, e de Isaque e de Jacó, o Deus de nossos pais, glorificou a seu filho Jesus, a quem vós entregastes e perante a face de Pilatos negastes tendo ele determinado que fosse solto.'),(58118,2,44,3,14,'Mas vós negastes o Santo e o Justo, e pedistes que se vos desse um homem homicida.'),(58119,2,44,3,15,'E matastes o Príncipe da vida, ao qual Deus ressuscitou dos mortos, do que nós somos testemunhas.'),(58120,2,44,3,16,'E pela fé no seu nome fez o seu nome fortalecer a este que vedes e conheceis; e a fé que é por ele deu a este, na presença de todos vós, esta perfeita saúde.'),(58121,2,44,3,17,'E agora, irmãos, eu sei que o fizestes por ignorância, como também os vossos príncipes.'),(58122,2,44,3,18,'Mas Deus assim cumpriu o que já dantes pela boca de todos os seus profetas havia anunciado; que o Cristo havia de padecer.'),(58123,2,44,3,19,'Arrependei-vos, pois, e convertei-vos, para que sejam apagados os vossos pecados, e venham assim os tempos do refrigério pela presença do Senhor.'),(58124,2,44,3,20,'E envie ele a Jesus Cristo, que já dantes vos foi pregado.'),(58125,2,44,3,21,'O qual convém que o céu contenha até aos tempos da restauração de tudo, dos quais Deus falou pela boca de todos os seus santos profetas, desde o princípio.'),(58126,2,44,3,22,'Porque Moisés disse: O Senhor vosso Deus levantará dentre vossos irmãos um profeta semelhante a mim: a ele ouvireis em tudo quanto vos disser.'),(58127,2,44,3,23,'E acontecerá que toda a alma que não escutar esse profeta será exterminada dentre o povo.'),(58128,2,44,3,24,'E todos os profetas, desde Samuel, todos quantos depois falaram, também anunciaram estes dias.'),(58129,2,44,3,25,'Vós sois os filhos dos profetas e do concerto que Deus fez com nossos pais, dizendo a Abraão: Na tua descendência serão benditas todas as famílias da terra.'),(58130,2,44,3,26,'Ressuscitando Deus a seu Filho Jesus, primeiro o enviou a vós, para que nisso vos abençoasse, e vos desviasse, a cada um, das vossas maldades.'),(58131,2,44,4,1,'E, ESTANDO eles falando ao povo, sobrevieram os sacerdotes, e o capitão do templo, e os saduceus,'),(58132,2,44,4,2,'Doendo-se muito de que ensinassem o povo, e anunciassem em Jesus a ressurreição dos mortos.'),(58133,2,44,4,3,'E lançaram mão deles, e os encerraram na prisão até ao dia seguinte, pois era já tarde.'),(58134,2,44,4,4,'Muitos, porém, dos que ouviram a palavra creram, e chegou o número desses homens a quase cinco mil.'),(58135,2,44,4,5,'E aconteceu, no dia seguinte, reunirem-se em Jerusalém os seus principais, os anciãos, os escribas,'),(58136,2,44,4,6,'E Anás, o sumo sacerdote, e Caifás, e João, e Alexandre, e todos quantos havia da linhagem do sumo sacerdote.'),(58137,2,44,4,7,'E, pondo-os no meio, perguntaram: Com que poder ou em nome de quem fizestes isto?'),(58138,2,44,4,8,'Então Pedro, cheio do Espírito Santo, lhes disse: Principais do povo, e vós, anciãos d?Israel.'),(58139,2,44,4,9,'Visto que hoje somos interrogados acerca do benefício feito a um homem enfermo e do modo como foi curado,'),(58140,2,44,4,10,'Seja conhecido de vós todos, e de todo o povo d?Israel, que em nome de Jesus Cristo, o nazareno, aquele a quem vós crucificastes e a quem Deus ressuscitou dos mortos, em nome desse é que este está são diante de vós.'),(58141,2,44,4,11,'Ele é a pedra que foi rejeitada por vós, os edificadores, a qual foi posta por cabeça de esquina.'),(58142,2,44,4,12,'E em nenhum outro há salvação, porque também debaixo do céu nenhum outro nome há, dado entre os homens pelo qual devamos ser salvos.'),(58143,2,44,4,13,'Então eles, vendo a ousadia de Pedro e João, e informados de que eram homens sem letras e indoutos, se maravilharam; e tinham conhecimento que eles haviam estado com Jesus.'),(58144,2,44,4,14,'E vendo estar com eles o homem que fora curado, nada tinham que dizer em contrário.'),(58145,2,44,4,15,'Todavia, mandando-os sair fora do conselho, conferenciaram entre si,'),(58146,2,44,4,16,'Dizendo: Que havemos de fazer a estes homens? porque a todos os que habitam em Jerusalém é manifesto que por eles foi feito um sinal notório, e não o podemos negar;'),(58147,2,44,4,17,'Mas, para que não se divulgue mais entre o povo, ameacemo-los para que não falem mais nesse nome a homem algum.'),(58148,2,44,4,18,'E, chamando-os, disseram-lhes que absolutamente não falassem, nem ensinassem, no nome de Jesus.'),(58149,2,44,4,19,'Respondendo, porém, Pedro e João, lhes disseram: Julgai vós se é justo, diante de Deus, ouvir-vos antes a vós do que a Deus?'),(58150,2,44,4,20,'Porque não podemos deixar de falar do que temos visto e ouvido.'),(58151,2,44,4,21,'Mas eles ainda os ameaçaram mais, e, não achando motivo para os castigar, deixaram-nos ir por causa do povo; porque todos glorificavam a Deus pelo que acontecera;'),(58152,2,44,4,22,'Pois tinha mais de quarenta anos o homem em quem se operara aquele milagre de saúde.'),(58153,2,44,4,23,'E, soltos eles, foram para os seus, e contaram tudo o que lhes disseram os principais dos sacerdotes e os anciãos.'),(58154,2,44,4,24,'E, ouvindo eles isto, unânimes levantaram a voz a Deus, e disseram: Senhor, tu és o que fizeste o céu, e a terra, e o mar, e tudo o que neles há;'),(58155,2,44,4,25,'Que disseste pela boca de Davi, teu servo: Por que bramaram as gentes, e os povos pensaram coisas vãs?'),(58156,2,44,4,26,'Levantaram-se os reis da terra, e os príncipes se ajuntaram à uma, contra o Senhor e contra o seu Ungido.'),(58157,2,44,4,27,'Porque verdadeiramente contra o teu santo Filho Jesus, que tu ungiste, se ajuntaram, não só Herodes, mas Pôncio Pilatos, com os gentios e os povos d?Israel;'),(58158,2,44,4,28,'Para fazerem tudo o que a tua mão e o teu conselho tinham anteriormente determinado que se havia de fazer.'),(58159,2,44,4,29,'Agora pois, ó Senhor, olha para as suas ameaças, e concede aos teus servos que falem com toda a ousadia a tua palavra;'),(58160,2,44,4,30,'Enquanto estendes a tua mão para curar, e para que se façam sinais e prodígios pelo nome do teu santo Filho Jesus,'),(58161,2,44,4,31,'E, tendo orado, moveu-se o lugar em que estavam reunidos; e todos foram cheios do Espírito Santo, e anunciavam com ousadia a palavra de Deus.'),(58162,2,44,4,32,'E era um o coração e a alma da multidão dos que criam, e ninguém dizia que coisa alguma do que possuía era sua própria, mas todas as coisas lhes eram comuns.'),(58163,2,44,4,33,'E os apóstolos davam, com grande poder, testemunho da ressurreição do Senhor Jesus, e em todos eles havia abundante graça.'),(58164,2,44,4,34,'Não havia pois entre eles necessitado algum; porque todos os que possuíam herdades ou casas, vendendo-as, traziam o preço do que fora vendido, e o depositavam aos pés dos apóstolos.'),(58165,2,44,4,35,'E repartia-se por cada um, segundo a necessidade que cada um tinha.'),(58166,2,44,4,36,'Então José, cognominado pelos apóstolos Barnabé (que, traduzido, é Filho da consolação), levita, natural de Chipre,'),(58167,2,44,4,37,'Possuindo uma herdade, vendeu-a, e trouxe o preço, e o depositou aos pés dos apóstolos.'),(58168,2,44,5,1,'MAS um certo varão chamado Ananias, com Safira, sua mulher, vendeu uma propriedade.'),(58169,2,44,5,2,'E reteve parte do preço, sabendo-o também sua mulher; e, levando uma parte, a depositou aos pés dos apóstolos.'),(58170,2,44,5,3,'Disse então Pedro: Ananias, por que encheu Satanás o teu coração, para que mentisses ao Espírito Santo, e retivesses parte do preço da herdade?'),(58171,2,44,5,4,'Guardando-a não ficava para ti? E, vendida, não estava em teu poder? Por que formaste este desígnio em teu coração? Não mentiste aos homens, mas a Deus.'),(58172,2,44,5,5,'E Ananias, ouvindo estas palavras, caiu e expirou. E um grande temor veio sobre todos os que isto ouviram.'),(58173,2,44,5,6,'E, levantando-se os mancebos, cobriram o morto, e transportando-o para fora, o sepultaram.'),(58174,2,44,5,7,'E, passando um espaço quase de três horas, entrou também sua mulher, não sabendo o que havia acontecido.'),(58175,2,44,5,8,'E disse-lhe Pedro: Dize-me, vendestes por tanto aquela herdade? E ela disse: Sim, por tanto.'),(58176,2,44,5,9,'Então Pedro lhe disse: Por que é que entre vós vos concertastes para tentar o Espírito do Senhor? Eis aí à porta os pés dos que sepultaram o teu marido, e também te levarão a ti.'),(58177,2,44,5,10,'E logo caiu aos seus pés, e expirou. E, entrando os mancebos, acharam-na morta, e a sepultaram junto de seu marido.'),(58178,2,44,5,11,'E houve um grande temor em toda a igreja e em todos os que ouviram estas coisas.'),(58179,2,44,5,12,'E muitos sinais e prodígios eram feitos entre o povo pelas mãos dos apóstolos. E estavam todos unanimemente no alpendre de Salomão.'),(58180,2,44,5,13,'Quanto aos outros ninguém ousava ajuntar-se com eles: mas o povo tinha-os em grande estima.'),(58181,2,44,5,14,'E a multidão dos que criam no Senhor, tanto homens como mulheres, crescia cada vez mais.'),(58182,2,44,5,15,'De sorte que transportavam os enfermos para as ruas, e os punham em leitos e em camilhas para que ao menos a sombra de Pedro, quando este passasse, cobrisse alguns deles.'),(58183,2,44,5,16,'E até das cidades circunvizinhas concorria muita gente a Jerusalém, conduzindo enfermos e atormentados de espíritos imundos; os quais todos eram curados.'),(58184,2,44,5,17,'E, levantando-se o sumo sacerdote, e todos os que estavam com ele (e eram eles da seita dos saduceus), encheram-se de inveja.'),(58185,2,44,5,18,'E lançaram mão dos apóstolos, e os puseram na prisão pública.'),(58186,2,44,5,19,'Mas de noite um anjo do Senhor abriu as portas da prisão, e, tirando-os para fora, disse:'),(58187,2,44,5,20,'Ide e apresentai-vos no templo, e dizei ao povo todas as palavras desta vida.'),(58188,2,44,5,21,'E, ouvindo eles, isto, entraram de manhã cedo no templo, e ensinavam. Chegando porém, o sumo sacerdote e os que estavam com ele, convocaram o conselho e a todos os anciãos dos filhos d?Israel, e enviaram ao cárcere, para que de lá os trouxessem.'),(58189,2,44,5,22,'Mas, tendo lá ido os servidores, não os acharam na prisão, e voltando, lho anunciaram.'),(58190,2,44,5,23,'Dizendo: Achamos realmente o cárcere fechado, com toda a segurança, e os guardas, que estavam fora, diante das portas; mas, quando abrimos, ninguém achamos dentro.'),(58191,2,44,5,24,'Então o capitão do templo e os principais dos sacerdotes, ouvindo estas palavras, estavam perplexos acerca deles e do que viria a ser aquilo.'),(58192,2,44,5,25,'E, chegando um, anunciou-lhes, dizendo: Eis que os homens que encerrastes na prisão estão no templo e ensinam ao povo.'),(58193,2,44,5,26,'Então foi o capitão com os servidores, e os trouxe, não com violência (porque temiam ser apedrejados pelo povo).'),(58194,2,44,5,27,'E, trazendo-os os apresentaram ao conselho. E o sumo sacerdote os interrogou, dizendo:'),(58195,2,44,5,28,'Não vos admoestamos nós expressamente que não ensinásseis nesse nome? E eis que enchestes Jerusalém dessa vossa doutrina, e quereis lançar sobre nós o sangue desse homem.'),(58196,2,44,5,29,'Porém, respondendo Pedro e os apóstolos, disseram: Mais importa obedecer a Deus do que aos homens.'),(58197,2,44,5,30,'O Deus de nossos pais ressuscitou a Jesus, ao qual vós matastes, suspendendo-o no madeiro.'),(58198,2,44,5,31,'Deus com a sua destra o elevou a Príncipe e Salvador, para dar a Israel o arrependimento e remissão dos pecados.'),(58199,2,44,5,32,'E nós somos testemunhas acerca destas palavras, nós e também o Espírito Santo, que Deus deu àqueles que lhe obedecem.'),(58200,2,44,5,33,'E, ouvindo eles isto, se enfureciam, e deliberaram matá-los.'),(58201,2,44,5,34,'Mas, levantando-se no conselho um certo fariseu, chamado Gamaliel, doutor da lei, venerado por todo o povo, mandou que por um pouco levassem para fora os apóstolos;'),(58202,2,44,5,35,'E disse-lhes: Varões israelitas, acautelai-vos a respeito do que haveis de fazer a estes homens.'),(58203,2,44,5,36,'Porque antes destes dias levantou-se Teudas, dizendo ser alguém: a este se ajuntou um número de uns quatrocentos homens; o qual foi morto, e todos os que lhe deram ouvidos foram dispersos e reduzidos a nada.'),(58204,2,44,5,37,'Depois deste levantou-se Judas, o galileu, nos dias do alistamento, e levou muito povo após si; mas também este pereceu, e todos os que lhe deram ouvidos foram dispersos.'),(58205,2,44,5,38,'E agora digo-vos: Dai de mão a estes homens, e deixai-os, porque, se este conselho ou esta obra é de homens, se desfará,'),(58206,2,44,5,39,'Mas, se é de Deus, não podereis desfazê-la; para que não aconteça serdes também achados combatendo contra Deus.'),(58207,2,44,5,40,'E concordaram com ele. E, chamando os apóstolos, e tendo-os açoitado, mandaram que não falassem no nome de Jesus, e os deixaram ir.'),(58208,2,44,5,41,'Retiraram-se pois da presença do conselho, regozijando-se de terem sido julgados dignos de padecer afronta pelo nome de Jesus.'),(58209,2,44,5,42,'E todos os dias, no templo e nas casas, não cessavam de ensinar, e de anunciar a Jesus Cristo.'),(58210,2,44,6,1,'ORA naqueles dias, crescendo o número dos discípulos, houve uma murmuração dos gregos contra os hebreus, porque as suas viúvas eram desprezadas no ministério quotidiano.'),(58211,2,44,6,2,'E os doze, convocando a multidão dos discípulos, disseram: Não é razoável que nós deixemos a palavra de Deus e sirvamos às mesas.'),(58212,2,44,6,3,'Escolhei pois, irmãos, dentre vós, sete varões de boa reputação, cheios do Espírito Santo e de sabedoria, aos quais constituamos sobre este importante negócio.'),(58213,2,44,6,4,'Mas nós perseveraremos na oração e no ministério da palavra.'),(58214,2,44,6,5,'E este parecer contentou a toda a multidão, e elegeram Estêvão, homem cheio de fé e do Espírito Santo, e Filipe, e Prócoro, e Nicanor, e Timão, e Parmenas e Nicolau, prosélito de Antioquia;'),(58215,2,44,6,6,'E os apresentaram ante os apóstolos, e estes, orando, lhes impuseram as mãos.'),(58216,2,44,6,7,'E crescia a palavra de Deus, e em Jerusalém se multiplicava muito o número dos discípulos, e grande parte dos sacerdotes obedecia à fé.'),(58217,2,44,6,8,'E Estêvão, cheio de fé e de poder, fazia prodígios e grandes sinais entre o povo.'),(58218,2,44,6,9,'E levantaram-se alguns que eram da sinagoga chamada dos libertinos, e dos cireneus e dos alexandrinos, e dos que eram da Cilícia e da Ásia, e disputavam com Estêvão.'),(58219,2,44,6,10,'E não podiam resistir à sabedoria, e ao espírito com que falava.'),(58220,2,44,6,11,'Então subornaram uns homens, para que dissessem: Ouvimos-lhe proferir palavras blasfemas contra Moisés e contra Deus.'),(58221,2,44,6,12,'E excitaram o povo, os anciãos e os escribas; e, investindo com ele, o arrebataram e o levaram ao conselho.'),(58222,2,44,6,13,'E apresentaram falsas testemunhas, que diziam: Este homem não cessa de proferir palavras blasfemas contra este santo lugar e a lei;'),(58223,2,44,6,14,'Porque nós lhe ouvimos dizer que esse Jesus Nazareno há de destruir este lugar e mudar os costumes que Moisés nos deu.'),(58224,2,44,6,15,'Então todos os que estavam assentados no conselho, fixando os olhos nele, viram o seu rosto como o rosto de um anjo.'),(58225,2,44,7,1,'E DISSE o sumo sacerdote: Porventura é isto assim?'),(58226,2,44,7,2,'E ele disse: Varões irmãos, e pais, ouvi. O Deus da glória apareceu a nosso pai Abraão, estando na Mesopotâmia, antes de habitar em Harã,'),(58227,2,44,7,3,'E disse-lhe: Sai da tua terra e dentre a tua parentela, e dirige-te à terra que eu te mostrar.'),(58228,2,44,7,4,'Então saiu da terra dos caldeus, e habitou em Harã. E dali, depois que seu pai faleceu, Deus o trouxe para esta terra em que habitais agora.'),(58229,2,44,7,5,'E não lhe deu nela herança, nem ainda o espaço de um pé: mas prometeu que lhe daria a posse dela, e depois dele à sua descendência, não tendo ele filho.'),(58230,2,44,7,6,'E falou Deus assim: Que a sua descendência seria peregrina em terra alheia, e a sujeitariam à escravidão, e a maltratariam por quatrocentos anos.'),(58231,2,44,7,7,'E eu julgarei a nação que os tiver escravizado, disse Deus. E depois disto sairão e me servirão neste lugar.'),(58232,2,44,7,8,'E deu-lhe o pacto da circuncisão; e assim gerou a Isaque, e o circuncidou ao oitavo dia: e Isaque a Jacó; e Jacó aos doze patriarcas.'),(58233,2,44,7,9,'E os patriarcas, movidos de inveja, venderam a José para o Egito; mas Deus era com ele.'),(58234,2,44,7,10,'E livrou-o de todas as suas tribulações, e lhe deu graça e sabedoria ante Faraó, rei do Egito, que o constituiu governador sobre o Egito e toda a sua casa.'),(58235,2,44,7,11,'Sobreveio então a todo o país do Egito e de Canaã fome e grande tribulação; e nossos pais não achavam alimentos.'),(58236,2,44,7,12,'Mas tendo ouvido Jacó que no Egito havia trigo, enviou ali nossos pais, a primeira vez.'),(58237,2,44,7,13,'E na segunda vez foi José conhecido por seus irmãos, e a sua linhagem foi manifesta a Faraó.'),(58238,2,44,7,14,'E José mandou chamar a seu pai Jacó e a toda sua parentela, que era de setenta e cinco almas.'),(58239,2,44,7,15,'E Jacó desceu ao Egito, e morreu, ele e nossos pais;'),(58240,2,44,7,16,'E foram transportados para Siquém, e depositados na sepultura que Abraão comprara por certa soma de dinheiro aos filhos de Hemor, pai de Siquém.'),(58241,2,44,7,17,'Aproximando-se, porém, o tempo da promessa que Deus tinha feito a Abraão, o povo cresceu e se multiplicou no Egito;'),(58242,2,44,7,18,'Até que se levantou outro rei, que não conhecia a José.'),(58243,2,44,7,19,'Esse, usando de astúcia contra a nossa linhagem, maltratou nossos pais, ao ponto de os fazer enjeitar as suas crianças, para que não se multiplicassem.'),(58244,2,44,7,20,'Nesse tempo nasceu Moisés, e era mui formoso, e foi criado três meses em casa de seu pai.'),(58245,2,44,7,21,'E, sendo enjeitado, tomou-o a filha de Faraó, e o criou como seu filho.'),(58246,2,44,7,22,'E Moisés foi instruído em toda a ciência dos egípcios; e era poderoso em suas palavras e obras.'),(58247,2,44,7,23,'E, quando completou a idade de quarenta anos, veio-lhe ao coração ir visitar seus irmãos, os filhos d?Israel.'),(58248,2,44,7,24,'E, vendo maltratado um deles, o defendeu, e vingou o ofendido, matando o egípcio.'),(58249,2,44,7,25,'E ele cuidava que seus irmãos entenderiam que Deus lhes havia de dar a liberdade pela sua mão; mas eles não entenderam.'),(58250,2,44,7,26,'E no dia seguinte, pelejando eles, foi por eles visto, e quis levá-los à paz, dizendo: Varões, sois irmãos; por que vos agravais um ao outro?'),(58251,2,44,7,27,'E o que ofendia o seu próximo o repeliu, dizendo: Quem te constituiu príncipe e juiz sobre nós?'),(58252,2,44,7,28,'Queres tu matar-me, como ontem mataste o egípcio?'),(58253,2,44,7,29,'E a esta palavra fugiu Moisés, e esteve como estrangeiro na terra de Midiã, onde gerou dois filhos.'),(58254,2,44,7,30,'E, completados quarenta anos, apareceu-lhe o anjo do Senhor, no deserto do monte Sinai, numa chama de fogo de um sarçal.'),(58255,2,44,7,31,'Então Moisés, quando viu isto, se maravilhou da visão; e, aproximando-se para observar, foi-lhe dirigida a voz do Senhor,'),(58256,2,44,7,32,'Dizendo: Eu sou o Deus de teus pais, o Deus d?Abraão, e o Deus de Isaque, e o Deus de Jacó. E Moisés, todo trêmulo, não ousava olhar.'),(58257,2,44,7,33,'E disse-lhe o Senhor: Tira as alparcas dos teus pés, porque o lugar em que estás é terra santa:'),(58258,2,44,7,34,'Tenho visto atentamente a aflição do meu povo que está no Egito, e ouvi os seus gemidos, e desci a livrá-los. Agora, pois, vem, e enviar-te-ei ao Egito.'),(58259,2,44,7,35,'A este Moisés, ao qual haviam negado, dizendo: Quem te constituiu príncipe e juiz? a este enviou Deus como príncipe e libertador, pela mão do anjo que lhe aparecera no sarçal.'),(58260,2,44,7,36,'Foi este que os conduziu para fora, fazendo prodígios e sinais na terra do Egito, e no Mar Vermelho, e no deserto, por quarenta anos.'),(58261,2,44,7,37,'Este é aquele Moisés que disse aos filhos d?Israel: O Senhor vosso Deus vos levantará dentre vossos irmãos um profeta como eu; a ele ouvireis.'),(58262,2,44,7,38,'Este é o que esteve entre a congregação no deserto, com o anjo que lhe falava no monte Sinai, e com nossos pais, o qual recebeu as palavras de vida para no-las dar.'),(58263,2,44,7,39,'Ao qual nossos pais não quiseram obedecer, antes o rejeitaram, e em seu coração se tornaram ao Egito,'),(58264,2,44,7,40,'Dizendo a Aarão: Faze-nos deuses que vão adiante de nós; porque a esse Moisés, que nos tirou da terra do Egito, não sabemos o que lhe aconteceu.'),(58265,2,44,7,41,'E naqueles dias fizeram o bezerro, e ofereceram sacrifícios ao ídolo, e se alegraram nas obras das suas mãos.'),(58266,2,44,7,42,'Mas Deus se afastou, e os abandonou a que servissem ao exército do céu, como está escrito no livro dos profetas: Porventura me oferecestes vítimas e sacrifícios no deserto por quarenta anos, ó casa d?Israel?'),(58267,2,44,7,43,'Antes tomastes o tabernáculo de Moloque, e a estrela do vosso deus Renfã, figuras que vós fizestes para as adorar. Transportar-vos-ei pois para além de Babilônia.'),(58268,2,44,7,44,'Estava entre nossos pais no deserto o tabernáculo do testemunho, como ordenara aquele que disse a Moisés que o fizesse segundo o modelo que tinha visto.'),(58269,2,44,7,45,'O qual nossos pais, recebendo-o também o levaram com Josué quando entraram na posse das nações que Deus lançou para fora da presença de nossos pais, até aos dias de Davi,'),(58270,2,44,7,46,'Que achou graça diante de Deus, e pediu que pudesse achar tabernáculo para o Deus de Jacó.'),(58271,2,44,7,47,'E Salomão lhe edificou casa;'),(58272,2,44,7,48,'Mas o Altíssimo não habita em templos feitos por mãos de homens, como diz o profeta:'),(58273,2,44,7,49,'O céu é o meu trono, e a terra o estrado dos meus pés. Que casa me edificareis? diz o Senhor: ou qual é o lugar do meu repouso?'),(58274,2,44,7,50,'Porventura não fez a minha mão todas estas coisas?'),(58275,2,44,7,51,'Homens de dura cerviz, e incircuncisos de coração e ouvido: vós sempre resistis ao Espírito Santo; assim vós sois como vossos pais.'),(58276,2,44,7,52,'A qual dos profetas não perseguiram vossos pais? Até mataram os que anteriormente anunciaram a vinda do Justo, do qual vós agora fostes traidores e homicidas;'),(58277,2,44,7,53,'Vós, que recebestes a lei por ordenação dos anjos, e não a guardastes.'),(58278,2,44,7,54,'E ouvindo eles isto, enfureciam-se em seus corações, e rangiam os dentes contra ele.'),(58279,2,44,7,55,'Mas ele, estando cheio do Espírito Santo, fixando os olhos no céu, viu a glória de Deus, e Jesus, que estava à direita de Deus;'),(58280,2,44,7,56,'E disse: Eis que vejo os céus abertos, e o Filho do homem, que está em pé à mão direita de Deus.'),(58281,2,44,7,57,'Mas eles gritaram com grande voz, taparam os seus ouvidos, e arremeteram unânimes contra ele.'),(58282,2,44,7,58,'E, expulsando-o da cidade, o apedrejavam. E as testemunhas depuseram os seus vestidos aos pés de um mancebo chamado Saulo.'),(58283,2,44,7,59,'E apedrejaram a Estêvão, que em invocação dizia: Senhor Jesus, recebe o meu espírito.'),(58284,2,44,7,60,'E, pondo-se de joelhos, clamou com grande voz: Senhor, não lhes imputes este pecado. E, tendo dito isto, adormeceu.'),(58285,2,44,8,1,'E TAMBÉM Saulo consentiu na morte dele. E fez-se naquele dia uma grande perseguição contra a igreja que estava em Jerusalém; e todos foram dispersos pelas terras da Judeia e da Samaria, exceto os apóstolos.'),(58286,2,44,8,2,'E uns varões piedosos foram enterrar Estêvão, e fizeram sobre ele grande pranto.'),(58287,2,44,8,3,'E Saulo assolava a igreja, entrando pelas casas: e, arrastando homens e mulheres, os encerrava na prisão.'),(58288,2,44,8,4,'Mas os que andavam dispersos iam por toda a parte, anunciando a palavra.'),(58289,2,44,8,5,'E, descendo Filipe à cidade de Samaria lhes pregava a Cristo.'),(58290,2,44,8,6,'E as multidões unanimemente prestavam atenção ao que Filipe dizia, porque ouviam e viam os sinais que ele fazia;'),(58291,2,44,8,7,'Pois que os espíritos imundos saíam de muitos que os tinham, clamando em alta voz; e muitos paralíticos e coxos eram curados.'),(58292,2,44,8,8,'E havia grande alegria naquela cidade.'),(58293,2,44,8,9,'E estava ali um certo homem, chamado Simão que anteriormente exercera naquela cidade a arte mágica, e tinha iludido a gente de Samaria, dizendo que era uma grande personagem;'),(58294,2,44,8,10,'Ao qual todos atendiam, desde o mais pequeno até ao maior, dizendo: Este é a grande virtude de Deus.'),(58295,2,44,8,11,'E atendiam-no a ele, porque já desde muito tempo os havia iludido com artes mágicas.'),(58296,2,44,8,12,'Mas, como cressem em Filipe, que lhes pregava acerca do reino de Deus, e do nome de Jesus Cristo, se batizavam, tanto homens como mulheres.'),(58297,2,44,8,13,'E creu até o próprio Simão; e, sendo batizado, ficou de contínuo com Filipe; e, vendo os sinais e as grandes maravilhas que se faziam, estava atônito.'),(58298,2,44,8,14,'Os apóstolos, pois, que estavam em Jerusalém, ouvindo que Samaria recebera a palavra de Deus, enviaram para lá Pedro e João.'),(58299,2,44,8,15,'Os quais, tendo descido, oraram por eles para que recebessem o Espírito Santo.'),(58300,2,44,8,16,'(Porque sobre nenhum deles tinha ainda descido; mas somente eram batizados em nome do Senhor Jesus.)'),(58301,2,44,8,17,'Então lhes impuseram as mãos, e receberam o Espírito Santo.'),(58302,2,44,8,18,'E Simão, vendo que pela imposição das mãos dos apóstolos era dado o Espírito Santo, lhes ofereceu dinheiro,'),(58303,2,44,8,19,'Dizendo: Dai-me também a mim esse poder, para que aquele sobre quem eu puser as mãos receba o Espírito Santo.'),(58304,2,44,8,20,'Mas disse-lhe Pedro: O teu dinheiro seja contigo para perdição, pois cuidaste que o dom de Deus se alcança por dinheiro.'),(58305,2,44,8,21,'Tu não tens parte nem sorte nesta palavra, porque o teu coração não é reto diante de Deus.'),(58306,2,44,8,22,'Arrepende-te pois dessa tua iniquidade, e ora a Deus, para que porventura te seja perdoado o pensamento do teu coração;'),(58307,2,44,8,23,'Pois vejo que estás em fel de amargura, e em laço de iniquidade.'),(58308,2,44,8,24,'Respondendo, porém, Simão disse: Orai vós por mim ao Senhor, para que nada do que dissestes venha sobre mim.'),(58309,2,44,8,25,'Tendo eles pois testificado e falado a palavra do Senhor, voltaram para Jerusalém, e em muitas aldeias dos samaritanos anunciaram o evangelho.'),(58310,2,44,8,26,'E o anjo do Senhor falou a Filipe, dizendo: Levanta-te, e vai para a banda do sul, ao caminho que desce de Jerusalém para Gaza, que está deserta.'),(58311,2,44,8,27,'E levantou-se, e foi; e eis que um homem etíope, eunuco, mordomo mor de Candace, rainha dos etíopes, o qual era superintendente de todos os seus tesouros, e tinha ido a Jerusalém para adoração,'),(58312,2,44,8,28,'Regressava, e assentado no seu carro, lia o profeta Isaías.'),(58313,2,44,8,29,'E disse o Espírito a Filipe: Chega-te, e ajunta-te a esse carro.'),(58314,2,44,8,30,'E, correndo Filipe, ouviu que lia o profeta Isaías, e disse: Entendes tu o que lês?'),(58315,2,44,8,31,'E ele disse: Como poderei entender, se alguém me não ensinar? E rogou a Filipe que subisse e com ele se assentasse.'),(58316,2,44,8,32,'E o lugar da Escritura que lia era este: Foi levado como a ovelha para o matadouro, e, como está mudo o cordeiro diante do que o tosquia, assim não abriu a sua boca.'),(58317,2,44,8,33,'Na sua humilhação foi tirado o seu julgamento; e quem contará a sua geração? porque a sua vida é tirada da terra.'),(58318,2,44,8,34,'E, respondendo o eunuco a Filipe, disse: Rogo-te, de quem diz isto o profeta? De si mesmo, ou dalgum outro?'),(58319,2,44,8,35,'Então Filipe, abrindo a sua boca e começando nesta escritura, lhe anunciou a Jesus.'),(58320,2,44,8,36,'E, indo eles caminhando, chegaram ao pé de alguma água, e disse o eunuco: Eis aqui água; que impede que eu seja batizado?'),(58321,2,44,8,37,'E disse Filipe: É lícito, se crês de todo o coração. E, respondendo ele, disse: Creio que Jesus Cristo é o Filho de Deus.'),(58322,2,44,8,38,'E mandou parar o carro, e desceram ambos à água, tanto Filipe como o eunuco, e o batizou.'),(58323,2,44,8,39,'E, quando saíram da água, o Espírito do Senhor arrebatou a Filipe, e não o viu mais o eunuco; e, jubiloso, continuou o seu caminho.'),(58324,2,44,8,40,'E Filipe se achou em Azoto, e, indo passando, anunciava o Evangelho em todas as cidades, até que chegou a Cesareia.'),(58325,2,44,9,1,'E SAULO, respirando ainda ameaças, e mortes contra os discípulos do Senhor, dirigiu-se ao sumo sacerdote,'),(58326,2,44,9,2,'E pediu-lhe cartas para Damasco para as sinagogas, a fim de que, se encontrasse alguns daquela seita, quer homens quer mulheres, os conduzisse presos a Jerusalém.'),(58327,2,44,9,3,'E, indo no caminho, aconteceu que, chegando perto de Damasco, subitamente o cercou um resplendor de luz do céu.'),(58328,2,44,9,4,'E, caindo em terra, ouviu uma voz que lhe dizia: Saulo, Saulo, por que me persegues?'),(58329,2,44,9,5,'E ele disse: Quem és, Senhor? E disse o Senhor: Eu sou Jesus, a quem tu persegues. Duro é para ti recalcitrar contra os aguilhões.'),(58330,2,44,9,6,'E ele, tremendo e atônito, disse: Senhor, que queres que faça? E disse-lhe o Senhor: Levanta-te, e entra na cidade, e lá te será dito o que te convém fazer.'),(58331,2,44,9,7,'E os varões, que iam com ele, pararam espantados, ouvindo a voz, mas não vendo ninguém.'),(58332,2,44,9,8,'E Saulo levantou-se da terra, e, abrindo os olhos, não via a ninguém. E, guiando-o pela mão, o conduziram a Damasco.'),(58333,2,44,9,9,'E esteve três dias sem ver, e não comeu nem bebeu.'),(58334,2,44,9,10,'E havia em Damasco um certo discípulo chamado Ananias; e disse-lhe o Senhor em visão: Ananias! E ele respondeu: Eis-me aqui, Senhor.'),(58335,2,44,9,11,'E disse-lhe o Senhor: Levanta-te, e vai à rua chamada Direita, e pergunta em casa de Judas por um homem de Tarso chamado Saulo; pois eis que ele está orando;'),(58336,2,44,9,12,'E numa visão ele viu que entrava um homem chamado Ananias, e punha sobre ele a mão, para que tornasse a ver.'),(58337,2,44,9,13,'E respondeu Ananias: Senhor, a muitos ouvi acerca deste homem, quantos males tem feito aos teus santos em Jerusalém;'),(58338,2,44,9,14,'E aqui tem poder dos principais dos sacerdotes para prender a todos os que invocam o teu nome.'),(58339,2,44,9,15,'Disse-lhe, porém, o Senhor: Vai, porque este é para mim um vaso escolhido, para levar o meu nome diante dos gentios, e dos reis e dos filhos d?Israel.'),(58340,2,44,9,16,'E eu lhe mostrarei quanto deve padecer pelo meu nome.'),(58341,2,44,9,17,'E Ananias foi, e entrou na casa, e, impondo-lhe as mãos, disse: Irmão Saulo, o Senhor Jesus, que te apareceu no caminho por onde vinhas, me enviou, para que tornes a ver e sejas cheio do Espírito Santo.'),(58342,2,44,9,18,'E logo lhe caíram dos olhos como que umas escamas, e recuperou a vista; e, levantando-se, foi batizado.'),(58343,2,44,9,19,'E, tendo comido, ficou confortado. E esteve Saulo alguns dias com os discípulos que estavam em Damasco.'),(58344,2,44,9,20,'E logo nas sinagogas pregava a Jesus, que este era o Filho de Deus.'),(58345,2,44,9,21,'E todos os que o ouviam estavam atônitos, e diziam: Não é este o que em Jerusalém perseguia os que invocavam este nome, e para isso veio aqui, para os levar presos aos principais dos sacerdotes?'),(58346,2,44,9,22,'Saulo, porém, se esforçava muito mais, e confundia os judeus que habitavam em Damasco, provando que aquele era o Cristo.'),(58347,2,44,9,23,'E, tendo passado muitos dias, os judeus tomaram conselho entre si para o matar.'),(58348,2,44,9,24,'Mas as suas ciladas vieram ao conhecimento de Saulo: e como eles guardavam as portas, tanto de dia como de noite, para poderem tirar-lhe a vida,'),(58349,2,44,9,25,'Tomando-o de noite os discípulos, o desceram, dentro dum cesto, pelo muro.'),(58350,2,44,9,26,'E, quando Saulo chegou a Jerusalém, procurava ajuntar-se aos discípulos, mas todos o temiam, não crendo que fosse discípulo.'),(58351,2,44,9,27,'Então Barnabé, tomando-o consigo o trouxe aos apóstolos, e lhes contou como no caminho ele vira ao Senhor e lhe falara, e como em Damasco falara ousadamente no nome de Jesus.'),(58352,2,44,9,28,'E andava com eles em Jerusalém, entrando e saindo.'),(58353,2,44,9,29,'E falava ousadamente no nome de Jesus. Falava e disputava também contra os gregos, mas eles procuravam matá-lo.'),(58354,2,44,9,30,'Sabendo-o, porém, os irmãos, o acompanharam até Cesareia, e o enviaram a Tarso.'),(58355,2,44,9,31,'Assim, pois, as igrejas em toda a Judeia, e Galileia e Samaria tinham paz, e eram edificadas; e se multiplicavam, andando no temor do Senhor e consolação do Espírito Santo.'),(58356,2,44,9,32,'E aconteceu que, passando Pedro por toda a parte, veio também aos santos que habitavam em Lida.'),(58357,2,44,9,33,'E achou ali certo homem, chamado Eneias, jazendo numa cama havia oito anos, o qual era paralítico.'),(58358,2,44,9,34,'E disse-lhe Pedro: Eneias, Jesus Cristo te dá saúde; levanta-te e faze a tua cama. E logo se levantou.'),(58359,2,44,9,35,'E viram-no todos os que habitavam em Lida e Sarona, os quais se converteram ao Senhor.'),(58360,2,44,9,36,'E havia em Jope uma discípula chamada Tabita, que traduzido se diz Dorcas. Esta estava cheia de boas obras e esmolas que fazia.'),(58361,2,44,9,37,'E aconteceu naqueles dias que, enfermando ela, morreu; e, tendo-a lavado, a depositaram num quarto alto.'),(58362,2,44,9,38,'E, como Lida era perto de Jope, ouvindo os discípulos que Pedro estava ali, lhe mandaram dois varões, rogando-lhe que não se demorasse em vir ter com eles.'),(58363,2,44,9,39,'E, levantando-se Pedro, foi com eles; e quando chegou o levaram ao quarto alto, e todas as viúvas o rodearam, chorando e mostrando as túnicas e vestidos que Dorcas fizera quando estava com elas.'),(58364,2,44,9,40,'Mas Pedro, fazendo-as sair a todas, pôs-se de joelhos e orou: e, voltando-se para o corpo, disse: Tabita, levanta-te. E ela abriu os olhos, e, vendo a Pedro, assentou-se.'),(58365,2,44,9,41,'E ele, dando-lhe a mão, a levantou, e, chamando os santos e as viúvas, apresentou-lha viva.'),(58366,2,44,9,42,'E foi isto notório por toda a Jope, e muitos creram no Senhor.'),(58367,2,44,9,43,'E ficou muitos dias em Jope, com um certo Simão curtidor.'),(58368,2,44,10,1,'E HAVIA em Cesareia um varão por nome Cornélio, centurião da coorte chamada italiana.'),(58369,2,44,10,2,'Piedoso e temente a Deus, com toda a sua casa, o qual fazia muitas esmolas ao povo, e de contínuo orava a Deus.'),(58370,2,44,10,3,'Este, quase à hora nona do dia, viu claramente numa visão um anjo de Deus, que se dirigia para ele e dizia: Cornélio.'),(58371,2,44,10,4,'O qual, fixando os olhos nele, e muito atemorizado, disse: Que é, Senhor? Eu disse-lhe: As tuas orações e as tuas esmolas têm subido para memória diante de Deus;'),(58372,2,44,10,5,'Agora, pois, envia homens a Jope, e manda chamar a Simão, que tem por sobrenome Pedro.'),(58373,2,44,10,6,'Este está com um certo Simão curtidor, que tem a sua casa junto do mar. Ele te dirá o que deves fazer.'),(58374,2,44,10,7,'E, retirando-se o anjo que lhe falava, chamou dois dos seus criados, e a um piedoso soldado dos que estavam ao seu serviço.'),(58375,2,44,10,8,'E, havendo-lhes contado tudo, os enviou a Jope.'),(58376,2,44,10,9,'E no dia seguinte indo eles seu caminho, e estando já perto da cidade subiu Pedro ao terraço para orar, quase à hora sexta.'),(58377,2,44,10,10,'E, tendo fome, quis comer; e, enquanto lho preparavam, sobreveio-lhe um arrebatamento de sentidos.'),(58378,2,44,10,11,'E viu o céu aberto, e que descia um vaso, como se fosse um grande lençol atado pelas quatro pontas, e vindo para a terra.'),(58379,2,44,10,12,'No qual havia de todos os animais quadrúpedes e répteis da terra, e aves do céu.'),(58380,2,44,10,13,'E foi-lhe dirigida uma voz: Levanta-te, Pedro, mata e come.'),(58381,2,44,10,14,'Mas Pedro disse: De modo nenhum, Senhor, porque nunca comi coisa alguma comum e imunda.'),(58382,2,44,10,15,'E segunda vez lhe disse a voz: Não faças tu comum ao que Deus purificou.'),(58383,2,44,10,16,'E aconteceu isto por três vezes; e o vaso tornou a recolher-se no céu.'),(58384,2,44,10,17,'E, estando Pedro duvidando entre si acerca do que seria aquela visão que tinha visto, eis que os varões que foram enviados por Cornélio pararam à porta, perguntando pela casa de Simão.'),(58385,2,44,10,18,'E, chamando, perguntaram se Simão, que tinha por sobrenome Pedro, morava ali.'),(58386,2,44,10,19,'E, pensando Pedro naquela visão, disse-lhe o Espírito: Eis que três varões te buscam.'),(58387,2,44,10,20,'Levanta-te pois, e desce, e vai com eles, não duvidando; porque eu os enviei.'),(58388,2,44,10,21,'E, descendo Pedro para junto dos varões que lhe foram enviados por Cornélio, disse: Sou eu a quem procurais; qual é a causa por que estais aqui?'),(58389,2,44,10,22,'E eles disseram: Cornélio, o centurião, varão justo e temente a Deus, e que tem bom testemunho de toda a nação dos judeus, foi avisado por um santo anjo para que te chamasse a sua casa, e ouvisse as tuas palavras.'),(58390,2,44,10,23,'Então, chamando-os para dentro, os recebeu em casa. E no dia seguinte foi Pedro com eles, e foram com ele alguns irmãos de Jope.'),(58391,2,44,10,24,'E no dia imediato chegaram a Cesareia. E Cornélio os estava esperando, tendo já convidado os seus parentes e amigos mais íntimos.'),(58392,2,44,10,25,'E aconteceu que, entrando Pedro, saiu Cornélio a recebê-lo, e, prostrando-se a seus pés, o adorou.'),(58393,2,44,10,26,'Mas Pedro o levantou, dizendo: Levanta-te, que eu também sou homem.'),(58394,2,44,10,27,'E, falando com ele, entrou, e achou muitos que ali se haviam ajuntado.'),(58395,2,44,10,28,'E disse-lhes: Vós bem sabeis que não é lícito a um varão judeu ajuntar-se ou chegar-se a estrangeiros; mas Deus mostrou-me que a nenhum homem chame comum ou imundo.'),(58396,2,44,10,29,'Pelo que, sendo chamado, vim sem contradizer. Pergunto pois; por que razão mandastes chamar-me?'),(58397,2,44,10,30,'E disse Cornélio: Há quatro dias estava eu em jejum até esta hora, orando em minha casa à hora nona.'),(58398,2,44,10,31,'E eis que diante de mim se apresentou um varão com vestes resplandecentes, e disse: Cornélio, a tua oração foi ouvida, e as tuas esmolas estão em memória diante de Deus.'),(58399,2,44,10,32,'Envia pois a Jope, e manda chamar Simão, o que tem por sobrenome Pedro; este está em casa de Simão o curtidor, junto do mar, e ele, vindo, te falará.'),(58400,2,44,10,33,'E logo mandei chamar-te, e bem fizeste em vir. Agora pois estamos todos presentes diante de Deus, para ouvir tudo quanto por Deus te é mandado.'),(58401,2,44,10,34,'E, abrindo Pedro a boca, disse: Reconheço por verdade que Deus não faz acepção de pessoas;'),(58402,2,44,10,35,'Mas que lhe é agradável aquele que, em qualquer nação, o teme e obra o que é justo.'),(58403,2,44,10,36,'A palavra que ele enviou aos filho d?Israel, anunciando a paz por Jesus Cristo (este é o Senhor de todos);'),(58404,2,44,10,37,'Esta palavra, vós bem sabeis, veio por toda a Judeia, começando pela Galileia, depois do batismo que João pregou;'),(58405,2,44,10,38,'Como Deus ungiu a Jesus de Nazaré com o Espírito Santo e com virtude; o qual andou fazendo bem, e curando a todos os oprimidos do diabo, porque Deus era com ele.'),(58406,2,44,10,39,'E nós somos testemunhas de todas as coisas que fez, tanto na terra da Judeia como em Jerusalém: ao qual mataram, pendurando-o num madeiro.'),(58407,2,44,10,40,'A este ressuscitou Deus ao terceiro dia, e fez que se manifestasse,'),(58408,2,44,10,41,'Não a todo o povo, mas às testemunhas que Deus antes ordenara; a nós, que comemos e bebemos juntamente com ele, depois que ressuscitou dos mortos.'),(58409,2,44,10,42,'E nos mandou pregar ao povo, e testificar que ele é o que por Deus foi constituído juiz dos vivos e dos mortos.'),(58410,2,44,10,43,'A este dão testemunho todos os profetas, de que todos os que nele creem receberão o perdão dos pecados pelo seu nome.'),(58411,2,44,10,44,'E, dizendo Pedro ainda estas palavras, caiu o Espírito Santo sobre todos os que ouviam a palavra.'),(58412,2,44,10,45,'E os fiéis que eram da circuncisão, todos quantos tinham vindo com Pedro, maravilharam-se de que o dom do Espírito Santo se derramasse também sobre os gentios.'),(58413,2,44,10,46,'Porque os ouviam falar línguas, e magnificar a Deus.'),(58414,2,44,10,47,'Respondeu então Pedro: Pode alguém porventura recusar a água, para que não sejam batizados estes, que também receberam como nós o Espírito Santo?'),(58415,2,44,10,48,'E mandou que fossem batizados em nome do Senhor. Então rogaram-lhe que ficasse com eles por alguns dias.'),(58416,2,44,11,1,'E OUVIRAM os apóstolos, e os irmãos que estavam na Judeia, que também os gentios tinham recebido a palavra de Deus.'),(58417,2,44,11,2,'E, subindo Pedro a Jerusalém, disputavam com ele os que eram da circuncisão,'),(58418,2,44,11,3,'Dizendo: Entraste em casa de varões incircuncisos, e comeste com eles.'),(58419,2,44,11,4,'Mas Pedro começou a fazer-lhes uma exposição por ordem, dizendo:'),(58420,2,44,11,5,'Estando eu orando na cidade de Jope, tive, num arrebatamento dos sentidos, uma visão; via um vaso, como um grande lençol que descia do céu e vinha até junto de mim.'),(58421,2,44,11,6,'E, pondo nele os olhos, considerei, e vi animais da terra, quadrúpedes, e feras, e répteis, e aves do céu.'),(58422,2,44,11,7,'E ouvi uma voz que me dizia: Levanta-te, Pedro; mata e come.'),(58423,2,44,11,8,'Mas eu disse: De maneira nenhuma, Senhor; pois nunca em minha boca entrou coisa alguma comum ou imunda.'),(58424,2,44,11,9,'Mas a voz respondeu-me do céu segunda vez: Não chames tu comum ao que Deus purificou.'),(58425,2,44,11,10,'E sucedeu isto por três vezes; e tudo tornou a recolher-se no céu.'),(58426,2,44,11,11,'E eis que, na mesma hora, pararam junto da casa em que eu estava três varões que me foram enviados de Cesareia.'),(58427,2,44,11,12,'E disse-me o Espírito que fosse com eles, nada duvidando; e também estes seis irmãos foram comigo, e entramos em casa daquele varão.'),(58428,2,44,11,13,'E contou-nos como vira em pé um anjo em sua casa, e lhe dissera: Envia varões a Jope, e manda chamar a Simão, que tem por sobrenome Pedro,'),(58429,2,44,11,14,'O qual te dirá palavras com que te salves, tu e toda a tua casa.'),(58430,2,44,11,15,'E, quando comecei a falar, caiu sobre eles o Espírito Santo, como também sobre nós ao princípio.'),(58431,2,44,11,16,'E lembrei-me do dito do Senhor, quando disse: João certamente batizou com água: mas vós sereis batizados com o Espírito Santo.'),(58432,2,44,11,17,'Portanto, se Deus lhes deu o mesmo dom que a nós, quando havemos crido no Senhor Jesus Cristo, quem era então eu, para que pudesse resistir a Deus?'),(58433,2,44,11,18,'E, ouvindo estas coisas, apaziguaram-se, e glorificaram a Deus, dizendo: Na verdade até aos gentios deu Deus o arrependimento para a vida.'),(58434,2,44,11,19,'E os que foram dispersos pela perseguição que sucedeu por causa de Estêvão caminharam até à Fenícia, Chipre e Antioquia, não anunciando a ninguém a palavra senão somente aos judeus.'),(58435,2,44,11,20,'E havia entre eles alguns varões chíprios e cirenenses, os quais, entrando em Antioquia, falaram aos gregos, anunciando o Senhor Jesus.'),(58436,2,44,11,21,'E a mão do Senhor era com eles; e grande número creu e se converteu ao Senhor.'),(58437,2,44,11,22,'E chegou a fama destas coisas aos ouvidos da igreja que estava em Jerusalém; e enviaram Barnabé à Antioquia.'),(58438,2,44,11,23,'O qual, quando chegou, e viu a graça de Deus, se alegrou, e exortou a todos a que permanecessem no Senhor com propósito do coração.'),(58439,2,44,11,24,'Porque era homem de bem, e cheio do Espírito Santo e de fé. E muita gente se uniu ao Senhor.'),(58440,2,44,11,25,'E partiu Barnabé para Tarso, a buscar Saulo; e, achando-o, o conduziu para Antioquia.'),(58441,2,44,11,26,'E sucedeu que todo um ano se reuniram naquela igreja, e ensinaram muita gente; e em Antioquia foram os discípulos, pela primeira vez, chamados cristãos.'),(58442,2,44,11,27,'E naqueles dias desceram profetas de Jerusalém para Antioquia.'),(58443,2,44,11,28,'E, levantando-se um deles, por nome Ágabo, dava a entender, pelo Espírito, que haveria uma grande fome em todo o mundo, e isso aconteceu no tempo de Cláudio César.'),(58444,2,44,11,29,'E os discípulos determinaram mandar, cada um conforme o que pudesse, socorro aos irmãos que habitavam na Judeia.'),(58445,2,44,11,30,'O que eles com efeito fizeram enviando-o aos anciãos por mão de Barnabé e de Saulo.'),(58446,2,44,12,1,'E POR aquele mesmo tempo o rei Herodes estendeu as mãos sobre alguns da igreja, para os maltratar;'),(58447,2,44,12,2,'E matou à espada Tiago, irmão de João.'),(58448,2,44,12,3,'E, vendo que isso agradara aos judeus, continuou, mandando prender também a Pedro. E eram os dias dos asmos.'),(58449,2,44,12,4,'E, havendo-o prendido, o encerrou na prisão, entregando-o a quatro quaternos de soldados, para que o guardassem, querendo apresentá-lo ao povo depois da páscoa.'),(58450,2,44,12,5,'Pedro, pois, era guardado na prisão: mas a igreja fazia contínua oração por ele a Deus.'),(58451,2,44,12,6,'E quando Herodes estava para o fazer nessa mesma noite comparecer, estava Pedro dormindo, entre dois soldados, ligado com duas cadeias, e os guardas diante da porta guardavam a prisão.'),(58452,2,44,12,7,'E eis que sobreveio o anjo do Senhor, e resplandeceu uma luz na prisão; e, tocando a Pedro na ilharga, o despertou, dizendo: Levanta-te depressa. E caíram-lhe das mãos as cadeias.'),(58453,2,44,12,8,'E disse-lhe o anjo: Cinge-te, e ata as tuas alparcas. E ele o fez assim. Disse-lhe mais: Lança às costas a tua capa, e segue-me.'),(58454,2,44,12,9,'E, saindo, o seguia. E não sabia que era real o que estava sendo feito pelo anjo, mas cuidava que via alguma visão.'),(58455,2,44,12,10,'E, quando passaram a primeira e segunda guarda, chegaram à porta de ferro, que dá para a cidade, a qual se lhes abriu por si mesma; e, tendo saído, percorreram uma rua, e logo o anjo se apartou dele.'),(58456,2,44,12,11,'E Pedro, tornando a si, disse: Agora sei verdadeiramente que o Senhor enviou o seu anjo e me livrou da mão de Herodes, e de tudo o que o povo dos judeus esperava.'),(58457,2,44,12,12,'E, considerando ele nisto, foi à casa de Maria, mãe de João, que tinha por sobrenome Marcos, onde muitos estavam reunidos e oravam.'),(58458,2,44,12,13,'E, batendo Pedro à porta do pátio, uma menina chamada Rode saiu a escutar:'),(58459,2,44,12,14,'E, conhecendo a voz de Pedro, de gozo não abriu a porta, mas, correndo para dentro, anunciou que Pedro estava à porta.'),(58460,2,44,12,15,'E disseram-lhe: Estás fora de ti. Mas ela afirmava que assim era. E diziam. É o seu anjo.'),(58461,2,44,12,16,'Mas Pedro perseverava em bater, e, quando abriram, viram-no, e se espantaram.'),(58462,2,44,12,17,'E, acenando-lhes ele com a mão para que se calassem, contou-lhes como o Senhor o tirara da prisão, e disse: Anunciai isto a Tiago e aos irmãos. E, saindo partiu para outro lugar.'),(58463,2,44,12,18,'E, sendo já dia, houve não pouco alvoroço entre os soldados sobre o que seria feito de Pedro.'),(58464,2,44,12,19,'E, quando Herodes, o procurou e o não achou, feita inquirição aos guardas, mandou-os justiçar. E, partindo da Judeia para Cesareia, ficou ali.'),(58465,2,44,12,20,'E ele estava irritado com os de Tiro e de Sidom; mas estes, vindo de comum acordo ter com ele, e obtendo a amizade de Blasto, que era o camarista do rei, pediam paz: porquanto o seu país se abastecia do país do rei.'),(58466,2,44,12,21,'E num dia designado, vestindo Herodes as vestes reais, estava assentado no tribunal, e lhes fez uma prática.'),(58467,2,44,12,22,'E o povo exclamava: Voz de Deus, e não de homem.'),(58468,2,44,12,23,'E no mesmo instante feriu-o o anjo do Senhor, porque não deu glória a Deus, e, comido de bichos, expirou.'),(58469,2,44,12,24,'E a palavra de Deus crescia e se multiplicava.'),(58470,2,44,12,25,'E Barnabé e Saulo, havendo terminado aquele serviço, voltaram de Jerusalém, levando também consigo a João, que tinha por sobrenome Marcos.'),(58471,2,44,13,1,'E NA igreja que estava em Antioquia havia alguns profetas e doutores, a saber: Barnabé e Simeão, chamado Níger, e Lúcio cireneu, e Manaém, que fora criado com Herodes o tetrarca, e Saulo.'),(58472,2,44,13,2,'E, servindo eles ao Senhor, e jejuando, disse o Espírito Santo: Apartai-me a Barnabé e a Saulo para a obra a que os tenho chamado.'),(58473,2,44,13,3,'Então, jejuando e orando, e pondo sobre eles as mãos, os despediram.'),(58474,2,44,13,4,'E assim estes, enviados pelo Espírito Santo, desceram a Selêucia e dali navegaram para Chipre.'),(58475,2,44,13,5,'E, chegados a Salamina, anunciavam a palavra de Deus nas sinagogas dos judeus; e tinham também a João como cooperador.'),(58476,2,44,13,6,'E, havendo atravessado a ilha até Pafos, acharam um certo judeu mágico falso profeta, chamado Barjesus.'),(58477,2,44,13,7,'O qual estava com o procônsul Sérgio Paulo, varão prudente. Este, chamando a si Barnabé e Saulo, procurava muito ouvir a palavra de Deus.'),(58478,2,44,13,8,'Mas resistia-lhes Elimas, o encantador (que assim se interpreta o seu nome), procurando apartar da fé o procônsul.'),(58479,2,44,13,9,'Todavia Saulo, que também se chama Paulo, cheio do Espírito Santo, e fixando os olhos nele, disse:'),(58480,2,44,13,10,'Ó filho do diabo, cheio de todo o engano e de toda a malícia, inimigo de toda a justiça, não cessarás de perturbar os retos caminhos do Senhor?'),(58481,2,44,13,11,'Eis aí, pois, agora contra ti a mão do Senhor, e ficarás cego, sem ver o sol por algum tempo. E no mesmo instante a escuridão e as trevas caíram sobre ele, e, andando à roda, buscava a quem o guiasse pela mão.'),(58482,2,44,13,12,'Então o procônsul, vendo o que havia acontecido, creu, maravilhado da doutrina do Senhor.'),(58483,2,44,13,13,'E, partindo de Pafos, Paulo e os que estavam com ele chegaram a Perge, da Panfília. Mas João, apartando-se deles, voltou para Jerusalém.'),(58484,2,44,13,14,'E eles, saindo de Perge, chegaram a Antioquia, da Pisídia, e, entrando na sinagoga, num dia de sábado, assentaram-se;'),(58485,2,44,13,15,'E, depois da lição da lei e dos profetas, lhes mandaram dizer os principais da sinagoga: Varões irmãos, se tendes alguma palavra de consolação para o povo, falai.'),(58486,2,44,13,16,'E, levantando-se Paulo, e pedindo silêncio com a mão, disse: Varões israelitas, e os que temeis a Deus, ouvi:'),(58487,2,44,13,17,'O Deus deste povo d?Israel escolheu a nossos pais, e exaltou o povo, sendo eles estrangeiros na terra do Egito; e com braço poderoso o tirou dela;'),(58488,2,44,13,18,'E suportou os seus costumes no deserto por espaço de quase quarenta anos.'),(58489,2,44,13,19,'E, destruindo a sete nações da terra de Canaã, deu-lhes por sorte a terra deles.'),(58490,2,44,13,20,'E, depois disto por quase quatrocentos e cinquenta anos, lhes deu juízes, até ao profeta Samuel.'),(58491,2,44,13,21,'E depois pediram um rei, e Deus lhes deu por quarenta anos, a Saul filho de Quis, varão da tribo de Benjamim.'),(58492,2,44,13,22,'E, quando este foi retirado, lhes levantou como rei a Davi, ao qual também deu testemunho, e disse: Achei a Davi filho de Jessé, varão conforme o meu coração, que executará toda a minha vontade.'),(58493,2,44,13,23,'Da descendência deste, conforme a promessa, levantou Deus a Jesus para Salvador d?Israel;'),(58494,2,44,13,24,'Tendo primeiramente João, antes da vinda dele, pregado a todo o povo d?Israel o batismo do arrependimento.'),(58495,2,44,13,25,'Mas João, quando completava a carreira, disse: Quem pensais vós que eu sou? Eu não sou o Cristo; mas eis que após mim vem aquele a quem não sou digno de desatar as alparcas dos pés.'),(58496,2,44,13,26,'Varões irmãos, filhos da geração d?Abraão, e os que dentre vós temem a Deus, a vós vos é enviada a palavra desta salvação.'),(58497,2,44,13,27,'Por não terem conhecido a este, os que habitavam em Jerusalém, e os seus príncipes, condenaram-no, cumprindo assim as vozes dos profetas que se leem todos os sábados.'),(58498,2,44,13,28,'E, embora não achassem alguma causa de morte, pediram a Pilatos que ele fosse morto.'),(58499,2,44,13,29,'E, havendo eles cumprido todas as coisas que dele estavam escritas, tirando-o do madeiro, o puseram na sepultura;'),(58500,2,44,13,30,'Mas Deus o ressuscitou dos mortos.'),(58501,2,44,13,31,'E ele por muitos dias foi visto pelos que subiram com ele da Galileia a Jerusalém, e são suas testemunhas para com o povo.'),(58502,2,44,13,32,'E nós vos anunciamos que a promessa que foi feita aos pais, Deus a cumpriu, a nós, seus filhos, ressuscitando a Jesus:'),(58503,2,44,13,33,'Como também está escrito no salmo segundo: Meu filho és tu, hoje te gerei.'),(58504,2,44,13,34,'E que o ressuscitaria dos mortos, para nunca mais tornar à corrupção disse-o assim.  As santas e fiéis bênçãos de Davi vos darei.'),(58505,2,44,13,35,'Pelo que também em outro salmo diz: Não permitirás que o teu santo veja corrupção.'),(58506,2,44,13,36,'Porque, na verdade, tendo Davi no seu tempo servido conforme a vontade de Deus, dormiu, e foi posto junto de seus pais e viu a corrupção.'),(58507,2,44,13,37,'Mas aquele a quem Deus ressuscitou nenhuma corrupção viu.'),(58508,2,44,13,38,'Seja-vos pois notório, varões irmãos, que por este se vos anuncia a remissão dos pecados.'),(58509,2,44,13,39,'E de tudo o que, pela lei de Moisés, não pudestes ser justificados por ele é justificado todo aquele que crê.'),(58510,2,44,13,40,'Vede pois que não venha sobre vós o que está dito nos profetas:'),(58511,2,44,13,41,'Vede, ó desprezadores, e espantai-vos e desaparecei; porque opero uma obra em vossos dias, obra tal que não crereis, se alguém vo-la contar.'),(58512,2,44,13,42,'E, saídos os judeus da sinagoga, os gentios rogaram que no sábado seguinte lhes fossem ditas as mesmas coisas.'),(58513,2,44,13,43,'E, despedida a sinagoga, muitos dos judeus e dos prosélitos religiosos seguiram Paulo e Barnabé: os quais falando-lhes, os exortavam a que permanecessem na graça de Deus.'),(58514,2,44,13,44,'E no sábado seguinte ajuntou-se quase toda a cidade a ouvir a palavra de Deus.'),(58515,2,44,13,45,'Então os judeus, vendo a multidão, encheram-se de inveja: e, blasfemando, contradiziam o que Paulo dizia.'),(58516,2,44,13,46,'Mas Paulo e Barnabé, usando de ousadia, disseram: Era mister que a vós se vos pregasse primeiro a palavra de Deus; mas, visto que a rejeitais, e vos não julgais dignos da vida eterna, eis que nos voltamos para os gentios.'),(58517,2,44,13,47,'Porque o Senhor assim no-lo mandou: Eu te pus para luz dos gentios, para que sejas de salvação até aos confins da terra.'),(58518,2,44,13,48,'E os gentios, ouvindo isto, alegraram-se, e glorificavam a palavra do Senhor; e creram todos quantos estavam ordenados para a vida eterna.'),(58519,2,44,13,49,'E a palavra do Senhor se divulgava por toda aquela província.'),(58520,2,44,13,50,'Mas os judeus incitaram algumas mulheres religiosas e honestas, e os principais da cidade, e levantaram perseguição contra Paulo e Barnabé, e os lançaram fora dos seus termos.'),(58521,2,44,13,51,'Sacudindo, porém, contra eles o pó dos seus pés, partiram para Icônio.'),(58522,2,44,13,52,'E os discípulos estavam cheios de alegria e do Espírito Santo.'),(58523,2,44,14,1,'E ACONTECEU que em Icônio entraram juntos na sinagoga dos judeus, e falaram de tal modo que creu uma grande multidão, não só de judeus mas de gregos.'),(58524,2,44,14,2,'Mas os judeus incrédulos incitaram e irritaram, contra os irmãos, os ânimos dos gentios.'),(58525,2,44,14,3,'Detiveram-se pois muito tempo, falando ousadamente acerca do Senhor, o qual dava testemunho à palavra da sua graça, permitindo que por suas mãos se fizessem sinais e prodígios.'),(58526,2,44,14,4,'E dividiu-se a multidão da cidade; e uns eram pelos judeus, e outros pelos apóstolos.'),(58527,2,44,14,5,'E, havendo um motim, tanto dos judeus como dos gentios, com os seus principais, para os insultarem e apedrejarem,'),(58528,2,44,14,6,'Sabendo-o eles, fugiram para Listra e Derbe, cidades de Licaônia, e para a província circunvizinha;'),(58529,2,44,14,7,'E ali pregavam o Evangelho.'),(58530,2,44,14,8,'E estava assentado em Listra certo varão leso dos pés, coxo desde o ventre de sua mãe, o qual nunca tinha andado.'),(58531,2,44,14,9,'Este ouviu falar Paulo, que, fixando nele os olhos, e vendo que tinha fé para ser curado,'),(58532,2,44,14,10,'Disse em voz alta: Levanta-te direito sobre teus pés. E ele saltou e andou.'),(58533,2,44,14,11,'E as multidões, vendo o que Paulo fizera, levantaram a sua voz, dizendo em língua licaônica: Fizeram-se os deuses semelhantes aos homens, e desceram até nós.'),(58534,2,44,14,12,'E chamavam Júpiter a Barnabé, e Mercúrio a Paulo; porque este era o que falava.'),(58535,2,44,14,13,'E o sacerdote de Júpiter, cujo templo estava em frente da cidade, trazendo para a entrada da porta touros e grinaldas, queria com a multidão sacrificar-lhes.'),(58536,2,44,14,14,'Ouvindo, porém, isto os apóstolos Barnabé e Paulo, rasgaram os seus vestidos, e saltaram para o meio da multidão, clamando,'),(58537,2,44,14,15,'E dizendo: Varões, por que fazeis essas coisas? Nós também somos homens como vós, sujeitos às mesmas paixões, e vos anunciamos que vos convertais dessas vaidades ao Deus vivo, que fez o céu, e a terra, e o mar, e tudo quanto há neles;'),(58538,2,44,14,16,'O qual nos tempos passados deixou andar todas as gentes em seus próprios caminhos.'),(58539,2,44,14,17,'E contudo, não se deixou a si mesmo sem testemunho, beneficiando-vos lá do céu, dando-vos chuvas e tempos frutíferos, enchendo de mantimento e de alegria os vossos corações.'),(58540,2,44,14,18,'E, dizendo isto, com dificuldade impediram que as multidões lhes sacrificassem.'),(58541,2,44,14,19,'Sobrevieram, porém, uns judeus de Antioquia e de Icônio, que, tendo convencido a multidão apedrejaram a Paulo, e o arrastaram para fora da cidade, cuidando que estava morto.'),(58542,2,44,14,20,'Mas, rodeando-o os discípulos, levantou-se, e entrou na cidade, e no dia seguinte saiu com Barnabé para Derbe.'),(58543,2,44,14,21,'E, tendo anunciado o evangelho naquela cidade, e feito muitos discípulos, voltaram para Listra, e Icônio, e Antioquia.'),(58544,2,44,14,22,'Confirmando os ânimos dos discípulos, exortando-os a permanecer na fé, pois que por muitas tribulações nos importa entrar no reino de Deus.'),(58545,2,44,14,23,'E, havendo-lhes, por comum consentimento, eleito anciãos em cada igreja, orando com jejuns, os encomendaram ao Senhor em quem haviam crido.'),(58546,2,44,14,24,'Passando depois por Pisídia, dirigiram-se a Panfília.'),(58547,2,44,14,25,'E, tendo anunciado a palavra em Perge, desceram a Atália.'),(58548,2,44,14,26,'E dali navegaram para Antioquia, donde tinham sido encomendados à graça de Deus para a obra que já haviam cumprido.'),(58549,2,44,14,27,'E, quando chegaram e reuniram a igreja, relataram quão grandes coisas Deus fizera por eles, e como abrira aos gentios a porta da fé.'),(58550,2,44,14,28,'E ficaram ali não pouco tempo com os discípulos.'),(58551,2,44,15,1,'ENTÃO alguns que tinham descido da Judeia ensinavam assim os irmãos: Se vos não circuncidardes, conforme o uso de Moisés, não podeis salvar-vos.'),(58552,2,44,15,2,'Tendo tido Paulo e Barnabé não pequena discussão e contenda contra eles, resolveu-se que Paulo e Barnabé, e alguns dentre eles, subissem a Jerusalém aos apóstolos e aos anciãos sobre aquela questão.'),(58553,2,44,15,3,'E eles, sendo acompanhados pela igreja, passavam pela Fenícia e por Samaria, contando a conversão dos gentios: e davam grande alegria a todos os irmãos.'),(58554,2,44,15,4,'E quando chegaram a Jerusalém, foram recebidos pela igreja e pelos apóstolos e anciãos, e lhes anunciaram quão grandes coisas Deus tinha feito com eles.'),(58555,2,44,15,5,'Alguns, porém, da seita dos fariseus, que tinham crido, se levantaram, dizendo que era mister circuncidá-los e mandar-lhes que guardassem a lei de Moisés.'),(58556,2,44,15,6,'Congregaram-se pois os apóstolos e os anciãos para considerar este assunto.'),(58557,2,44,15,7,'E, havendo grande contenda, levantou-se Pedro e disse-lhes: Varões irmãos, bem sabeis que já há muito tempo Deus me elegeu dentre vós, para que os gentios ouvissem da minha boca a palavra do evangelho, e cressem.'),(58558,2,44,15,8,'E Deus, que conhece os corações lhes deu testemunho, dando-lhes o Espírito Santo, assim como também a nós;'),(58559,2,44,15,9,'E não fez diferença alguma entre eles e nós, purificando os seus corações pela fé.'),(58560,2,44,15,10,'Agora, pois, por que tentais a Deus, pondo sobre a cerviz dos discípulos um jugo que nem nossos pais nem nós podemos suportar?'),(58561,2,44,15,11,'Mas cremos que seremos salvos pela graça do Senhor Jesus Cristo, como eles também.'),(58562,2,44,15,12,'Então toda a multidão se calou, e escutava a Barnabé e a Paulo, que contavam quão grandes sinais e prodígios Deus havia feito por meio deles entre os gentios.'),(58563,2,44,15,13,'E, havendo-se eles calado, tomou Tiago a palavra, dizendo: Varões irmãos, ouvi-me.'),(58564,2,44,15,14,'Simão relatou como primeiramente Deus visitou os gentios, para tomar deles um povo para o seu nome.'),(58565,2,44,15,15,'E com isto concordam as palavras dos profetas; como está escrito:'),(58566,2,44,15,16,'Depois disto voltarei, e reedificarei o tabernáculo de Davi, que está caído, levantá-lo-ei das suas ruínas e tornarei a edificá-lo.'),(58567,2,44,15,17,'Para que o resto dos homens busque ao Senhor, e todos os gentios, sobre os quais o meu nome é invocado, diz o Senhor, que faz todas estas coisas,'),(58568,2,44,15,18,'Que são conhecidas desde toda a eternidade.'),(58569,2,44,15,19,'Pelo que julgo que não se deve perturbar aqueles, dentre os gentios, que se convertem a Deus,'),(58570,2,44,15,20,'Mas escrever-lhes que se abstenham das contaminações dos ídolos, da prostituição, do que é sufocado e do sangue.'),(58571,2,44,15,21,'Porque Moisés, desde os tempos antigos, tem em cada cidade quem o pregue, e cada sábado é lido nas sinagogas.'),(58572,2,44,15,22,'Então pareceu bem aos apóstolos e aos anciãos, com toda a igreja, eleger varões dentre eles e enviá-los com Paulo e Barnabé a Antioquia, a saber: Judas, chamado Barsabás, e Silas, varões distintos entre os irmãos.'),(58573,2,44,15,23,'E por intermédio deles escreveram o seguinte: Os apóstolos, e os anciãos e os irmãos, aos irmãos dentre os gentios que estão em Antioquia, e Síria e Cilícia, saúde.'),(58574,2,44,15,24,'Porquanto ouvimos que alguns que saíram dentre nós vos perturbaram com palavras, e transtornaram as vossas almas, não lhes tendo nós dado mandamento.'),(58575,2,44,15,25,'Pareceu-nos bem, reunidos concordemente, eleger alguns varões, e enviá-los com os nossos amados Barnabé e Paulo.'),(58576,2,44,15,26,'Homens que já expuseram as suas vidas pelo nome de nosso Senhor Jesus Cristo.'),(58577,2,44,15,27,'Enviamos portanto Judas e Silas os quais de boca vos anunciarão também o mesmo.'),(58578,2,44,15,28,'Na verdade pareceu bem ao Espírito Santo, e a nós, não vos impor mais encargo algum, senão estas coisas necessárias:'),(58579,2,44,15,29,'Que vos abstenhais das coisas sacrificadas aos ídolos, e do sangue, e da carne sufocada, e da fornicação: das quais coisas fazeis bem se vos guardardes. Bem vos vá.'),(58580,2,44,15,30,'Tendo-se eles então despedido, partiram para Antioquia, e, ajuntando a multidão, entregaram a carta.'),(58581,2,44,15,31,'E, quando a leram, alegraram-se pela exortação.'),(58582,2,44,15,32,'Depois Judas e Silas, que também eram profetas, exortaram e confirmaram os irmãos com muitas palavras.'),(58583,2,44,15,33,'E, detendo-se ali algum tempo, os irmãos os deixaram voltar em paz para os apóstolos;'),(58584,2,44,15,34,'Mas pareceu bem a Silas ficar ali.'),(58585,2,44,15,35,'E Paulo e Barnabé ficaram em Antioquia, ensinando e pregando, com muitos outros, a palavra do Senhor.'),(58586,2,44,15,36,'E alguns dias depois disse Paulo a Barnabé: Tornemos a visitar nossos irmãos por todas as cidades em que já anunciamos a palavra do Senhor, para ver como estão.'),(58587,2,44,15,37,'E Barnabé aconselhava que tomassem consigo a João, chamado Marcos.'),(58588,2,44,15,38,'Mas a Paulo parecia razoável que não tomassem consigo aquele que desde Panfília se tinha apartado deles e não os acompanhou naquela obra.'),(58589,2,44,15,39,'E tal contenda houve entre eles, que se apartaram um do outro. Barnabé, levando consigo a Marcos, navegou para Chipre.'),(58590,2,44,15,40,'E Paulo, tendo escolhido a Silas, partiu, encomendado pelos irmãos à graça de Deus.'),(58591,2,44,15,41,'E passou pela Síria e Cilícia, confirmando as igrejas.'),(58592,2,44,16,1,'E CHEGOU a Derbe e Listra. E eis que estava ali um certo discípulo por nome Timóteo, filho de uma judia que era crente, mas de pai grego;'),(58593,2,44,16,2,'Do qual davam bom testemunho os irmãos que estavam em Listra e em Icônio.'),(58594,2,44,16,3,'Paulo quis que este fosse com ele: e tomando-o, o circuncidou, por causa dos judeus que estavam naqueles lugares; porque todos sabiam que seu pai era grego.'),(58595,2,44,16,4,'E, quando iam passando pelas cidades, lhes entregavam, para serem observados, os decretos que haviam sido estabelecidos pelos apóstolos e anciãos em Jerusalém.'),(58596,2,44,16,5,'De sorte que as igrejas eram confirmadas na fé, e cada dia cresciam em número.'),(58597,2,44,16,6,'E, passando pela Frígia e pela província da Galácia, foram impedidos pelo Espírito Santo de anunciar a palavra na Ásia.'),(58598,2,44,16,7,'E, quando chegaram a Mísia, intentavam ir para Bitínia, mas o Espírito de Jesus não lho permitiu.'),(58599,2,44,16,8,'E, tendo passado por Mísia, desceram a Troas.'),(58600,2,44,16,9,'E Paulo teve de noite uma visão, em que se apresentou um varão da Macedônia, e lhe rogou, dizendo: Passa à Macedônia, e ajuda-nos.'),(58601,2,44,16,10,'E, logo depois desta visão, procuramos partir para a Macedônia, concluindo que o Senhor nos chamava para lhes anunciarmos o evangelho.'),(58602,2,44,16,11,'E, navegando de Troas, fomos correndo em caminho direito para a Samotrácia, e no dia seguinte para Nápoles;'),(58603,2,44,16,12,'E dali para Filipos, que é a primeira cidade desta parte da Macedônia, e é uma colônia; e estivemos alguns dias nesta cidade.'),(58604,2,44,16,13,'E no dia de sábado saímos fora das portas, para a beira do rio, onde julgávamos ter lugar para oração; e, assentando-nos, falamos às mulheres que ali se ajuntaram.'),(58605,2,44,16,14,'E uma certa mulher, chamada Lídia, vendedora de púrpura, da cidade de Tiatira, e que servia a Deus, nos ouvia, e o Senhor lhe abriu o coração para que estivesse atenta ao que Paulo dizia.'),(58606,2,44,16,15,'E, depois que foi batizada ela e a sua casa, nos rogou, dizendo: Se haveis julgado que eu seja fiel ao Senhor, entrai em minha casa, e ficai ali. E nos constrangeu a isso.'),(58607,2,44,16,16,'E aconteceu que, indo nós à oração, nos saiu ao encontro uma jovem, que tinha espírito de adivinhação, a qual, adivinhando, dava grande lucro aos seus senhores.'),(58608,2,44,16,17,'Esta, seguindo a Paulo e a nós, clamava, dizendo: Estes homens, que nos anunciam o caminho da salvação, são servos do Deus Altíssimo.'),(58609,2,44,16,18,'E isto fez ela por muitos dias. Mas Paulo, perturbado, voltou-se, e disse ao espírito: Em nome de Jesus Cristo, te mando que saias dela. E na mesma hora saiu.'),(58610,2,44,16,19,'E, vendo seus senhores que a esperança do seu lucro estava perdida, prenderam Paulo e Silas, e os levaram à praça, à presença dos magistrados.'),(58611,2,44,16,20,'E, apresentando-os aos magistrados, disseram: Estes homens sendo judeus, perturbaram a nossa cidade.'),(58612,2,44,16,21,'E nos expõem costumes que nos não é lícito receber nem praticar, visto que somos romanos.'),(58613,2,44,16,22,'E a multidão se levantou unida contra eles, e os magistrados, rasgando-lhes os vestidos, mandaram açoitá-los com varas.'),(58614,2,44,16,23,'E, havendo-lhes dado muitos açoites, os lançaram na prisão, mandando ao carcereiro que os guardasse com segurança.'),(58615,2,44,16,24,'O qual, tendo recebido tal ordem, os lançou no cárcere interior, e lhes segurou os pés no tronco.'),(58616,2,44,16,25,'E, perto da meia noite, Paulo e Silas oravam e cantavam hinos a Deus, e os outros presos os escutavam.'),(58617,2,44,16,26,'E de repente sobreveio um tão grande terremoto, que os alicerces do cárcere se moveram, e logo se abriram todas as portas, e foram soltas as prisões de todos.'),(58618,2,44,16,27,'E, acordando o carcereiro, e vendo abertas as portas da prisão, tirou a espada, e quis matar-se, cuidando que os presos já tinham fugido.'),(58619,2,44,16,28,'Mas Paulo clamou com grande voz, dizendo: Não te faças nenhum mal, que todos aqui estamos.'),(58620,2,44,16,29,'E, pedindo luz, saltou dentro, e, todo trêmulo, se prostrou ante Paulo e Silas.'),(58621,2,44,16,30,'E, tirando-os para fora, disse: Senhores, que é necessário que eu faça para me salvar?'),(58622,2,44,16,31,'E eles disseram: Crê no Senhor Jesus Cristo, e serás salvo, tu e a tua casa.'),(58623,2,44,16,32,'E lhe pregavam a palavra do Senhor, e a todos os que estavam em sua casa.'),(58624,2,44,16,33,'E, tomando-os ele consigo naquela mesma hora da noite, lavou-lhes os vergões; e logo foi batizado, ele e todos os seus.'),(58625,2,44,16,34,'E, levando-os a sua casa, lhes pôs a mesa; e, na sua crença em Deus alegrou-se com toda a sua casa.'),(58626,2,44,16,35,'E, sendo já dia, os magistrados mandaram quadrilheiros, dizendo: Soltai aqueles homens.'),(58627,2,44,16,36,'E o carcereiro anunciou a Paulo estas palavras, dizendo: Os magistrados mandaram que vos soltasse; agora pois saí, e ide em paz.'),(58628,2,44,16,37,'Mas Paulo replicou: Açoitaram-nos publicamente, e, sem sermos condenados, sendo homens romanos, nos lançaram na prisão, e agora encobertamente nos lançam fora? Não será assim; mas venham eles mesmos e tirem-nos para fora.'),(58629,2,44,16,38,'E os quadrilheiros foram dizer aos magistrados estas palavras; e eles temeram, ouvindo que eram romanos.'),(58630,2,44,16,39,'E, vindo, lhes dirigiram súplicas; e, tirando-os para fora, lhes pediram que saíssem da cidade.'),(58631,2,44,16,40,'E, saindo da prisão, entraram em casa de Lídia, e, vendo os irmãos, os confortaram, e depois partiram.'),(58632,2,44,17,1,'E, PASSANDO por Anfípolis e Apolônia, chegaram a Tessalônica, onde havia uma sinagoga de Judeus.'),(58633,2,44,17,2,'E Paulo, como tinha por costume, foi ter com eles; e por três sábados disputou com eles sobre as Escrituras,'),(58634,2,44,17,3,'Expondo e demonstrando que convinha que o Cristo padecesse e ressuscitasse dos mortos. E este Jesus, que vos anuncio, dizia ele, é o Cristo.'),(58635,2,44,17,4,'E alguns deles creram, e ajuntaram-se com Paulo e Silas; e também uma grande multidão de gregos religiosos, e não poucas mulheres principais.'),(58636,2,44,17,5,'Mas os judeus desobedientes, movidos de inveja, tomaram consigo alguns homens perversos, dentre os vadios, e, ajuntando o povo, alvoroçaram a cidade, e, assaltando a casa de Jasom, procuravam tirá-los para junto do povo.'),(58637,2,44,17,6,'E, não os achando, trouxeram Jasom e alguns irmãos, à presença dos magistrados da cidade, clamando: Estes que têm alvoroçado o mundo, chegaram também aqui;'),(58638,2,44,17,7,'Os quais Jasom recolheu; e todos estes procedem contra os decretos de César, dizendo que há outro rei, Jesus.'),(58639,2,44,17,8,'E alvoroçaram a multidão e os principais da cidade, que ouviram estas coisas.'),(58640,2,44,17,9,'Tendo, porém, recebido satisfação de Jasom e dos demais, os soltaram.'),(58641,2,44,17,10,'E logo os irmãos enviaram de noite Paulo e Silas a Bereia; e eles, chegando lá, foram à sinagoga dos judeus.'),(58642,2,44,17,11,'Ora estes foram mais nobres do que os que estavam em Tessalônica, porque de bom grado receberam a palavra, examinando cada dia nas Escrituras se estas coisas eram assim.'),(58643,2,44,17,12,'De sorte que creram muitos deles, e também mulheres gregas da classe nobre, e não poucos varões.'),(58644,2,44,17,13,'Mas, logo que os judeus de Tessalônica souberam que a palavra de Deus também era anunciada por Paulo em Bereia, foram lá, e excitaram as multidões.'),(58645,2,44,17,14,'No mesmo instante os irmãos mandaram a Paulo que fosse até ao mar, mas Silas e Timóteo ficaram ali.'),(58646,2,44,17,15,'E os que acompanhavam Paulo o levaram até Atenas, e, recebendo ordem para que Silas e Timóteo fossem ter com ele o mais depressa possível, partiram.'),(58647,2,44,17,16,'E, enquanto Paulo os esperava em Atenas, o seu espírito se comovia em si mesmo, vendo a cidade tão entregue à idolatria.'),(58648,2,44,17,17,'De sorte que disputava na sinagoga com os judeus e religiosos, e todos os dias na praça com os que se apresentavam.'),(58649,2,44,17,18,'E alguns dos filósofos epicureus e estoicos contendiam com ele; e uns diziam: Que quer dizer este paroleiro? E outros: Parece que é pregador de deuses estranhos. Porque lhes anunciava a Jesus e a ressurreição.'),(58650,2,44,17,19,'E, tomando-o, o levaram ao Areópago, dizendo: Poderemos nós saber que nova doutrina é essa de que falas?'),(58651,2,44,17,20,'Pois coisas estranhas nos trazes aos ouvidos: queremos pois saber o que vem a ser isto.'),(58652,2,44,17,21,'(Pois todos os atenienses e estrangeiros residentes, de nenhuma outra coisa se ocupavam, senão de dizer e ouvir alguma novidade).'),(58653,2,44,17,22,'E, estando Paulo no meio do Areópago, disse: Varões atenienses, em tudo vos vejo um tanto supersticiosos;'),(58654,2,44,17,23,'Porque, passando eu e vendo os vossos santuários, achei também um altar em que estava escrito: Ao Deus Desconhecido. Esse pois que vós honrais, não o conhecendo, é o que eu vos anuncio.'),(58655,2,44,17,24,'O Deus que fez o mundo e tudo que nele há, sendo Senhor do céu e da terra, não habita em templos feitos por mãos de homens;'),(58656,2,44,17,25,'Nem tão pouco é servido por mãos de homens, como que necessitando de alguma coisa; pois ele mesmo é quem dá a todos a vida, e a respiração, e todas as coisas;'),(58657,2,44,17,26,'E de um só fez toda a geração dos homens, para habitar sobre toda a face da terra, determinando os tempos já dantes ordenados, e os limites da sua habitação;'),(58658,2,44,17,27,'Para que buscassem ao Senhor, se porventura, tateando, o pudessem achar; ainda que não está longe de cada um de nós;'),(58659,2,44,17,28,'Porque nele vivemos, e nos movemos, e existimos; como também alguns dos vossos poetas disseram: Pois somos também sua geração.'),(58660,2,44,17,29,'Sendo nós pois geração de Deus, não havemos de cuidar que a divindade seja semelhante ao ouro, ou à prata, ou à pedra esculpida por artifício e imaginação dos homens.'),(58661,2,44,17,30,'Mas Deus, não tendo em conta os tempos da ignorância, anuncia agora a todos os homens, e em todo o lugar, que se arrependam;'),(58662,2,44,17,31,'Porquanto tem determinado um dia em que com justiça há de julgar o mundo, por meio do varão que destinou; e disso deu certeza a todos, ressuscitando-o dos mortos.'),(58663,2,44,17,32,'E, como ouviram falar da ressurreição dos mortos, uns escarneciam, e outros diziam: Acerca disso te ouviremos outra vez.'),(58664,2,44,17,33,'E assim Paulo saiu do meio deles.'),(58665,2,44,17,34,'Todavia, chegando alguns varões a ele, creram: entre os quais foi Dionísio, areopagita, e uma mulher por nome Dâmaris, e com eles outros.'),(58666,2,44,18,1,'E DEPOIS disto partiu Paulo de Atenas, e chegou a Corinto.'),(58667,2,44,18,2,'E, achando um certo judeu por nome Áquila, natural do Ponto, que havia pouco tinha vindo da Itália, e Priscila, sua mulher (pois Cláudio tinha mandado que todos os judeus saíssem de Roma), se ajuntou com eles,'),(58668,2,44,18,3,'E, como era do mesmo ofício, ficou com eles, e trabalhava; pois tinham por ofício fazer tendas.'),(58669,2,44,18,4,'E todos os sábados disputava na sinagoga, e convencia a judeus e gregos.'),(58670,2,44,18,5,'E, quando Silas e Timóteo desceram da Macedônia, foi Paulo impulsionado pela palavra, testificando aos judeus que Jesus era o Cristo.'),(58671,2,44,18,6,'Mas resistindo e blasfemando eles, sacudiu os vestidos, e disse-lhes: O vosso sangue seja sobre a vossa cabeça; eu estou limpo, e desde agora parto para os gentios.'),(58672,2,44,18,7,'E, saindo dali entrou em casa de um homem chamado Tito Justo, que servia a Deus, e cuja casa estava junto da sinagoga.'),(58673,2,44,18,8,'E Crispo, principal da sinagoga, creu no Senhor com toda a sua casa; e muitos dos coríntios, ouvindo-o creram e foram batizados.'),(58674,2,44,18,9,'E disse o Senhor em visão a Paulo: Não temas, mas fala, e não te cales;'),(58675,2,44,18,10,'Porque eu sou contigo, e ninguém lançará mão de ti para te fazer mal, pois tenho muito povo nesta cidade.'),(58676,2,44,18,11,'E ficou ali um ano e seis meses, ensinando entre eles a palavra de Deus.'),(58677,2,44,18,12,'Mas, sendo Gálio procônsul da Acaia, levantaram-se os judeus concordemente contra Paulo, e o levaram ao tribunal,'),(58678,2,44,18,13,'Dizendo: Este persuade os homens a servir a Deus contra a lei.'),(58679,2,44,18,14,'E, querendo Paulo abrir a boca, disse Gálio aos judeus: Se houvesse, ó judeus, algum agravo ou crime enorme, com razão vos sofreria,'),(58680,2,44,18,15,'Mas, se a questão é de palavras, e de nomes, e da lei que entre vós há, vede-o vós mesmos: porque eu não quero ser juiz dessas coisas.'),(58681,2,44,18,16,'E expulsou-os do tribunal.'),(58682,2,44,18,17,'Então todos agarraram Sostenes, principal da sinagoga, e o feriram diante do tribunal; e a Gálio nada destas coisas o incomodava.'),(58683,2,44,18,18,'E Paulo, ficando ainda ali muitos dias, despediu-se dos irmãos e dali navegou para a Síria, e com ele Priscila e Áquila, tendo rapado a cabeça em Cencreia, porque tinha voto.'),(58684,2,44,18,19,'E chegou a Éfeso, e deixou-os ali; mas ele, entrando na sinagoga, disputava com os judeus.'),(58685,2,44,18,20,'E, rogando-lhe eles que ficasse por mais algum tempo, não conveio nisso.'),(58686,2,44,18,21,'Antes se despediu deles, dizendo: querendo Deus, outra vez voltarei a vós. E partiu de Éfeso.'),(58687,2,44,18,22,'E, chegando a Cesareia, subiu a Jerusalém, e, saudando a igreja, desceu a Antioquia.'),(58688,2,44,18,23,'E, estando ali algum tempo, partiu, passando sucessivamente pela província da Galácia e da Frígia, confirmando a todos os discípulos.'),(58689,2,44,18,24,'E chegou a Éfeso um certo judeu chamado Apolo, natural d?Alexandria, varão eloquente e poderoso nas Escrituras.'),(58690,2,44,18,25,'Este era instruído no caminho do Senhor, e, fervoroso de espírito, falava e ensinava diligentemente as coisas do Senhor, conhecendo somente o batismo de João.'),(58691,2,44,18,26,'Ele começou a falar ousadamente na sinagoga; e, quando o ouviram Priscila e Áquila, o levaram consigo, e lhe declararam mais pontualmente o caminho de Deus.'),(58692,2,44,18,27,'Querendo ele passar à Acaia, o animaram os irmãos, e escreveram aos discípulos que o recebessem; o qual, tendo chegado, aproveitou muito aos que pela graça criam.'),(58693,2,44,18,28,'Porque com grande veemência convencia publicamente os judeus, mostrando pelas Escrituras que Jesus era o Cristo.'),(58694,2,44,19,1,'E SUCEDEU que, enquanto Apolo estava em Corinto, Paulo, tendo passado por todas as regiões superiores, chegou a Éfeso; e achando ali alguns discípulos,'),(58695,2,44,19,2,'Disse-lhes: Recebestes vós já o Espírito Santo quando crestes? E eles disseram-lhe: Nós nem ainda ouvimos que haja Espírito Santo.'),(58696,2,44,19,3,'Perguntou-lhes então: Em que sois batizados então? E eles disseram: No batismo de João.'),(58697,2,44,19,4,'Mas Paulo disse: Certamente João batizou com o batismo do arrependimento, dizendo ao povo que cresse no que após ele havia de vir, isto é, em Jesus Cristo.'),(58698,2,44,19,5,'E os que ouviram foram batizados em nome do Senhor Jesus.'),(58699,2,44,19,6,'E, impondo-lhes Paulo as mãos, veio sobre eles o Espírito Santo; e falavam línguas, e profetizavam.'),(58700,2,44,19,7,'E estes eram, ao todo, uns doze varões.'),(58701,2,44,19,8,'E, entrando na sinagoga, falou ousadamente por espaço de três meses, disputando e persuadindo-os acerca do reino de Deus.'),(58702,2,44,19,9,'Mas, como alguns deles se endurecessem e não obedecessem, falando mal do Caminho perante a multidão, retirou-se deles, e separou os discípulos, disputando todos os dias na escola de um certo Tirano.'),(58703,2,44,19,10,'E durou isto por espaço de dois anos; de tal maneira que todos os que habitavam na Ásia ouviram a palavra do Senhor Jesus, assim judeus como gregos.'),(58704,2,44,19,11,'E Deus pelas mãos de Paulo fazia maravilhas extraordinárias.'),(58705,2,44,19,12,'De sorte que até os lenços e aventais se levavam do seu corpo aos enfermos, e as enfermidades fugiam deles, e os espíritos malignos saíam.'),(58706,2,44,19,13,'E alguns dos exorcistas judeus ambulantes tentavam invocar o nome do Senhor Jesus sobre os que tinham espíritos malignos, dizendo: Esconjuro-vos por Jesus a quem Paulo prega.'),(58707,2,44,19,14,'E os que faziam isto eram sete filhos de Sceva, judeu, principal dos sacerdotes.'),(58708,2,44,19,15,'Respondendo, porém, o espírito maligno, disse: Conheço a Jesus, e bem sei quem é Paulo; mas vós quem sois?'),(58709,2,44,19,16,'E, saltando neles o homem que tinha o espírito maligno, e assenhoreando-se de dois, pôde mais do que eles; de tal maneira que, nus e feridos, fugiram daquela casa.'),(58710,2,44,19,17,'E foi isto notório a todos os que habitavam em Éfeso, tanto judeus como gregos; e caiu temor sobre todos eles, e o nome do Senhor Jesus era engrandecido.'),(58711,2,44,19,18,'E muitos dos que tinham crido vinham, confessando e publicando os seus feitos.'),(58712,2,44,19,19,'Também muitos dos que seguiam artes mágicas trouxeram os seus livros, e os queimaram na presença de todos, e, feita a conta do seu preço, acharam que montava a cinquenta mil peças de prata.'),(58713,2,44,19,20,'Assim a palavra do Senhor crescia poderosamente e prevalecia.'),(58714,2,44,19,21,'E, cumpridas estas coisas, Paulo propôs, em espírito, ir a Jerusalém, passando pela Macedônia e pela Acaia, dizendo: Depois que houver estado ali, importa-me ver também Roma.'),(58715,2,44,19,22,'E, enviando à Macedônia dois daqueles que o serviam Timóteo e Erasto, ficou ele por algum tempo na Ásia.'),(58716,2,44,19,23,'E, naquele mesmo tempo, houve um não pequeno alvoroço, acerca do Caminho.'),(58717,2,44,19,24,'Porque um certo ourives da prata, por nome Demétrio, que fazia de prata nichos de Diana, dava não pouco lucro aos artífices,'),(58718,2,44,19,25,'Aos quais, havendo-os ajuntado com os oficiais de obras semelhantes, disse: Varões, vós bem sabeis que deste ofício temos a nossa prosperidade;'),(58719,2,44,19,26,'E bem vedes e ouvis que não só em Éfeso, mas até quase em toda a Ásia, este Paulo tem convencido e afastado uma grande multidão, dizendo que não são deuses os que se fazem com as mãos.'),(58720,2,44,19,27,'E não somente há o perigo de que a nossa profissão caia em descrédito, mas também de que o próprio templo da grande deusa Diana seja estimado em nada, vindo a majestade daquela que toda a Ásia e o mundo veneram a ser destruída.'),(58721,2,44,19,28,'E, ouvindo-o, encheram-se de ira, e clamaram, dizendo: Grande é a Diana dos efésios.'),(58722,2,44,19,29,'E encheu-se de confusão toda a cidade, e unânimes correram ao teatro, arrebatando a Gaio e a Aristarco, macedônios, companheiros de Paulo na viagem.'),(58723,2,44,19,30,'E, querendo Paulo apresentar-se ao povo, não lho permitiram os discípulos.'),(58724,2,44,19,31,'E também alguns dos principais da Ásia, que eram seus amigos, lhe rogaram que não se apresentasse no teatro.'),(58725,2,44,19,32,'Uns pois clamavam de uma maneira, outros de outra, porque o ajuntamento era confuso; e os mais deles não sabiam por que causa se tinham ajuntado.'),(58726,2,44,19,33,'Então tiraram Alexandre dentre a multidão, impelindo-o os judeus para diante; e Alexandre, acenando com a mão, queria dar razão disto ao povo.'),(58727,2,44,19,34,'Mas quando conheceram que era judeu, todos unanimemente levantaram a voz, clamando por espaço de quase duas horas: Grande é a Diana dos efésios.'),(58728,2,44,19,35,'Então o escrivão da cidade, tendo apaziguado a multidão, disse: Varões efésios, qual é o homem que não sabe que a cidade dos efésios é a guardadora do templo da grande deusa Diana, e da imagem que desceu de Júpiter?'),(58729,2,44,19,36,'Ora, não podendo isto ser contraditado, convém que vos aplaqueis, nada façais temerariamente;'),(58730,2,44,19,37,'Porque estes homens que aqui trouxestes nem são sacrílegos nem blasfemam da vossa deusa.'),(58731,2,44,19,38,'Mas, se Demétrio e os artífices que estão com ele têm alguma coisa contra alguém, há audiências e há procônsules: que se acusem uns aos outros;'),(58732,2,44,19,39,'E, se alguma outra coisa demandais, averiguar-se-á em legítimo ajuntamento.'),(58733,2,44,19,40,'Na verdade até corremos perigo de que, por hoje, sejamos acusados de sedição, não havendo causa alguma com que possamos justificar este concurso.'),(58734,2,44,19,41,'E, tendo dito isto, despediu o ajuntamento.'),(58735,2,44,20,1,'E, DEPOIS que cessou o alvoroço, Paulo chamou a si os discípulos, e, abraçando-os, saiu para a Macedônia.'),(58736,2,44,20,2,'E, havendo andado por aquelas terras, e exortando-os com muitas palavras, veio à Grécia.'),(58737,2,44,20,3,'E, passando ali três meses e sendo-lhe pelos judeus postas ciladas, como tivesse de navegar para a Síria, determinou voltar pela Macedônia.'),(58738,2,44,20,4,'E acompanhou-o, até à Ásia, Sopater, de Bereia, e, dos de Tessalônica, Aristarco, e Segundo, e Gaio de Derbe, e Timóteo, e, dos da Ásia, Tíquico e Trófimo.'),(58739,2,44,20,5,'Estes, indo adiante, nos esperaram em Troas.'),(58740,2,44,20,6,'E, depois dos dias dos pães asmos, navegamos de Filipos, e em cinco dias fomos ter com eles a Troas, onde estivemos sete dias.'),(58741,2,44,20,7,'E no primeiro dia da semana, ajuntando-se os discípulos para partir o pão, Paulo, que havia de partir no dia seguinte, falava com eles; e alargou a prática até à meia noite.'),(58742,2,44,20,8,'E havia muitas luzes no cenáculo onde estavam juntos.'),(58743,2,44,20,9,'E, estando um certo mancebo, por nome Eutico, assentado numa janela, caiu do terceiro andar, tomado de um sono profundo que lhe sobreveio durante o extenso discurso de Paulo: e foi levantado morto.'),(58744,2,44,20,10,'Paulo, porém, descendo, inclinou-se sobre ele e, abraçando-o, disse: Não vos perturbeis, que a sua alma nele está.'),(58745,2,44,20,11,'E subindo, e partindo o pão, e comendo, ainda lhes falou largamente até à alvorada; e assim partiu.'),(58746,2,44,20,12,'E levaram vivo o mancebo, e ficaram não pouco consolados.'),(58747,2,44,20,13,'Nós, porém, subindo ao navio, navegamos até Assom, onde devíamos receber a Paulo, porque assim o ordenara, indo ele por terra.'),(58748,2,44,20,14,'E, logo que se ajuntou conosco em Assom, o recebemos, e fomos a Mitilene.'),(58749,2,44,20,15,'E, navegando dali, chegamos no dia seguinte defronte de Quio e, no outro aportamos a Samos, e, ficando em Trogílio, chegamos no dia seguinte a Mileto.'),(58750,2,44,20,16,'Porque já Paulo tinha determinado passar adiante de Éfeso, para não gastar tempo na Ásia. Apressava-se pois para estar, se lhe fosse possível, em Jerusalém no dia de pentecostes.'),(58751,2,44,20,17,'E de Mileto mandou a Éfeso, a chamar os anciãos da igreja.'),(58752,2,44,20,18,'E, logo que chegaram junto dele, disse-lhes: Vós bem sabeis, desde o primeiro dia em que entrei na Ásia, como em todo esse tempo me portei no meio de vós.'),(58753,2,44,20,19,'Servindo ao Senhor com toda a humildade, e com muitas lágrimas e tentações que pelas ciladas dos judeus me sobrevieram;'),(58754,2,44,20,20,'Como nada, que útil seja, deixei de vos anunciar, e ensinar publicamente e pelas casas,'),(58755,2,44,20,21,'Testificando, tanto aos judeus como aos gregos, a conversão a Deus, e a fé em nosso Senhor Jesus Cristo.'),(58756,2,44,20,22,'E agora, eis que, ligado eu pelo espírito, vou para Jerusalém, não sabendo o que lá me há de acontecer;'),(58757,2,44,20,23,'Senão o que o Espírito Santo de cidade em cidade me revela, dizendo que me esperam prisões e tribulações.'),(58758,2,44,20,24,'Mas em nada tenho a minha vida por preciosa, contanto que cumpra com alegria a minha carreira e o ministério que recebi do Senhor Jesus, para dar testemunho do evangelho da graça de Deus.'),(58759,2,44,20,25,'E agora, na verdade, sei que todos vós, por quem passei pregando o reino de Deus, não vereis mais o meu rosto.'),(58760,2,44,20,26,'Portanto, no dia de hoje, vos protesto que estou limpo do sangue de todos.'),(58761,2,44,20,27,'Porque nunca deixei de vos anunciar todo o conselho de Deus.'),(58762,2,44,20,28,'Olhai pois por vós, e por todo o rebanho sobre que o Espírito Santo vos constituiu bispos, para apascentardes a igreja de Deus, que ele resgatou com seu próprio sangue.'),(58763,2,44,20,29,'Porque eu sei isto: que, depois da minha partida, entrarão no meio de vós lobos cruéis, que não perdoarão ao rebanho;'),(58764,2,44,20,30,'E que dentre vós mesmos se levantarão homens que falarão coisas perversas, para atraírem os discípulos após si.'),(58765,2,44,20,31,'Portanto, vigiai, lembrando-vos de que durante três anos, não cessei, noite e dia, de admoestar com lágrimas a cada um de vós.'),(58766,2,44,20,32,'Agora pois, irmãos, encomendo-vos a Deus e à palavra da sua graça; a Ele que é poderoso para vos edificar e dar herança entre todos os santificados.'),(58767,2,44,20,33,'De ninguém cobicei a prata, nem o ouro, nem o vestido.'),(58768,2,44,20,34,'Vós mesmos sabeis que para o que me era necessário a mim, e aos que estão comigo, estas mãos me serviram.'),(58769,2,44,20,35,'Tenho-vos mostrado em tudo que, trabalhando assim, é necessário auxiliar os enfermos, e recordar as palavras do Senhor Jesus, que disse: Mais bem-aventurada coisa é dar do que receber.'),(58770,2,44,20,36,'E, havendo dito isto, pôs-se de joelhos, e orou com todos eles.'),(58771,2,44,20,37,'E levantou-se um grande pranto entre todos, e, lançando-se ao pescoço de Paulo, o beijavam,'),(58772,2,44,20,38,'Entristecendo-se muito, principalmente pela palavra que dissera, que não veriam mais o seu rosto. E acompanharam-no até ao navio.'),(58773,2,44,21,1,'E ACONTECEU que, separando-nos deles, navegamos e fomos correndo caminho direito, e chegamos a Coos, e no dia seguinte a Rodes, de onde passamos a Pátara.'),(58774,2,44,21,2,'E, achando um navio, que ia para a Fenícia, embarcamos nele, e partimos.'),(58775,2,44,21,3,'E, indo já à vista de Chipre, deixando-a à esquerda, navegamos para a Síria e chegamos a Tiro; porque o navio havia de ser descarregado ali.'),(58776,2,44,21,4,'E, achando discípulos, ficamos ali sete dias: os quais pelo Espírito diziam a Paulo que não subisse a Jerusalém.'),(58777,2,44,21,5,'E, havendo passado ali aqueles dias, saímos, e seguimos nosso caminho, acompanhando-nos todos, com suas mulheres e filhos até fora da cidade; e, postos de joelhos na praia, oramos.'),(58778,2,44,21,6,'E, saudando-nos uns aos outros, subimos ao navio; e eles voltaram para suas casas.'),(58779,2,44,21,7,'E nós, concluída a navegação de Tiro, viemos a Ptolemaida; e, havendo saudado os irmãos, ficamos com eles um dia.'),(58780,2,44,21,8,'E no dia seguinte, partindo dali Paulo, e nós que com ele estávamos, chegamos a Cesareia: e, entrando em casa de Filipe, o evangelista, que era um dos sete, ficamos com ele.'),(58781,2,44,21,9,'E tinha este quatro filhas donzelas, que profetizavam.'),(58782,2,44,21,10,'E, demorando-nos ali por muitos dias, chegou da Judeia um profeta, por nome Ágabo;'),(58783,2,44,21,11,'E, vindo ter conosco, tomou a cinta de Paulo, e ligando-se os seus próprios pés e mãos, disse: Isto diz o Espírito Santo: Assim ligarão os judeus em Jerusalém o varão de quem é esta cinta, e o entregarão nas mãos dos gentios.'),(58784,2,44,21,12,'E, ouvindo nós isto, rogamos-lhe, tanto nós como os que eram daquele lugar, que não subisse a Jerusalém.'),(58785,2,44,21,13,'Mas Paulo respondeu: Que fazeis vós, chorando e magoando-me o coração? porque eu estou pronto não só a ser ligado, mas ainda a morrer em Jerusalém pelo nome do Senhor Jesus.'),(58786,2,44,21,14,'E, como não podíamos convencê-lo, nos aquietamos dizendo: Faça-se a vontade do Senhor.'),(58787,2,44,21,15,'E depois daqueles dias, havendo feito os nossos preparativos, subimos a Jerusalém.'),(58788,2,44,21,16,'E foram também conosco alguns discípulos de Cesareia, levando consigo um certo Mnasom, chíprio, discípulo antigo, com quem havíamos de hospedar-nos.'),(58789,2,44,21,17,'E, logo que chegamos a Jerusalém, os irmãos nos receberam de muito boa vontade.'),(58790,2,44,21,18,'E no dia seguinte Paulo entrou conosco em casa de Tiago, e todos os anciãos vieram ali.'),(58791,2,44,21,19,'E, havendo-os saudado, contou-lhes por miúdo o que por seu ministério Deus fizera entre os gentios.'),(58792,2,44,21,20,'E, ouvindo-o eles, glorificaram ao Senhor, e disseram-lhe: Bem vês, irmão, quantos milhares de judeus há que creem, e todos são zeladores da lei.'),(58793,2,44,21,21,'E já acerca de ti foram informados de que ensinas todos os judeus que estão entre os gentios a apartarem-se de Moisés, dizendo que não devem circuncidar seus filhos, nem andar segundo o costume da lei.'),(58794,2,44,21,22,'Que faremos pois? em todo o caso é necessário que a multidão se ajunte; porque terão ouvido que já és vindo.'),(58795,2,44,21,23,'Faze pois isto que te dizemos: Temos quatro varões que fizeram voto.'),(58796,2,44,21,24,'Toma estes contigo, e santifica-te com eles, e faze por eles os gastos para que rapem a cabeça, e todos ficarão sabendo que nada há daquilo de que foram informados acerca de ti, mas que também tu mesmo andas guardando a lei.'),(58797,2,44,21,25,'Todavia, quanto aos que creem dos gentios, já nós havemos escrito, e achado por bem, que nada disto observem; mas que só se guardem do que se sacrifica aos ídolos, e do sangue, e do sufocado e da prostituição.'),(58798,2,44,21,26,'Então Paulo, tomando consigo aqueles varões, entrou no dia seguinte no templo, já santificado com eles, anunciando serem já cumpridos os dias da purificação; e ficou ali até se oferecer por cada um deles a oferta.'),(58799,2,44,21,27,'E quando os sete dias estavam quase a terminar, os judeus da Ásia, vendo-o no templo, alvoroçaram todo o povo e lançaram mão dele,'),(58800,2,44,21,28,'Clamando: Varões israelitas, acudi: este é o homem que por todas as partes ensina a todos, contra o povo e contra a lei, e contra este lugar; e, demais disto, introduziu também no templo os gregos, e profanou este santo lugar.'),(58801,2,44,21,29,'Porque tinham visto com ele na cidade a Trófimo d?Éfeso, o qual pensavam que Paulo introduzira no templo.'),(58802,2,44,21,30,'E alvoroçou-se toda a cidade, e houve grande concurso de povo; e, pegando de Paulo, o arrastaram para fora do templo, e logo as portas se fecharam.'),(58803,2,44,21,31,'E, procurando eles matá-lo, chegou ao tribuno da coorte o aviso de que Jerusalém estava toda em confusão.'),(58804,2,44,21,32,'O qual, tomando logo consigo soldados e centuriões, correu para eles. E, quando viram o tribuno e os soldados, cessaram de ferir a Paulo.'),(58805,2,44,21,33,'Então, aproximando-se o tribuno, o prendeu e o mandou atar com duas cadeias, e lhe perguntou quem era e o que tinha feito.'),(58806,2,44,21,34,'E na multidão uns clamavam duma maneira, outros doutra; mas, como nada podia saber ao certo, por causa do alvoroço, mandou conduzi-lo para a fortaleza.'),(58807,2,44,21,35,'E sucedeu que, chegando às escadas, os soldados tiveram de lhe pegar por causa da violência da multidão;'),(58808,2,44,21,36,'Porque a multidão do povo o seguia, clamando: Mata-o.'),(58809,2,44,21,37,'E, quando iam a introduzir Paulo na fortaleza, disse Paulo ao tribuno: É-me permitido dizer-te alguma coisa? E ele disse: Sabes o grego?'),(58810,2,44,21,38,'Não és tu porventura aquele egípcio que antes destes dias fez uma sedição e levou ao deserto quatro mil salteadores?'),(58811,2,44,21,39,'Mas Paulo lhe disse: Na verdade que sou um homem judeu, cidadão de Tarso, cidade não pouco célebre na Cilícia; rogo-te, porém, que me permitas falar ao povo.'),(58812,2,44,21,40,'E, havendo-lho permitido, Paulo, pondo-se em pé nas escadas, fez sinal com a mão ao povo; e, feito grande silêncio, falou-lhes em língua hebraica, dizendo:'),(58813,2,44,22,1,'VARÕES irmãos e pais, ouvi agora a minha defesa perante vós.'),(58814,2,44,22,2,'(E, quando ouviram falar-lhes em língua hebraica, maior silêncio guardaram.) E disse:'),(58815,2,44,22,3,'Quanto a mim, sou varão judeu, nascido em Tarso da Cilícia, e nesta cidade criado aos pés de Gamaliel, instruído conforme a verdade da lei de nossos pais, zelador de Deus, como todos vós hoje sois.'),(58816,2,44,22,4,'E persegui este caminho até à morte, prendendo, e metendo em prisões, tanto varões como mulheres,'),(58817,2,44,22,5,'Como também o sumo sacerdote me é testemunha, e todo o conselho dos anciãos: e, recebendo destes cartas para os irmãos, fui a Damasco, para trazer maniatados para Jerusalém aqueles que ali estivessem, a fim de que fossem castigados.'),(58818,2,44,22,6,'Ora aconteceu que, indo eu já de caminho, e chegando perto de Damasco, quase ao meio-dia, de repente me rodeou uma grande luz do céu.'),(58819,2,44,22,7,'E caí por terra, e ouvi uma voz que me dizia: Saulo, Saulo, por que me persegues?'),(58820,2,44,22,8,'E eu respondi: Quem és, Senhor? E disse-me: Eu sou Jesus nazareno, a quem tu persegues.'),(58821,2,44,22,9,'E os que estavam comigo viram, em verdade, a luz, e se atemorizaram muito; mas não ouviram a voz daquele que falava comigo.'),(58822,2,44,22,10,'Então disse eu: Senhor que farei? E o Senhor disse-me: Levanta-te, e vai a Damasco, e ali se te dirá tudo o que te é ordenado fazer.'),(58823,2,44,22,11,'E, como eu não via, por causa do esplendor daquela luz, fui levado pela mão dos que estavam comigo, e cheguei a Damasco.'),(58824,2,44,22,12,'E um certo Ananias, varão piedoso conforme a lei, que tinha bom testemunho de todos os judeus que ali moravam,'),(58825,2,44,22,13,'Vindo ter comigo, e apresentando-se, disse-me: Saulo, irmão, recobra a vista. E naquela mesma hora o vi.'),(58826,2,44,22,14,'E ele disse: O Deus de nossos pais de antemão te designou para que conheças a sua vontade, e vejas aquele Justo, e ouças a voz da sua boca.'),(58827,2,44,22,15,'Porque hás de ser sua testemunha para com todos os homens do que tens visto e ouvido.'),(58828,2,44,22,16,'E agora por que te deténs? Levanta-te, e batiza-te, e lava os teus pecados, invocando o nome do Senhor.'),(58829,2,44,22,17,'E aconteceu que, tornando eu para Jerusalém, quando orava no templo, fui arrebatado para fora de mim.'),(58830,2,44,22,18,'E vi aquele que me dizia: Dá-te pressa, e sai apressadamente de Jerusalém; porque não receberão o teu testemunho acerca de mim.'),(58831,2,44,22,19,'E eu disse: Senhor, eles bem sabem que eu lançava na prisão e açoitava nas sinagogas os que criam em ti.'),(58832,2,44,22,20,'E quando o sangue de Estêvão, tua testemunha, se derramava, também eu estava presente, e consentia na sua morte, e guardava os vestidos dos que o matavam.'),(58833,2,44,22,21,'E disse-me: Vai, porque hei de enviar-te aos gentios de longe.'),(58834,2,44,22,22,'E ouviram-no até esta palavra, e levantaram a voz, dizendo: Tira da terra um tal homem, porque não convém que viva.'),(58835,2,44,22,23,'E, clamando eles, e arrojando de si os vestidos, e lançando pó para o ar,'),(58836,2,44,22,24,'O tribuno mandou que o levassem para a fortaleza, dizendo que o examinassem com açoites, para saber por que causa assim clamavam contra ele.'),(58837,2,44,22,25,'E, quando o estavam atando com correias, disse Paulo ao centurião que ali estava: É-vos lícito açoitar um romano, sem ser condenado?'),(58838,2,44,22,26,'E, ouvindo isto, o centurião foi, e anunciou ao tribuno, dizendo: Vê o que vais fazer, porque este homem é romano.'),(58839,2,44,22,27,'E, vindo o tribuno, disse-lhe: Dize-me, és tu romano? E ele disse: Sim.'),(58840,2,44,22,28,'E respondeu o tribuno: Eu com grande soma de dinheiro alcancei este direito de cidadão. Paulo disse: Mas eu sou-o de nascimento.'),(58841,2,44,22,29,'E logo dele se apartaram os que o haviam de examinar; e até o tribuno teve temor, quando soube que era romano, visto que o tinha ligado.'),(58842,2,44,22,30,'E no dia seguinte, querendo saber ao certo a causa por que era acusado pelos judeus, soltou-o das prisões, e mandou vir os principais dos sacerdotes, e todo o seu conselho; e, trazendo Paulo, o apresentou diante deles.'),(58843,2,44,23,1,'E, PONDO Paulo os olhos no conselho, disse: Varões irmãos, até ao dia de hoje tenho andado diante de Deus com toda a boa consciência.'),(58844,2,44,23,2,'Mas o sumo sacerdote, Ananias, mandou aos que estavam junto dele que o ferissem na boca.'),(58845,2,44,23,3,'Então Paulo lhe disse: Deus te ferirá, parede branqueada: tu estás aqui assentado para julgar-me conforme a lei, e contra a lei me mandas ferir?'),(58846,2,44,23,4,'E os que ali estavam disseram: Injurias o sumo sacerdote de Deus?'),(58847,2,44,23,5,'E Paulo disse: Não sabia, irmãos, que era o sumo sacerdote; porque está escrito: Não dirás mal do príncipe do teu povo.'),(58848,2,44,23,6,'E Paulo, sabendo que uma parte era de saduceus e outra de fariseus, clamou no conselho: Varões irmãos, eu sou fariseu, filho de fariseu, no tocante à esperança e ressurreição dos mortos sou julgado.'),(58849,2,44,23,7,'E, havendo dito isto, houve dissensão entre os fariseus e saduceus; e a multidão se dividiu.'),(58850,2,44,23,8,'Porque os saduceus dizem que não há ressurreição, nem anjo, nem espírito; mas os fariseus reconhecem uma e outra coisa.'),(58851,2,44,23,9,'E originou-se um grande clamor; e, levantando-se os escribas da parte dos fariseus, contendiam, dizendo: Nenhum mal achamos neste homem, e se algum espírito ou anjo lhe falou, não resistamos a Deus.'),(58852,2,44,23,10,'E, havendo grande dissensão, o tribuno, temendo que Paulo fosse despedaçado por eles, mandou descer a soldadesca, para que o tirassem do meio deles, e o levassem para a fortaleza.'),(58853,2,44,23,11,'E na noite seguinte, apresentando-se-lhe o Senhor, disse: Paulo, tem ânimo: porque, como de mim testificaste em Jerusalém, assim importa que testifiques também em Roma.'),(58854,2,44,23,12,'E, quando já era dia, alguns dos judeus fizeram uma conspiração, e juraram dizendo que não comeriam nem beberiam enquanto não matassem a Paulo.'),(58855,2,44,23,13,'E eram mais de quarenta os que fizeram esta conjuração.'),(58856,2,44,23,14,'E estes foram ter com os principais dos sacerdotes e anciãos, e disseram: Conjuramo-nos, sob pena de maldição, a nada provarmos até que matemos a Paulo.'),(58857,2,44,23,15,'Agora, pois, vós, com o conselho, rogai ao tribuno que vo-lo traga amanhã, como que querendo saber mais alguma coisa de seus negócios, e, antes que chegue, estaremos prontos para o matar.'),(58858,2,44,23,16,'E o filho da irmã de Paulo, tendo ouvido acerca desta cilada, foi, e entrou na fortaleza, e o anunciou a Paulo.'),(58859,2,44,23,17,'E Paulo, chamando a si um dos centuriões, disse: Leva este mancebo ao tribuno, porque tem alguma coisa que lhe comunicar.'),(58860,2,44,23,18,'Tomando-o ele, pois, o levou ao tribuno, e disse: O preso Paulo chamando-me a si, me rogou que te trouxesse este mancebo, que tem alguma coisa que dizer-te.'),(58861,2,44,23,19,'E o tribuno, tomando-o pela mão, e pondo-se à parte, perguntou-lhe em particular: Que tens que me contar?'),(58862,2,44,23,20,'E disse ele: Os judeus se concertaram rogar-te que amanhã leves Paulo ao conselho como que tendo de inquirir dele mais alguma coisa ao certo:'),(58863,2,44,23,21,'Mas tu não os creias; porque mais de quarenta homens dentre eles lhe andam armando ciladas: os quais se obrigaram, sob pena de maldição, a não comerem nem beberem até que o tenham morto: e já estão apercebidos, esperando de ti promessa.'),(58864,2,44,23,22,'Então o tribuno despediu o mancebo, mandando-lhe que a ninguém dissesse que lhe havia contado aquilo.'),(58865,2,44,23,23,'E, chamando dois centuriões, lhes disse: Aprontai para as três horas da noite duzentos soldados, e setenta de cavalo, e duzentos archeiros para irem até Cesareia;'),(58866,2,44,23,24,'E aparelhai cavalgaduras, para que pondo nelas a Paulo, o levem salvo ao presidente Félix.'),(58867,2,44,23,25,'E escreveu uma carta que continha isto:'),(58868,2,44,23,26,'Cláudio Lísias, a Félix, potentíssimo presidente, saúde.'),(58869,2,44,23,27,'Esse homem foi preso pelos judeus; e, estando já a ponto de ser morto por eles, sobrevim eu com a soldadesca, e o livrei, informado de que era romano.'),(58870,2,44,23,28,'E querendo saber a causa porque o acusavam, o levei ao seu conselho.'),(58871,2,44,23,29,'E achei que o acusavam de algumas questões da sua lei: mas que nenhum crime havia nele digno de morte ou de prisão.'),(58872,2,44,23,30,'E, sendo-me notificado que os judeus haviam de armar ciladas a esse homem, logo to enviei, mandando também aos acusadores que perante ti digam o que tiverem contra ele. Passa bem.'),(58873,2,44,23,31,'Tomando pois os soldados a Paulo, como lhe fora mandado, o trouxeram de noite a Antipatris.'),(58874,2,44,23,32,'E no dia seguinte, deixando aos de cavalo irem com ele, tornaram à fortaleza.'),(58875,2,44,23,33,'Os quais, logo que chegaram a Cesareia, e entregaram a carta ao presidente, lhe apresentaram Paulo.'),(58876,2,44,23,34,'E o presidente, lida a carta, perguntou de que província era: e, sabendo que da Cilícia,'),(58877,2,44,23,35,'Ouvir-te-ei, disse, quando também aqui vierem os teus acusadores. E mandou que o guardassem no pretório de Herodes.'),(58878,2,44,24,1,'E CINCO dias depois o sumo sacerdote Ananias desceu com os anciãos, e um certo Tértulo, orador os quais compareceram perante o presidente contra Paulo.'),(58879,2,44,24,2,'E, sendo chamado, Tértulo começou a acusá-lo, dizendo:'),(58880,2,44,24,3,'Visto como por ti temos tanta paz e por tua prudência se fazem a este povo muitos e louváveis serviços, sempre e em todo o lugar, ó potentíssimo Félix, com todo o agradecimento o queremos reconhecer.'),(58881,2,44,24,4,'Mas, para que te não detenha muito, rogo-te que, conforme a tua equidade, nos ouças por pouco tempo.'),(58882,2,44,24,5,'Temos achado que este homem é uma peste, e promotor de sedições entre todos os judeus, por todo o mundo; e o principal defensor da seita dos nazarenos;'),(58883,2,44,24,6,'O qual intentou também profanar o templo: e por isso o prendemos, e conforme a nossa lei o quisemos julgar.'),(58884,2,44,24,7,'Mas, sobrevindo o tribuno Lísias, no-lo tirou dentre as mãos, com grande violência,'),(58885,2,44,24,8,'Mandando aos seus acusadores que viessem a ti: e dele tu mesmo, examinando-o, poderás entender tudo o de que o acusamos.'),(58886,2,44,24,9,'E também os judeus o acusavam, dizendo serem estas coisas assim.'),(58887,2,44,24,10,'Paulo, porém, fazendo-lhe o presidente sinal que falasse, respondeu: Porque sei que já vai para muitos anos que desta nação és juiz, com tanto melhor ânimo respondo por mim.'),(58888,2,44,24,11,'Pois bem podes saber que não há mais de doze dias que subi a Jerusalém a adorar;'),(58889,2,44,24,12,'E não me acharam no templo falando com alguém, nem amotinando o povo nas sinagogas, nem na cidade.'),(58890,2,44,24,13,'Nem tão pouco podem provar as coisas de que agora me acusam.'),(58891,2,44,24,14,'Mas confesso-te isto: que, conforme aquele caminho que chamam seita, assim sirvo ao Deus de nossos pais, crendo tudo quanto está escrito na lei e nos profetas.'),(58892,2,44,24,15,'Tendo esperança em Deus, como estes mesmos também esperam, de que há de haver ressurreição de mortos, assim dos justos como dos injustos.'),(58893,2,44,24,16,'E por isso procuro sempre ter uma consciência sem ofensa, tanto para com Deus como para com os homens.'),(58894,2,44,24,17,'Ora, muitos anos depois, vim trazer à minha nação esmolas e ofertas.'),(58895,2,44,24,18,'Nisto me acharam já santificado no templo, não em ajuntamentos, nem com alvoroços, uns certos judeus da Ásia,'),(58896,2,44,24,19,'Os quais convinha que estivessem presentes perante ti, e me acusassem, se alguma coisa contra mim tivessem.'),(58897,2,44,24,20,'Ou digam estes mesmos, se acharam em mim alguma iniquidade, quando compareci perante o conselho,'),(58898,2,44,24,21,'A não ser estas palavras, que, estando entre eles, clamei: Hoje sou julgado por vós acerca da ressurreição dos mortos.'),(58899,2,44,24,22,'Então Félix, havendo ouvido estas coisas, lhes pôs dilação, dizendo: Havendo-me informado melhor deste caminho, quando o tribuno Lísias tiver descido então tomarei inteiro conhecimento dos vossos negócios.'),(58900,2,44,24,23,'E mandou ao centurião que o guardassem em prisão, tratando-o com brandura, e que a ninguém dos seus proibisse servi-lo ou vir ter com ele.'),(58901,2,44,24,24,'E alguns dias depois, vindo Félix com sua mulher Drusila, que era judia, mandou chamar a Paulo, e ouviu-o acerca da fé em Cristo.'),(58902,2,44,24,25,'E, tratando ele da justiça, e da temperança, e do juízo vindouro, Félix, espavorido, respondeu: Por agora vai-te, e em tendo oportunidade te chamarei.'),(58903,2,44,24,26,'Esperando ao mesmo tempo que Paulo lhe desse dinheiro, para que o soltasse; pelo que também muitas vezes o mandava chamar, e falava com ele.'),(58904,2,44,24,27,'Mas, passados dois anos, Félix teve por sucessor a Pórcio Festo; e, querendo Félix comprazer aos judeus, deixou a Paulo preso.'),(58905,2,44,25,1,'ENTRANDO pois Festo na província, subiu dali a três dias de Cesareia a Jerusalém.'),(58906,2,44,25,2,'E o sumo sacerdote e os principais dos judeus compareceram perante ele contra Paulo, e lhe rogaram,'),(58907,2,44,25,3,'Pedindo como favor contra ele que o fizesse vir a Jerusalém, armando ciladas para o matarem no caminho.'),(58908,2,44,25,4,'Mas Festo respondeu que Paulo estava guardado em Cesareia, e que ele brevemente partiria para lá.'),(58909,2,44,25,5,'Os que pois, disse, dentre vós têm poder, desçam comigo e, se neste varão houver algum crime, acusem-no.'),(58910,2,44,25,6,'E, não se demorando entre eles mais de dez dias, desceu a Cesareia; e no dia seguinte assentando-se no tribunal, mandou que trouxessem Paulo.'),(58911,2,44,25,7,'E, chegando ele, o rodearam os judeus que haviam descido de Jerusalém, trazendo contra Paulo muitas e graves acusações, que não podiam provar.'),(58912,2,44,25,8,'Mas ele, em sua defesa, disse: Eu não pequei em coisa alguma contra a lei dos judeus, nem contra o templo, nem contra César.'),(58913,2,44,25,9,'Todavia Festo, querendo comprazer aos judeus, respondendo a Paulo, disse: Queres tu subir a Jerusalém, e ser lá perante mim julgado acerca destas coisas?'),(58914,2,44,25,10,'Mas Paulo disse: Estou perante o tribunal de César, onde convém que seja julgado; não fiz agravo algum aos judeus, como tu muito bem sabes.'),(58915,2,44,25,11,'Se fiz algum agravo, ou cometi alguma coisa digna de morte, não recuso morrer; mas, se nada há das coisas de que estes me acusam, ninguém me pode entregar a eles; apelo para César.'),(58916,2,44,25,12,'Então Festo, tendo falado com o conselho, respondeu: Apelaste para César? para César irás.'),(58917,2,44,25,13,'E, passados alguns dias, o rei Agripa e Berenice vieram a Cesareia, a saudar Festo.'),(58918,2,44,25,14,'E, como ali ficassem muitos dias, Festo contou ao rei os negócios de Paulo, dizendo: Um certo varão foi deixado por Félix aqui preso,'),(58919,2,44,25,15,'Por cujo respeito os principais dos sacerdotes e os anciãos dos judeus estando eu em Jerusalém, compareceram perante mim, pedindo sentença contra ele.'),(58920,2,44,25,16,'Aos quais respondi não ser costume dos romanos entregar algum homem à morte, sem que o acusado tenha presentes os seus acusadores, e possa defender-se da acusação.'),(58921,2,44,25,17,'De sorte que, chegando eles aqui juntos, no dia seguinte, sem fazer dilação alguma, assentado no tribunal, mandei que trouxessem o homem.'),(58922,2,44,25,18,'Acerca do qual, estando presentes os acusadores, nenhuma coisa apontaram daquelas que eu suspeitava.'),(58923,2,44,25,19,'Tinham, porém, contra ele algumas questões acerca de sua superstição, e de um tal Jesus, defunto, que Paulo afirmava viver.'),(58924,2,44,25,20,'E, estando eu perplexo acerca da inquirição desta causa, disse se queria ir a Jerusalém, e lá ser julgado acerca destas coisas.'),(58925,2,44,25,21,'E, apelando Paulo para que fosse reservado ao conhecimento de Augusto, mandei que o guardassem até que o envie a César.'),(58926,2,44,25,22,'Então Agripa disse a Festo: Bem quisera eu ouvir também esse homem. E ele disse: Amanhã o ouvirás.'),(58927,2,44,25,23,'E, no dia seguinte, vindo Agripa e Berenice, com muito aparato, entraram no auditório com os tribunos e varões principais da cidade, sendo trazido Paulo por mandado de Festo.'),(58928,2,44,25,24,'E Festo disse: Rei Agripa, e todos os varões que estais presentes conosco: aqui vedes um homem de que toda a multidão dos judeus me tem falado, tanto em Jerusalém como aqui, clamando que não convém que viva mais.'),(58929,2,44,25,25,'Mas, achando eu que nenhuma coisa digna de morte fizera, e apelando ele mesmo também para Augusto, tenho determinado enviar-lho.'),(58930,2,44,25,26,'Do qual não tenho coisa alguma certa que escreva ao meu senhor, e por isso perante vós o trouxe, principalmente perante ti, ó rei Agripa, para que, depois de interrogado, tenha alguma coisa que escrever.'),(58931,2,44,25,27,'Porque me parece contra a razão enviar um preso, e não notificar contra ele as acusações.'),(58932,2,44,26,1,'DEPOIS Agripa disse a Paulo: Permite-se-te que te defendas. Então Paulo, estendendo a mão em sua defesa, respondeu:'),(58933,2,44,26,2,'Tenho-me por venturoso, ó rei Agripa, de que perante ti me haja hoje de defender de todas as coisas de que sou acusado pelos judeus;'),(58934,2,44,26,3,'Mormente sabendo eu que tens conhecimento de todos os costumes e questões que há entre os judeus; pelo que te rogo que me ouças com paciência.'),(58935,2,44,26,4,'A minha vida, pois, desde a mocidade, qual haja sido, desde o princípio, em Jerusalém, entre os da minha nação, todos os judeus a sabem.'),(58936,2,44,26,5,'Sabendo de mim desde o princípio (se o quiserem testificar), que, conforme a mais severa seita da nossa religião, vivi fariseu.'),(58937,2,44,26,6,'E agora pela esperança da promessa que por Deus foi feita a nossos pais estou aqui e sou julgado.'),(58938,2,44,26,7,'À qual as nossas doze tribos esperam chegar, servindo a Deus continuamente, noite e dia. Por esta esperança, ó rei Agripa, eu sou acusado pelos judeus.'),(58939,2,44,26,8,'Pois quê? julga-se coisa incrível entre vós que Deus ressuscite os mortos?'),(58940,2,44,26,9,'Bem tinha eu imaginado que contra o nome de Jesus nazareno devia eu praticar muitos atos;'),(58941,2,44,26,10,'O que também fiz em Jerusalém. E, havendo recebido poder dos principais dos sacerdotes, encerrei muitos dos santos nas prisões; e quando os matavam eu dava o meu voto contra eles.'),(58942,2,44,26,11,'E, castigando-os muitas vezes por todas as sinagogas, os obriguei a blasfemar. E, enfurecido demasiadamente contra eles, até nas cidades estranhas os persegui.'),(58943,2,44,26,12,'Sobre o que, indo então a Damasco, com poder e comissão dos principais dos sacerdotes,'),(58944,2,44,26,13,'Ao meio-dia, ó rei, vi no caminho uma luz do céu, que excedia o esplendor do sol, cuja claridade me envolveu a mim e aos que iam comigo.'),(58945,2,44,26,14,'E, caindo nós todos por terra, ouvi uma voz que me falava, e em língua hebraica dizia: Saulo, Saulo, por que me persegues? Dura coisa te é recalcitrar contra os aguilhões.'),(58946,2,44,26,15,'E disse eu: Quem és, Senhor? E ele respondeu: Eu sou Jesus, a quem tu persegues;'),(58947,2,44,26,16,'Mas levanta-te e põe-te sobre teus pés, porque te apareci por isto, para te pôr por ministro e testemunha tanto das coisas que tens visto como daquelas pelas quais te aparecerei ainda;'),(58948,2,44,26,17,'Livrando-te deste povo, e dos gentios, a quem agora te envio,'),(58949,2,44,26,18,'Para lhes abrires os olhos, e das trevas os converteres à luz, e do poder de Satanás a Deus: a fim de que recebam a remissão dos pecados, e sorte entre os santificados pela fé em mim.'),(58950,2,44,26,19,'Pelo que, ó rei Agripa, não fui desobediente à visão celestial.'),(58951,2,44,26,20,'Antes anunciei primeiramente aos que estão em Damasco e em Jerusalém, e por toda a terra da Judeia, e aos gentios, que se emendassem e se convertessem a Deus, fazendo obras dignas de arrependimento.'),(58952,2,44,26,21,'Por causa disto os judeus lançaram mão de mim no templo, e procuraram matar-me.'),(58953,2,44,26,22,'Mas, alcançando socorro de Deus, ainda até ao dia de hoje permaneço, dando testemunho tanto a pequenos como a grandes não dizendo nada mais do que o que os profetas e Moisés disseram que devia acontecer,'),(58954,2,44,26,23,'Isto é, que o Cristo devia padecer, e, sendo o primeiro da ressurreição dos mortos, devia anunciar a luz a este povo e aos gentios.'),(58955,2,44,26,24,'E, dizendo ele isto em sua defesa, disse Festo em alta voz: Estás louco, Paulo: as muitas letras te fazem delirar.'),(58956,2,44,26,25,'Mas ele disse: Não deliro ó potentíssimo Festo; antes digo palavras de verdade e de um são juízo.'),(58957,2,44,26,26,'Porque o rei, diante de quem falo com ousadia, sabe estas coisas, pois não creio que nada disto lhe é oculto; porque isto não se fez em qualquer canto.'),(58958,2,44,26,27,'Crês tu nos profetas, ó rei Agripa? Bem sei que crês.'),(58959,2,44,26,28,'E disse Agripa a Paulo: Por pouco me queres persuadir a que me faça cristão!'),(58960,2,44,26,29,'E disse Paulo: Prouvera a Deus que, ou por pouco ou por muito, não somente tu, mas também todos quantos hoje me estão ouvindo se tornassem tais qual eu sou, exceto estas cadeias.'),(58961,2,44,26,30,'E, dizendo ele isto, se levantou o rei, e o presidente, e Berenice, e os que com eles estavam assentados.'),(58962,2,44,26,31,'E apartando-se dali, falavam uns com os outros, dizendo: Este homem nada fez digno de morte ou de prisões.'),(58963,2,44,26,32,'E Agripa disse a Festo: Bem podia soltar-se este homem, se não houvera apelado para César.'),(58964,2,44,27,1,'E, COMO se determinou que havíamos de navegar para a Itália, entregaram Paulo, e alguns outros presos, a um centurião, por nome Júlio, da coorte augusta.'),(58965,2,44,27,2,'E, embarcando nós em um navio adramitino, partimos navegando pelos lugares da costa da Ásia, estando conosco Aristarco, macedônio, de Tessalônica.'),(58966,2,44,27,3,'E chegamos no dia seguinte a Sidom, e Júlio, tratando Paulo humanamente, lhe permitiu ir ver os amigos, para que cuidassem dele.'),(58967,2,44,27,4,'E, partindo dali, fomos navegando abaixo de Chipre, porque os ventos eram contrários.'),(58968,2,44,27,5,'E, tendo atravessado o mar, ao longo da Cilícia e Panfília, chegamos a Mirra, na Lícia.'),(58969,2,44,27,6,'E, achando ali o centurião um navio de Alexandria, que navegava para a Itália, nos fez embarcar nele.'),(58970,2,44,27,7,'E, como por muitos dias navegássemos vagarosamente, havendo chegado apenas defronte de Cnido, não nos permitindo o vento ir mais adiante, navegamos abaixo de Creta, junto de Salmone.'),(58971,2,44,27,8,'E, costeando-a dificilmente, chegamos a um lugar chamado Bons Portos, perto do qual estava a cidade de Laseia.'),(58972,2,44,27,9,'E, passado muito tempo, e sendo já perigosa a navegação, pois também o jejum já tinha passado, Paulo os admoestava,'),(58973,2,44,27,10,'Dizendo-lhes: Varões, vejo que a navegação há de ser incômoda, e com muito dano, não só para o navio e carga, mas também para as nossas vidas.'),(58974,2,44,27,11,'Mas o centurião cria mais no piloto e no mestre, do que no que dizia Paulo.'),(58975,2,44,27,12,'E, como aquele porto não era cômodo para invernar, os mais deles foram de parecer que se partisse dali para ver se podiam chegar a Fênix, que é um ponto de Creta que olha para a banda do vento da África e do Coro, e invernar ali.'),(58976,2,44,27,13,'E, soprando o sul brandamente, lhes pareceu terem já o que desejavam, e, fazendo-se de vela, foram de muito perto costeando Creta.'),(58977,2,44,27,14,'Mas não muito depois deu nela um pé de vento, chamado euro-aquilão.'),(58978,2,44,27,15,'E, sendo o navio arrebatado, e não podendo navegar contra o vento, dando de mão a tudo, nos deixamos ir à toa.'),(58979,2,44,27,16,'E, correndo abaixo de uma pequena ilha chamada Clauda, apenas pudemos ganhar o batel.'),(58980,2,44,27,17,'E, levado este para cima, usaram de todos os meios, cingindo o navio; e, temendo darem à costa na Sirte, amainadas as velas, assim foram à toa.'),(58981,2,44,27,18,'E, andando nós agitados por uma veemente tempestade, no dia seguinte aliviaram o navio.'),(58982,2,44,27,19,'E ao terceiro dia nós mesmos, com as nossas próprias mãos, lançamos ao mar a armação do navio.'),(58983,2,44,27,20,'E, não aparecendo, havia já muitos dias, nem sol nem estrelas, e caindo sobre nós uma não pequena tempestade fugiu-nos toda a esperança de nos salvarmos.'),(58984,2,44,27,21,'E, havendo já muito que se não comia, então Paulo, pondo-se em pé no meio deles, disse: Fora, na verdade, razoável, ó varões, ter-me ouvido a mim e não partir de Creta, e assim evitariam este incômodo e esta perdição.'),(58985,2,44,27,22,'Mas agora vos admoesto a que tenhais bom ânimo, porque não se perderá a vida de nenhum de vós, mas somente o navio.'),(58986,2,44,27,23,'Porque esta mesma noite o anjo de Deus, de quem eu sou, e a quem sirvo esteve comigo,'),(58987,2,44,27,24,'Dizendo: Paulo, não temas: importa que sejas apresentado a César, e eis que Deus te deu todos quantos navegam contigo.'),(58988,2,44,27,25,'Portanto, ó varões, tende bom ânimo: porque creio em Deus, que há de acontecer assim como a mim me foi dito.'),(58989,2,44,27,26,'É contudo necessário irmos dar numa ilha.'),(58990,2,44,27,27,'E, quando chegou a décima quarta noite, sendo impelidos de uma e outra banda no mar Adriático, lá pela meia-noite suspeitaram os marinheiros que estavam próximos de alguma terra.'),(58991,2,44,27,28,'E, lançando o prumo, acharam vinte braças; e, passando um pouco mais adiante, tornando a lançar o prumo, acharam quinze braças.'),(58992,2,44,27,29,'E, temendo ir dar em alguns rochedos, lançaram da popa quatro âncoras, desejando que viesse o dia.'),(58993,2,44,27,30,'Procurando, porém, os marinheiros fugir do navio, e tendo já deitado o batel ao mar, como que querendo lançar as âncoras pela proa,'),(58994,2,44,27,31,'Disse Paulo ao centurião e aos soldados: Se estes não ficarem no navio, não podereis salvar-vos.'),(58995,2,44,27,32,'Então os soldados cortaram os cabos do batel, e o deixaram cair.'),(58996,2,44,27,33,'E, entretanto que o dia vinha, Paulo exortava a todos a que comessem alguma coisa, dizendo: É já hoje o décimo quarto dia que esperais, e permaneceis sem comer, não havendo provado nada.'),(58997,2,44,27,34,'Portanto, exorto-vos a que comais alguma coisa, pois é para a vossa saúde; porque nem um cabelo cairá da cabeça de qualquer de vós.'),(58998,2,44,27,35,'E, havendo dito isto, tomando o pão, deu graças a Deus na presença de todos; e, partindo-o, começou a comer.'),(58999,2,44,27,36,'E, tendo já todos bom ânimo, puseram-se também a comer.'),(59000,2,44,27,37,'E éramos por todos no navio duzentas e setenta e seis almas.'),(59001,2,44,27,38,'E, refeitos com a comida, aliviaram o navio, lançando o trigo ao mar.'),(59002,2,44,27,39,'E, sendo já dia, não conheceram a terra; enxergaram porém uma enseada que tinha praia, e consultaram-se sobre se deveriam encalhar nela o navio.'),(59003,2,44,27,40,'E, levantando as âncoras, deixaram-no ir ao mar, largando também as amarras do leme; e, alçando a vela maior ao vento, dirigiram-se para a praia.'),(59004,2,44,27,41,'Dando, porém, num lugar de dois mares, encalharam ali o navio; e, fixa a proa, ficou imóvel, mas a popa abria-se com a força das ondas.'),(59005,2,44,27,42,'Então a ideia dos soldados foi que matassem os presos para que nenhum fugisse, escapando a nado.'),(59006,2,44,27,43,'Mas o centurião, querendo salvar a Paulo, lhes estorvou este intento; e mandou que os que pudessem nadar se lançassem primeiro ao mar, e se salvassem em terra;'),(59007,2,44,27,44,'E os demais, uns em tábuas e outros em coisas do navio. E assim aconteceu que todos chegaram à terra, a salvo.'),(59008,2,44,28,1,'E, HAVENDO escapado, então souberam que a ilha se chamava Melita.'),(59009,2,44,28,2,'E os bárbaros usaram conosco de não pouca humanidade; porque, acendendo uma grande fogueira, nos recolheram a todos por causa da chuva que caía, e por causa do frio.'),(59010,2,44,28,3,'E, havendo Paulo ajuntado uma quantidade de vides, e pondo-as no fogo, uma víbora, fugindo do calor, lhe acometeu a mão.'),(59011,2,44,28,4,'E os bárbaros, vendo-lhe a bicha pendurada na mão, diziam uns aos outros: Certamente este homem é homicida, visto como, escapando do mar, a Justiça não o deixa viver.'),(59012,2,44,28,5,'Mas, sacudindo ele a bicha no fogo, não padeceu nenhum mal.'),(59013,2,44,28,6,'E eles esperavam que viesse a inchar ou a cair morto de repente; mas tendo esperado já muito, e vendo que nenhum incômodo lhe sobrevinha, mudando de parecer, diziam que era um deus.'),(59014,2,44,28,7,'E ali, próximo daquele mesmo lugar, havia umas herdades que pertenciam ao principal da ilha, por nome Públio, o qual nos recebeu e hospedou benignamente por três dias.'),(59015,2,44,28,8,'E aconteceu estar de cama enfermo de febres e disenteria o pai de Públio, que Paulo foi ver, e, havendo orado, pôs as mãos sobre ele, e o curou.'),(59016,2,44,28,9,'Feito pois isto, vieram também ter com ele os demais que na ilha tinham enfermidades, e sararam.'),(59017,2,44,28,10,'Os quais nos distinguiram também com muitas honras: e, havendo de navegar, nos proveram das coisas necessárias.'),(59018,2,44,28,11,'E três meses depois partimos num navio de Alexandria que invernara na ilha, o qual tinha por insígnia Castor e Pólux.'),(59019,2,44,28,12,'E, chegando a Siracusa, ficamos ali três dias.'),(59020,2,44,28,13,'Donde, indo costeando, viemos a Régio; e soprando, um dia depois, um vento do sul, chegamos no segundo dia a Putéolos.'),(59021,2,44,28,14,'Onde, achando alguns irmãos, nos rogaram que por sete dias ficássemos com eles; e depois nos dirigimos a Roma.'),(59022,2,44,28,15,'E de lá, ouvindo os irmãos novas de nós, nos saíram ao encontro à praça de Ápio e às três Vendas, e Paulo, vendo-os, deu graças a Deus, e tomou ânimo.'),(59023,2,44,28,16,'E, logo que chegamos a Roma, o centurião entregou os presos ao general dos exércitos; mas a Paulo se lhe permitiu morar sobre si à parte, com o soldado que o guardava.'),(59024,2,44,28,17,'E aconteceu que, três dias depois, Paulo convocou os principais dos judeus, e, juntos eles, lhes disse: Varões irmãos, não havendo eu feito nada contra o povo, ou contra os ritos paternos, vim contudo preso desde Jerusalém, entregue nas mãos dos romanos;'),(59025,2,44,28,18,'Os quais, havendo-me examinado, queriam soltar-me, por não haver em mim crime algum de morte.'),(59026,2,44,28,19,'Mas, opondo-se os judeus, foi-me forçoso apelar para César, não tendo, contudo, de que acusar a minha nação.'),(59027,2,44,28,20,'Por esta causa vos chamei, para vos ver e falar; porque pela esperança d?Israel estou com esta cadeia.'),(59028,2,44,28,21,'Então eles lhe disseram: Nós não recebemos acerca de ti cartas algumas da Judeia, nem veio aqui algum dos irmãos, que nos anunciasse ou dissesse de ti mal algum.'),(59029,2,44,28,22,'No entanto bem quiséramos ouvir de ti o que sentes; porque, quanto a esta seita, notório nos é que em toda a parte se fala contra ela.'),(59030,2,44,28,23,'E, havendo-lhe eles assinalado um dia, muitos foram ter com ele à pousada, aos quais declarava com bom testemunho o reino de Deus, e procurava persuadi-los à fé de Jesus, tanto pela lei de Moisés como pelos profetas, desde pela manhã até à tarde.'),(59031,2,44,28,24,'E alguns criam no que se dizia; mas outros não criam.'),(59032,2,44,28,25,'E, como ficaram entre si discordes, se despediram, dizendo Paulo esta palavra: Bem falou o Espírito Santo a nossos pais pelo profeta Isaías,'),(59033,2,44,28,26,'Dizendo: Vai a este povo, e dize: De ouvido ouvireis, e de maneira nenhuma entendereis; e, vendo, vereis, e de maneira nenhuma percebereis.'),(59034,2,44,28,27,'Porquanto o coração deste povo está endurecido, e com os ouvidos ouviram pesadamente, e fecharam os olhos, para que nunca com os olhos vejam, nem com os ouvidos ouçam, nem do coração entendam, e se convertam e eu os cure.'),(59035,2,44,28,28,'Seja-vos pois notório que esta salvação de Deus é enviada aos gentios, e eles a ouvirão.'),(59036,2,44,28,29,'E, havendo ele dito isto, partiram os judeus, tendo entre si grande contenda.'),(59037,2,44,28,30,'E Paulo ficou dois anos inteiros na sua própria habitação que alugara, e recebia todos quantos vinham vê-lo.'),(59038,2,44,28,31,'Pregando o reino de Deus, e ensinando com toda a liberdade as coisas pertencentes ao Senhor Jesus Cristo, sem impedimento algum.'),(59039,2,45,1,1,'PAULO, servo de Jesus Cristo, chamado para apóstolo, separado para o evangelho de Deus,'),(59040,2,45,1,2,'O qual antes havia prometido pelos seus profetas nas santas escrituras,'),(59041,2,45,1,3,'Acerca de seu Filho, que nasceu da descendência de Davi segundo a carne,'),(59042,2,45,1,4,'Declarado Filho de Deus em poder, segundo o Espírito de santificação, pela ressurreição dos mortos, ? Jesus Cristo Nosso Senhor,'),(59043,2,45,1,5,'Pelo qual recebemos a graça e o apostolado, para a obediência da fé entre todas as gentes pelo seu nome,'),(59044,2,45,1,6,'Entre as quais sois também vós chamados para serdes de Jesus Cristo.'),(59045,2,45,1,7,'A todos os que estais em Roma, amados de Deus, chamados santos: Graça e paz de Deus nosso pai, e do Senhor Jesus Cristo.'),(59046,2,45,1,8,'Primeiramente dou graças ao meu Deus por Jesus Cristo, acerca de vós todos, porque em todo o mundo é anunciada a vossa fé.'),(59047,2,45,1,9,'Porque Deus, a quem sirvo em meu espírito, no evangelho de seu Filho, me é testemunha de como incessantemente faço menção de vós,'),(59048,2,45,1,10,'Pedindo sempre em minhas orações que nalgum tempo, pela vontade de Deus, se me ofereça boa ocasião de ir ter convosco.'),(59049,2,45,1,11,'Porque desejo ver-vos, para vos comunicar algum dom espiritual, a fim de que sejais confortados;'),(59050,2,45,1,12,'Isto é: para que juntamente convosco eu seja consolado pela fé mútua, assim vossa como minha.'),(59051,2,45,1,13,'Não quero porém, irmãos, que ignoreis que muitas vezes propus ir ter convosco (mas até agora tenho sido impedido) para também ter entre vós algum fruto, como também entre os demais gentios.'),(59052,2,45,1,14,'Eu sou devedor, tanto a gregos como a bárbaros, tanto a sábios como a ignorantes.'),(59053,2,45,1,15,'E assim, quanto está em mim, estou pronto para também vos anunciar o evangelho, a vós que estais em Roma.'),(59054,2,45,1,16,'Porque não me envergonho do evangelho de Cristo, pois é o poder de Deus para salvação de todo aquele que crê; primeiro do judeu, e também do grego.'),(59055,2,45,1,17,'Porque nele se descobre a justiça de Deus de fé em fé, como está escrito: Mas o justo viverá da fé.'),(59056,2,45,1,18,'Porque do céu se manifesta a ira de Deus sobre toda a impiedade e injustiça dos homens, que detêm a verdade em injustiça.'),(59057,2,45,1,19,'Porquanto o que de Deus se pode conhecer neles se manifesta, porque Deus lho manifestou.'),(59058,2,45,1,20,'Porque as suas coisas invisíveis, desde a criação do mundo, tanto o seu eterno poder, como a sua divindade, se entendem, e claramente se veem pelas coisas que estão criadas, para que eles fiquem inescusáveis;'),(59059,2,45,1,21,'Porquanto, tendo conhecido a Deus, não o glorificaram como Deus, nem lhe deram graças, antes em seus discursos se desvaneceram, e o seu coração insensato se obscureceu.'),(59060,2,45,1,22,'Dizendo-se sábios, tornaram-se loucos.'),(59061,2,45,1,23,'E mudaram a glória do Deus incorruptível em semelhança da imagem de homem corruptível, e de aves, e de quadrúpedes, e de répteis.'),(59062,2,45,1,24,'Pelo que também Deus os entregou às concupiscências de seus corações, à imundícia, para desonrarem seus corpos entre si;'),(59063,2,45,1,25,'Pois mudaram a verdade de Deus em mentira, e honraram e serviram mais a criatura do que o Criador, que é bendito eternamente. Amém.'),(59064,2,45,1,26,'Pelo que Deus os abandonou às paixões infames. Porque até as suas mulheres mudaram o uso natural, no contrário à natureza.'),(59065,2,45,1,27,'E, semelhantemente, também os varões, deixando o uso natural da mulher, se inflamaram em sua sensualidade uns para com os outros, varão com varão, cometendo torpeza e recebendo em si mesmos a recompensa que convinha ao seu erro.'),(59066,2,45,1,28,'E, como eles se não importaram de ter conhecimento de Deus, assim Deus os entregou a um sentimento perverso, para fazerem coisas que não convém;'),(59067,2,45,1,29,'Estando cheios de toda a iniquidade, prostituição, malícia, avareza, maldade; cheios de inveja, homicídio, contenda, engano, malignidade;'),(59068,2,45,1,30,'Sendo murmuradores, detratores, aborrecedores de Deus, injuriadores, soberbos, presunçosos, inventores de males, desobedientes aos pais e às mães;'),(59069,2,45,1,31,'Néscios, infiéis nos contratos, sem afeição natural, irreconciliáveis, sem misericórdia;'),(59070,2,45,1,32,'Os quais, conhecendo a justiça de Deus (que são dignos de morte os que tais coisas praticam), não somente as fazem, mas também consentem aos que as fazem.'),(59071,2,45,2,1,'PORTANTO, és inescusável quando julgas, ó homem, quem quer que sejas, porque te condenas a ti mesmo naquilo em que julgas a outro; pois tu, que julgas, fazes o mesmo.'),(59072,2,45,2,2,'E bem sabemos que o juízo de Deus é segundo a verdade sobre os que tais coisas fazem.'),(59073,2,45,2,3,'E tu, ó homem, que julgas os que fazem tais coisas, cuidas que, fazendo-as tu, escaparás ao juízo de Deus?'),(59074,2,45,2,4,'Ou desprezas tu as riquezas da sua benignidade, e paciência e longanimidade, ignorando que a benignidade de Deus te leva ao arrependimento?'),(59075,2,45,2,5,'Mas, segundo a tua dureza e teu coração impenitente, entesouras ira para ti no dia da ira e da manifestação do juízo de Deus;'),(59076,2,45,2,6,'O qual recompensará cada um segundo as suas obras;'),(59077,2,45,2,7,'A saber: a vida eterna aos que, com perseverança em fazer bem, procuram glória, e honra e incorrupção;'),(59078,2,45,2,8,'Mas a indignação e a ira aos que são contenciosos, e desobedientes à verdade e obedientes à iniquidade;'),(59079,2,45,2,9,'Tribulação e angústia sobre toda a alma do homem que obra o mal; primeiramente do judeu e também do grego;'),(59080,2,45,2,10,'Glória, porém, e honra e paz a qualquer que obra o bem; primeiramente ao judeu e também ao grego;'),(59081,2,45,2,11,'Porque, para com Deus, não há acepção de pessoas.'),(59082,2,45,2,12,'Porque todos os que sem lei pecaram sem lei também perecerão; e todos os que sob a lei pecaram pela lei serão julgados.'),(59083,2,45,2,13,'Porque os que ouvem a lei não são justos diante de Deus: mas os que praticam a lei hão de ser justificados.'),(59084,2,45,2,14,'Porque, quando os gentios, que não têm lei, fazem naturalmente as coisas que são da lei, não tendo eles lei, para si mesmos são lei;'),(59085,2,45,2,15,'Os quais mostram a obra da lei escrita em seus corações, testificando juntamente a sua consciência, e os seus pensamentos, quer acusando-os, quer defendendo-os;'),(59086,2,45,2,16,'No dia em que Deus há de julgar os segredos dos homens, por Jesus Cristo, segundo o meu evangelho.'),(59087,2,45,2,17,'Eis que tu que tens por sobrenome judeu, e repousas na lei, e te glorias em Deus;'),(59088,2,45,2,18,'E sabes a sua vontade e aprovas as coisas excelentes, sendo instruído por lei;'),(59089,2,45,2,19,'E confias que és guia dos cegos, luz dos que estão em trevas,'),(59090,2,45,2,20,'Instruidor dos néscios, mestre de crianças, que tens a forma da ciência e da verdade na lei;'),(59091,2,45,2,21,'Tu, pois, que ensinas a outro, não te ensinas a ti mesmo? Tu, que pregas que não se deve furtar, furtas?'),(59092,2,45,2,22,'Tu, que dizes que não se deve adulterar, adulteras? Tu, que abominas os ídolos, cometes sacrilégio?'),(59093,2,45,2,23,'Tu, que te glorias na lei, desonras a Deus pela transgressão da lei?'),(59094,2,45,2,24,'Porque, como está escrito, o nome de Deus é blasfemado entre os gentios por causa de vós.'),(59095,2,45,2,25,'Porque a circuncisão é, na verdade, proveitosa, se tu guardares a lei; mas, se tu és transgressor da lei, a tua circuncisão se torna em incircuncisão.'),(59096,2,45,2,26,'Se, pois, a incircuncisão guardar os preceitos da lei, porventura a incircuncisão não será reputada como circuncisão?'),(59097,2,45,2,27,'E a incircuncisão que por natureza o é, se cumpre a lei, não te julgará porventura a ti, que pela letra e circuncisão és transgressor da lei?'),(59098,2,45,2,28,'Porque não é judeu o que o é exteriormente, nem é circuncisão a que o é exteriormente na carne.'),(59099,2,45,2,29,'Mas é judeu o que o é no interior, e circuncisão a que é do coração, no espírito, não na letra: cujo louvor não provém dos homens, mas de Deus.'),(59100,2,45,3,1,'QUAL é logo a vantagem do judeu? Ou qual a utilidade da circuncisão?'),(59101,2,45,3,2,'Muita, em toda a maneira, porque, primeiramente, as palavras de Deus lhe foram confiadas,'),(59102,2,45,3,3,'Pois quê? Se alguns foram incrédulos, a sua incredulidade aniquilará a fidelidade de Deus?'),(59103,2,45,3,4,'De maneira nenhuma; sempre seja Deus verdadeiro, e todo o homem mentiroso; como está escrito: Para que sejas justificado em tuas palavras, e venças quando fores julgado.'),(59104,2,45,3,5,'E, se a nossa injustiça for causa da justiça de Deus, que diremos? Porventura será Deus injusto, trazendo ira sobre nós? ( Falo como homem).'),(59105,2,45,3,6,'De maneira nenhuma: doutro modo, como julgará Deus o mundo?'),(59106,2,45,3,7,'Mas, se pela minha mentira abundou mais a verdade de Deus para glória sua, por que sou eu ainda julgado também como pecador?'),(59107,2,45,3,8,'E por que não dizemos (como somos blasfemados, e como alguns dizem que dizemos): Façamos males, para que venham bens? A condenação desses é justa.'),(59108,2,45,3,9,'Pois quê? Somos nós mais excelentes? de maneira nenhuma, pois já dantes demonstramos que, tanto judeus como gregos, todos estão debaixo do pecado;'),(59109,2,45,3,10,'Como está escrito: Não há um justo, nem um sequer.'),(59110,2,45,3,11,'Não há ninguém que entenda; não há ninguém que busque a Deus.'),(59111,2,45,3,12,'Todos se extraviaram, e juntamente se fizeram inúteis. Não há quem faça o bem, não há nem um só.'),(59112,2,45,3,13,'A sua garganta é um sepulcro aberto: com as suas línguas tratam enganosamente: peçonha de áspides está debaixo de seus lábios;'),(59113,2,45,3,14,'Cuja boca está cheia de maldição e amargura.'),(59114,2,45,3,15,'Os seus pés são ligeiros para derramar sangue.'),(59115,2,45,3,16,'Em seus caminhos há destruição e miséria;'),(59116,2,45,3,17,'E não conheceram o caminho da paz.'),(59117,2,45,3,18,'Não há temor de Deus diante de seus olhos.'),(59118,2,45,3,19,'Ora, nós sabemos que tudo o que a lei diz aos que estão debaixo da lei o diz, para que toda a boca esteja fechada e todo o mundo seja condenável diante de Deus.'),(59119,2,45,3,20,'Por isso nenhuma carne será justificada diante dele pelas obras da lei, porque pela lei vem o conhecimento do pecado.'),(59120,2,45,3,21,'Mas agora se manifestou sem a lei a justiça de Deus, tendo o testemunho da lei e dos profetas;'),(59121,2,45,3,22,'Isto é, a justiça de Deus pela fé em Jesus Cristo para todos e sobre todos os que creem; porque não há diferença.'),(59122,2,45,3,23,'Porque todos pecaram e destituídos estão da glória de Deus;'),(59123,2,45,3,24,'Sendo justificados gratuitamente pela sua graça, pela redenção que há em Cristo Jesus,'),(59124,2,45,3,25,'Ao qual Deus propôs para propiciação pela fé no seu sangue, para demonstrar a sua justiça pela remissão dos pecados dantes cometidos, sob a paciência de Deus;'),(59125,2,45,3,26,'Para demonstração da sua justiça neste tempo presente, para que ele seja justo e justificador daquele que tem fé em Jesus.'),(59126,2,45,3,27,'Onde está logo a jactância? É excluída. Por qual lei? Das obras? Não; mas pela lei da fé.'),(59127,2,45,3,28,'Concluímos pois que o homem é justificado pela fé sem as obras da lei.'),(59128,2,45,3,29,'É porventura Deus somente dos judeus? E não o é também dos gentios? Também dos gentios, certamente.'),(59129,2,45,3,30,'Se Deus é um só, que justifica pela fé a circuncisão, e por meio da fé a incircuncisão,'),(59130,2,45,3,31,'Anulamos, pois, a lei pela fé? De maneira nenhuma, antes estabelecemos a lei.'),(59131,2,45,4,1,'QUE diremos pois ter alcançado Abraão, nosso pai segundo a carne?'),(59132,2,45,4,2,'Porque, se Abraão foi justificado pelas obras, tem de que se gloriar, mas não diante de Deus.'),(59133,2,45,4,3,'Pois, que diz a Escritura? Creu Abraão a Deus, e isso lhe foi imputado como justiça.'),(59134,2,45,4,4,'Ora àquele que faz qualquer obra não lhe é imputado o galardão segundo a graça, mas segundo a dívida.'),(59135,2,45,4,5,'Mas àquele que não pratica, mas crê naquele que justifica o ímpio, a sua fé lhe é imputada como justiça.'),(59136,2,45,4,6,'Assim também Davi declara bem-aventurado o homem a quem Deus imputa a justiça sem as obras, dizendo:'),(59137,2,45,4,7,'Bem-aventurados aqueles cujas maldades são perdoadas, e cujos pecados são cobertos.'),(59138,2,45,4,8,'Bem-aventurado o homem a quem o Senhor não imputa o pecado.'),(59139,2,45,4,9,'Vem pois esta bem-aventurança sobre a circuncisão somente, ou também sobre a incircuncisão? Porque dizemos que a fé foi imputada como justiça a Abraão.'),(59140,2,45,4,10,'Como lhe foi pois imputada? Estando na circuncisão ou na incircuncisão? Não na circuncisão, mas na incircuncisão.'),(59141,2,45,4,11,'E recebeu o sinal da circuncisão, selo da justiça da fé quando estava na incircuncisão, para que fosse pai de todos os que creem, estando eles também na incircuncisão; a fim de que também a justiça lhes seja imputada;'),(59142,2,45,4,12,'E fosse pai da circuncisão, daqueles que não somente são da circuncisão, mas que também andam nas pisadas daquela fé de nosso pai Abraão, que tivera na incircuncisão.'),(59143,2,45,4,13,'Porque a promessa de que havia de ser herdeiro do mundo não foi feita pela lei a Abraão, ou à sua posteridade, mas pela justiça da fé.'),(59144,2,45,4,14,'Porque, se os que são da lei são herdeiros, logo a fé é vã e a promessa é aniquilada.'),(59145,2,45,4,15,'Porque a lei opera a ira. Porque onde não há lei também não há transgressão.'),(59146,2,45,4,16,'Portanto é pela fé, para que seja segundo a graça, a fim de que a promessa seja firme a toda a posteridade, não somente à que é da lei, mas também à que é da fé de Abraão, o qual é pai de todos nós.'),(59147,2,45,4,17,'(Como está escrito: Por pai de muitas nações te constituí) perante aquele no qual creu, a saber, Deus, o qual vivifica os mortos, e chama as coisas que não são como se já fossem.'),(59148,2,45,4,18,'O qual, em esperança, creu contra a esperança que seria feito pai de muitas nações, conforme o que lhe fora dito: Assim será a tua descendência.'),(59149,2,45,4,19,'E não enfraqueceu na fé, nem atentou para o seu próprio corpo já amortecido, pois era já de quase cem anos, nem tão pouco para o amortecimento do ventre de Sara.'),(59150,2,45,4,20,'E não duvidou da promessa de Deus por incredulidade, mas foi fortificado na fé, dando glória a Deus;'),(59151,2,45,4,21,'E estando certíssimo de que o que ele tinha prometido também era poderoso para o fazer.'),(59152,2,45,4,22,'Pelo que isso lhe foi também imputado como justiça.'),(59153,2,45,4,23,'Ora não só por causa dele está escrito, que lhe fosse tomado em conta,'),(59154,2,45,4,24,'Mas também por nós, a quem será tomado em conta; os que cremos naquele que dos mortos ressuscitou a Jesus nosso Senhor;'),(59155,2,45,4,25,'O qual por nossos pecados foi entregue, e ressuscitou para nossa justificação.'),(59156,2,45,5,1,'SENDO pois justificados pela fé, temos paz com Deus, por nosso Senhor Jesus Cristo;'),(59157,2,45,5,2,'Pelo qual também temos entrada pela fé a esta graça, na qual estamos firmes, e nos gloriamos na esperança da glória de Deus.'),(59158,2,45,5,3,'E não somente isto, mas também nos gloriamos nas tribulações; sabendo que a tribulação produz a paciência,'),(59159,2,45,5,4,'E a paciência a experiência, e a experiência a esperança.'),(59160,2,45,5,5,'E a esperança não traz confusão, porquanto o amor de Deus está derramado em nossos corações pelo Espírito Santo que nos foi dado.'),(59161,2,45,5,6,'Porque Cristo, estando nós ainda fracos, morreu a seu tempo pelos ímpios.'),(59162,2,45,5,7,'Porque apenas alguém morrerá por um justo; pois poderá ser que pelo bom alguém ouse morrer.'),(59163,2,45,5,8,'Mas Deus prova o seu amor para conosco, em que Cristo morreu por nós, sendo nós ainda pecadores.'),(59164,2,45,5,9,'Logo muito mais agora, sendo justificados pelo seu sangue, seremos por ele salvos da ira.'),(59165,2,45,5,10,'Porque se nós, sendo inimigos, fomos reconciliados com Deus pela morte de seu Filho, muito mais, estando já reconciliados, seremos salvos pela sua vida.'),(59166,2,45,5,11,'E não somente isto, mas também nos gloriamos em Deus por nosso Senhor Jesus Cristo, pelo qual agora alcançamos a reconciliação.'),(59167,2,45,5,12,'Pelo que, como por um homem entrou o pecado no mundo, e pelo pecado a morte, assim também a morte passou a todos os homens por isso que todos pecaram.'),(59168,2,45,5,13,'Porque até à lei estava o pecado no mundo, mas o pecado não é imputado, não havendo lei.'),(59169,2,45,5,14,'No entanto a morte reinou desde Adão até Moisés, até sobre aqueles que não pecaram à semelhança da transgressão de Adão, o qual é a figura daquele que havia de vir.'),(59170,2,45,5,15,'Mas não é assim o dom gratuito como a ofensa. Porque, se pela ofensa de um morreram muitos, muito mais a graça de Deus e o dom pela graça, que é dum só homem, Jesus Cristo, abundou sobre muitos.'),(59171,2,45,5,16,'E não foi assim o dom como a ofensa, por um só que pecou. Porque o juízo veio de uma só ofensa, na verdade, para condenação, mas o dom gratuito veio de muitas ofensas para justificação.'),(59172,2,45,5,17,'Porque, se pela ofensa de um só, a morte reinou por esse, muito mais os que recebem a abundância da graça, e do dom da justiça, reinarão em vida por um só ? Jesus Cristo.'),(59173,2,45,5,18,'Pois assim como por uma só ofensa veio o juízo sobre todos os homens para condenação, assim também por um só ato de justiça veio a graça sobre todos os homens para justificação de vida.'),(59174,2,45,5,19,'Porque, como pela desobediência de um só homem, muitos foram feitos pecadores, assim pela obediência de um muitos serão feitos justos.'),(59175,2,45,5,20,'Veio, porém, a lei para que a ofensa abundasse; mas, onde o pecado abundou, superabundou a graça;'),(59176,2,45,5,21,'Para que, assim como o pecado reinou na morte, também a graça reinasse pela justiça para a vida eterna, por Jesus Cristo nosso Senhor.'),(59177,2,45,6,1,'QUE diremos pois? Permaneceremos no pecado, para que a graça abunde?'),(59178,2,45,6,2,'De modo nenhum. Nós, que estamos mortos para o pecado, como viveremos ainda nele?'),(59179,2,45,6,3,'Ou não sabeis que todos quantos fomos batizados em Jesus Cristo fomos batizados na sua morte?'),(59180,2,45,6,4,'De sorte que fomos sepultados com ele pelo batismo na morte; para que, como Cristo ressuscitou dos mortos, pela glória do Pai, assim andemos nós também em novidade de vida.'),(59181,2,45,6,5,'Porque, se fomos plantados juntamente com ele na semelhança da sua morte, também o seremos na da sua ressurreição;'),(59182,2,45,6,6,'Sabendo isto, que o nosso homem velho foi com ele crucificado, para que o corpo do pecado seja desfeito, para que não sirvamos mais ao pecado.'),(59183,2,45,6,7,'Porque aquele que está morto está justificado do pecado.'),(59184,2,45,6,8,'Ora, se já morremos com Cristo, cremos que também com ele viveremos;'),(59185,2,45,6,9,'Sabendo que, havendo Cristo ressuscitado dos mortos, já não morre: a morte não mais terá domínio sobre ele.'),(59186,2,45,6,10,'Pois, quanto a ter morrido, de uma vez morreu para o pecado, mas, quanto a viver, vive para Deus.'),(59187,2,45,6,11,'Assim também vós considerai-vos como mortos para o pecado, mas vivos para Deus em Cristo Jesus nosso Senhor.'),(59188,2,45,6,12,'Não reine portanto o pecado em vosso corpo mortal, para lhe obedecerdes em suas concupiscências;'),(59189,2,45,6,13,'Nem tão pouco apresenteis os vossos membros ao pecado por instrumentos de iniquidade; mas apresentai-vos a Deus, como vivos dentre mortos, e os vossos membros a Deus, como instrumentos de justiça.'),(59190,2,45,6,14,'Porque o pecado não terá domínio sobre vós, pois não estais debaixo da lei, mas debaixo da graça.'),(59191,2,45,6,15,'Pois quê? Pecaremos porque não estamos debaixo da lei, mas debaixo da graça? de modo nenhum.'),(59192,2,45,6,16,'Não sabeis vós que a quem vos apresentardes por servos para lhe obedecer, sois servos daquele a quem obedeceis, ou do pecado para a morte, ou da obediência para a justiça?'),(59193,2,45,6,17,'Mas graças a Deus que, tendo sido servos do pecado, obedecestes de coração à forma de doutrina a que fostes entregues.'),(59194,2,45,6,18,'E libertados do pecado, fostes feitos servos da justiça.'),(59195,2,45,6,19,'Falo como homem, pela fraqueza da vossa carne: pois que, assim como apresentastes os vossos membros para servirem à imundícia, e à maldade, para a maldade, assim apresentai agora os vossos membros para servirem à justiça para santificação.'),(59196,2,45,6,20,'Porque, quando éreis servos do pecado, estáveis livres da justiça.'),(59197,2,45,6,21,'E que fruto tínheis então das coisas de que agora vos envergonhais? porque o fim delas é a morte.'),(59198,2,45,6,22,'Mas agora, libertados do pecado, e feitos servos de Deus, tendes o vosso fruto para santificação, e por fim a vida eterna.'),(59199,2,45,6,23,'Porque o salário do pecado é a morte, mas o dom gratuito de Deus é a vida eterna, por Cristo Jesus nosso Senhor.'),(59200,2,45,7,1,'NÃO sabeis vós, irmãos (pois que falo aos que sabem a lei), que a lei tem domínio sobre o homem por todo o tempo que vive?'),(59201,2,45,7,2,'Porque a mulher que está sujeita ao marido, enquanto ele viver, está-lhe ligada pela lei; mas, morto o marido, está livre da lei do marido.'),(59202,2,45,7,3,'De sorte que, vivendo o marido, será chamada adúltera, se for doutro marido; mas, morto o marido, livre está da lei, e assim não será adúltera, se for doutro marido.'),(59203,2,45,7,4,'Assim, meus irmãos, também vós estais mortos para a lei pelo corpo de Cristo, para que sejais doutro, daquele que ressuscitou de entre os mortos, a fim de que demos fruto para Deus.'),(59204,2,45,7,5,'Porque, quando estávamos na carne, as paixões dos pecados, que são pela lei, obravam em nossos membros para darem fruto para a morte.'),(59205,2,45,7,6,'Mas agora estamos livres da lei, pois morremos para aquilo em que estávamos retidos; para que sirvamos em novidade de espírito, e não na velhice da letra.'),(59206,2,45,7,7,'Que diremos pois? É a lei pecado? De modo nenhum: mas eu não conheci o pecado senão pela lei; porque eu não conheceria a concupiscência, se a lei não dissesse: Não cobiçarás.'),(59207,2,45,7,8,'Mas o pecado, tomando ocasião pelo mandamento, obrou em mim toda a concupiscência: porquanto sem a lei estava morto o pecado.'),(59208,2,45,7,9,'E eu, nalgum tempo, vivia sem lei, mas, vindo o mandamento, reviveu o pecado, e eu morri;'),(59209,2,45,7,10,'E o mandamento que era para vida, achei eu que me era para morte.'),(59210,2,45,7,11,'Porque o pecado, tomando ocasião pelo mandamento, me enganou, e por ele me matou.'),(59211,2,45,7,12,'E assim a lei é santa, e o mandamento santo, justo e bom.'),(59212,2,45,7,13,'Logo tornou-se-me o bom em morte? De modo nenhum; mas o pecado, para que se mostrasse pecado, operou em mim a morte pelo bem; a fim de que pelo mandamento o pecado se fizesse excessivamente maligno.'),(59213,2,45,7,14,'Porque bem sabemos que a lei é espiritual; mas eu sou carnal, vendido sob o pecado.'),(59214,2,45,7,15,'Porque o que faço não o aprovo, pois o que quero isso não faço, mas o que aborreço isso faço.'),(59215,2,45,7,16,'E, se faço o que não quero, consinto com a lei, que é boa.'),(59216,2,45,7,17,'De maneira que agora já não sou eu que faço isto, mas o pecado que habita em mim.'),(59217,2,45,7,18,'Porque eu sei que em mim, isto é, na minha carne, não habita bem algum: e com efeito o querer está em mim, mas não consigo realizar o bem.'),(59218,2,45,7,19,'Porque não faço o bem que quero, mas o mal que não quero esse faço.'),(59219,2,45,7,20,'Ora, se eu faço o que não quero, já o não faço eu, mas o pecado que habita em mim.'),(59220,2,45,7,21,'Acho então esta lei em mim: que, quando quero fazer o bem, o mal está comigo.'),(59221,2,45,7,22,'Porque, segundo o homem interior, tenho prazer na lei de Deus.'),(59222,2,45,7,23,'Mas vejo nos meus membros outra lei que batalha contra a lei do meu entendimento, e me prende debaixo da lei do pecado que está nos meus membros.'),(59223,2,45,7,24,'Miserável homem que eu sou! quem me livrará do corpo desta morte?'),(59224,2,45,7,25,'Dou graças a Deus por Jesus Cristo nosso Senhor. Assim que eu mesmo com o entendimento sirvo à lei de Deus, mas com a carne à lei do pecado.'),(59225,2,45,8,1,'PORTANTO agora nenhuma condenação há para os que estão em Cristo Jesus, que não andam segundo a carne, mas segundo o espírito.'),(59226,2,45,8,2,'Porque a lei do espírito de vida, em Cristo Jesus, me livrou da lei do pecado e da morte.'),(59227,2,45,8,3,'Porquanto o que era impossível à lei, visto como estava enferma pela carne, Deus, enviando o seu Filho em semelhança da carne do pecado, pelo pecado condenou o pecado na carne;'),(59228,2,45,8,4,'Para que a justiça da lei se cumprisse em nós, que não andamos segundo a carne, mas segundo o espírito.'),(59229,2,45,8,5,'Porque os que são segundo a carne inclinam-se para as coisas da carne; mas os que são segundo o espírito para as coisas do espírito.'),(59230,2,45,8,6,'Porque a inclinação da carne é morte; mas a inclinação do espírito é vida e paz.'),(59231,2,45,8,7,'Porquanto a inclinação da carne é inimizade contra Deus, pois não é sujeita à lei de Deus, nem, em verdade, o pode ser.'),(59232,2,45,8,8,'Portanto, os que estão na carne não podem agradar a Deus.'),(59233,2,45,8,9,'Vós, porém, não estais na carne, mas no espírito, se é que o Espírito de Deus habita em vós. Mas, se alguém não tem o Espírito de Cristo, esse tal não é dele.'),(59234,2,45,8,10,'E, se Cristo está em vós, o corpo, na verdade, está morto por causa do pecado, mas o espírito vive por causa da justiça.'),(59235,2,45,8,11,'E, se o Espírito daquele que dos mortos ressuscitou a Jesus habita em vós, aquele que dos mortos ressuscitou a Cristo também vivificará os vossos corpos mortais, pelo seu Espírito que em vós habita.'),(59236,2,45,8,12,'De maneira que, irmãos, somos devedores, não à carne para viver segundo a carne.'),(59237,2,45,8,13,'Porque, se viverdes segundo a carne, morrereis; mas, se pelo espírito mortificardes as obras do corpo, vivereis.'),(59238,2,45,8,14,'Porque todos os que são guiados pelo Espírito de Deus esses são filhos de Deus.'),(59239,2,45,8,15,'Porque não recebestes o espírito de escravidão para outra vez estardes em temor, mas recebestes o espírito de adoção de filhos, pelo qual clamamos: Aba, Pai.'),(59240,2,45,8,16,'O mesmo Espírito testifica com o nosso espírito que somos filhos de Deus.'),(59241,2,45,8,17,'E, se nós somos filhos, somos logo herdeiros também, herdeiros de Deus e coerdeiros de Cristo: se é certo que com ele padecemos, para que também com ele sejamos glorificados.'),(59242,2,45,8,18,'Porque para mim tenho por certo que as aflições deste tempo presente não são para comparar com a glória que em nós há de ser revelada.'),(59243,2,45,8,19,'Porque a ardente expectação da criatura espera a manifestação dos filhos de Deus.'),(59244,2,45,8,20,'Porque a criação ficou sujeita à vaidade, não por sua vontade, mas por causa do que a sujeitou,'),(59245,2,45,8,21,'Na esperança de que também a mesma criatura será libertada da servidão da corrupção, para a liberdade da glória dos filhos de Deus.'),(59246,2,45,8,22,'Porque sabemos que toda a criação geme e está juntamente com dores de parto até agora.'),(59247,2,45,8,23,'E não só ela, mas nós mesmos, que temos as primícias do Espírito, também gememos em nós mesmos, esperando a adoção, a saber, a redenção do nosso corpo.'),(59248,2,45,8,24,'Porque em esperança somos salvos. Ora a esperança que se vê não é esperança; porque o que alguém vê como o esperará?'),(59249,2,45,8,25,'Mas, se esperamos o que não vemos, com paciência o esperamos.'),(59250,2,45,8,26,'E da mesma maneira também o Espírito ajuda as nossas fraquezas; porque não sabemos o que havemos de pedir como convém, mas o mesmo Espírito intercede por nós com gemidos inexprimíveis.'),(59251,2,45,8,27,'E aquele que examina os corações sabe qual é a intenção do Espírito; e é ele que segundo Deus intercede pelos santos.'),(59252,2,45,8,28,'E sabemos que todas as coisas contribuem juntamente para o bem daqueles que amam a Deus, daqueles que são chamados por seu decreto.'),(59253,2,45,8,29,'Porque os que dantes conheceu também os predestinou para serem conformes à imagem de seu Filho; a fim de que ele seja o primogênito entre muitos irmãos.'),(59254,2,45,8,30,'E aos que predestinou a estes também chamou: e aos que chamou a estes também justificou; e aos que justificou a estes também glorificou.'),(59255,2,45,8,31,'Que diremos pois a estas coisas? Se Deus é por nós, quem será contra nós?'),(59256,2,45,8,32,'Aquele que nem mesmo a seu próprio Filho poupou, antes o entregou por todos nós, como nos não dará também com ele todas as coisas?'),(59257,2,45,8,33,'Quem intentará acusação contra os escolhidos de Deus? É Deus quem os justifica.'),(59258,2,45,8,34,'Quem os condenará? Pois é Cristo quem morreu, ou antes quem ressuscitou dentre os mortos, o qual está à direita de Deus, e também intercede por nós.'),(59259,2,45,8,35,'Quem nos separará do amor de Cristo? A tribulação, ou a angústia, ou a perseguição, ou a fome, ou a nudez, ou o perigo, ou a espada?'),(59260,2,45,8,36,'Como está escrito: Por amor de ti somos entregues à morte todo o dia: fomos reputados como ovelhas para o matadouro.'),(59261,2,45,8,37,'Mas em todas estas coisas somos mais do que vencedores, por aquele que nos amou.'),(59262,2,45,8,38,'Porque estou certo de que, nem a morte, nem a vida, nem os anjos, nem os principados, nem as potestades, nem o presente, nem o porvir,'),(59263,2,45,8,39,'Nem a altura, nem a profundidade, nem alguma outra criatura nos poderá separar do amor de Deus, que está em Cristo Jesus nosso Senhor!'),(59264,2,45,9,1,'EM Cristo digo a verdade, não minto (dando-me testemunho a minha consciência no Espírito Santo):'),(59265,2,45,9,2,'Que tenho grande tristeza e contínua dor no meu coração.'),(59266,2,45,9,3,'Porque eu mesmo poderia desejar ser separado de Cristo, por amor de meus irmãos, que são meus parentes segundo a carne;'),(59267,2,45,9,4,'Que são israelitas, dos quais é a adoção de filhos, e a glória, e os concertos, e a lei, e o culto, e as promessas;'),(59268,2,45,9,5,'Dos quais são os pais, e dos quais é Cristo segundo a carne, o qual é sobre todos, Deus bendito eternamente: Amém.'),(59269,2,45,9,6,'Não que a palavra de Deus haja faltado, porque nem todos os que são d?Israel são israelitas;'),(59270,2,45,9,7,'Nem por serem descendência de Abraão são todos filhos; mas: Em Isaque será chamada a tua descendência.'),(59271,2,45,9,8,'Isto é: não são os filhos da carne que são filhos de Deus, mas os filhos da promessa são contados como descendência.'),(59272,2,45,9,9,'Porque a palavra da promessa é esta: Por este tempo virei, e Sara terá um filho.'),(59273,2,45,9,10,'E não somente esta, mas também Rebeca, quando concebeu de um, de Isaque nosso pai;'),(59274,2,45,9,11,'Porque, não tendo eles ainda nascido, nem tendo feito bem ou mal (para que o propósito de Deus, segundo a eleição, ficasse firme, não por causa das obras, mas por aquele que chama),'),(59275,2,45,9,12,'Foi-lhe dito a ela: O maior servirá o menor.'),(59276,2,45,9,13,'Como está escrito: Amei Jacó, e aborreci Esaú.'),(59277,2,45,9,14,'Que diremos pois? que há injustiça da parte de Deus? de maneira nenhuma.'),(59278,2,45,9,15,'Pois diz a Moisés: Compadecer-me-ei de quem me compadecer, e terei misericórdia de quem eu tiver misericórdia.'),(59279,2,45,9,16,'Assim, pois, isto não depende do que quer, nem do que corre, mas de Deus, que se compadece.'),(59280,2,45,9,17,'Porque diz a Escritura a Faraó: Para isto mesmo te levantei; para em ti mostrar o meu poder, e para que o meu nome seja anunciado em toda a terra.'),(59281,2,45,9,18,'Logo pois compadece-se de quem quer, e endurece a quem quer.'),(59282,2,45,9,19,'Dir-me-ás então: Por que se queixa ele ainda? Porquanto, quem resiste à sua vontade?'),(59283,2,45,9,20,'Mas, ó homem, quem és tu, que a Deus replicas? Porventura a coisa formada dirá ao que a formou: Por que me fizeste assim?'),(59284,2,45,9,21,'Ou não tem o oleiro poder sobre o barro, para da mesma massa fazer um vaso para honra e outro para desonra?'),(59285,2,45,9,22,'E que direis se Deus, querendo mostrar a sua ira, e dar a conhecer o seu poder, suportou com muita paciência os vasos da ira, preparados para perdição;'),(59286,2,45,9,23,'Para que também desse a conhecer as riquezas da sua glória nos vasos de misericórdia, que para glória já dantes preparou,'),(59287,2,45,9,24,'Os quais somos nós, a quem também chamou, não só dentre os judeus, mas também dentre os gentios?'),(59288,2,45,9,25,'Como também diz em Oseias: Chamarei meu povo ao que não era meu povo; e amada à que não era amada.'),(59289,2,45,9,26,'E sucederá que no lugar em que lhes foi dito: Vós não sois meu povo; aí serão chamados filhos do Deus vivo.'),(59290,2,45,9,27,'Também Isaías clamava acerca d?Israel: Ainda que o número dos filhos d?Israel seja como a areia do mar, o remanescente é que será salvo.'),(59291,2,45,9,28,'Porque o Senhor executará a sua palavra sobre a terra, completando-a e abreviando-a.'),(59292,2,45,9,29,'E como antes disse Isaías: Se o Senhor dos Exércitos nos não deixara descendência, teríamos sido feitos como Sodoma, e seríamos semelhantes a Gomorra.'),(59293,2,45,9,30,'Que diremos pois? Que os gentios, que não buscavam a justiça, alcançaram a justiça? Sim, mas a justiça que é pela fé.'),(59294,2,45,9,31,'Mas Israel, que buscava a lei da justiça, não chegou à lei da justiça.'),(59295,2,45,9,32,'Por quê? Porque não foi pela fé, mas como que pelas obras da lei: tropeçaram na pedra de tropeço;'),(59296,2,45,9,33,'Como está escrito: Eis que eu ponho em Sião uma pedra de tropeço, e uma rocha de escândalo; e todo aquele que crer nela não será confundido.'),(59297,2,45,10,1,'IRMÃOS, o bom desejo do meu coração e a oração a Deus por Israel é para sua salvação.'),(59298,2,45,10,2,'Porque lhes dou testemunho de que têm zelo de Deus, mas não com entendimento.'),(59299,2,45,10,3,'Porquanto, não conhecendo a justiça de Deus, e procurando estabelecer a sua própria justiça, não se sujeitaram à justiça de Deus.'),(59300,2,45,10,4,'Porque o fim da lei é Cristo para justiça de todo aquele que crê.'),(59301,2,45,10,5,'Ora Moisés descreve a justiça que é pela lei, dizendo: O homem que fizer estas coisas viverá por elas.'),(59302,2,45,10,6,'Mas a justiça que é pela fé diz assim: Não digas em teu coração: Quem subirá ao céu? (isto é, a trazer do alto a Cristo).'),(59303,2,45,10,7,'Ou: Quem descerá ao abismo? (isto é, a tornar a trazer dentre os mortos a Cristo).'),(59304,2,45,10,8,'Mas que diz? A palavra está junto de ti, na tua boca e no teu coração; esta é a palavra da fé, que pregamos,'),(59305,2,45,10,9,'A saber: Se com a tua boca confessares ao Senhor Jesus, e em teu coração creres que Deus o ressuscitou dos mortos, serás salvo.'),(59306,2,45,10,10,'Visto que com o coração se crê para a justiça, e com a boca se faz confissão para a salvação.'),(59307,2,45,10,11,'Porque a Escritura diz: Todo aquele que nele crer não será confundido.'),(59308,2,45,10,12,'Porquanto não há diferença entre judeu e grego: porque um mesmo é o Senhor de todos, rico para com todos os que o invocam.'),(59309,2,45,10,13,'Porque todo aquele que invocar o nome do Senhor será salvo.'),(59310,2,45,10,14,'Como pois invocarão aquele em quem não creram? e como crerão naquele de quem não ouviram? e como ouvirão, se não há quem pregue?'),(59311,2,45,10,15,'E como pregarão, se não forem enviados? como está escrito: Quão formosos os pés dos que anunciam a paz, dos que anunciam coisas boas!'),(59312,2,45,10,16,'Mas nem todos obedecem ao evangelho; pois Isaías diz: Senhor, quem creu na nossa pregação?'),(59313,2,45,10,17,'De sorte que a fé é pelo ouvir, e o ouvir pela palavra de Deus.'),(59314,2,45,10,18,'Mas digo: Porventura não ouviram? Sim, por certo, pois por toda a terra saiu a voz deles, e as suas palavras até aos confins do mundo.'),(59315,2,45,10,19,'Mas digo: Porventura Israel não o soube? Primeiramente diz Moisés: Eu vos meterei em ciúmes com aqueles que não são povo, com gente insensata vos provocarei à ira.'),(59316,2,45,10,20,'E Isaías ousadamente diz: Fui achado pelos que me não buscavam, fui manifestado aos que por mim não perguntavam.'),(59317,2,45,10,21,'Mas contra Israel diz: Todo o dia estendi as minhas mãos a um povo rebelde e contradizente.'),(59318,2,45,11,1,'DIGO pois: Porventura rejeitou Deus o seu povo? De modo nenhum; porque também eu sou israelita, da descendência d?Abraão, da tribo de Benjamim.'),(59319,2,45,11,2,'Deus não rejeitou o seu povo, que antes conheceu. Ou não sabeis o que a Escritura diz de Elias, como fala a Deus contra Israel, dizendo:'),(59320,2,45,11,3,'Senhor, mataram os teus profetas, e derribaram os teus altares; e só eu fiquei, e buscam a minha alma?'),(59321,2,45,11,4,'Mas que lhe diz a resposta divina? Reservei para mim sete mil varões, que não dobraram os joelhos diante de Baal.'),(59322,2,45,11,5,'Assim pois também agora neste tempo ficou um resto, segundo a eleição da graça.'),(59323,2,45,11,6,'Mas se é por graça, já não é pelas obras: de outra maneira, a graça já não é graça.'),(59324,2,45,11,7,'Pois quê? O que Israel buscava não o alcançou; mas os eleitos o alcançaram, e os outros foram endurecidos.'),(59325,2,45,11,8,'Como está escrito: Deus lhes deu espírito de profundo sono: olhos para não verem, e ouvidos para não ouvirem, até ao dia de hoje.'),(59326,2,45,11,9,'E Davi diz: Torne-se-lhes a sua mesa em laço, e em armadilha, e em tropeço, por sua retribuição;'),(59327,2,45,11,10,'Escureçam-se-lhes os olhos para não verem, e encurvem-se-lhes continuamente as costas.'),(59328,2,45,11,11,'Digo pois: Porventura tropeçaram, para que caíssem? De modo nenhum, mas pela sua queda veio a salvação aos gentios, para os incitar à emulação.'),(59329,2,45,11,12,'E, se a sua queda é a riqueza do mundo, e a sua diminuição a riqueza dos gentios, quanto mais a sua plenitude!'),(59330,2,45,11,13,'Porque convosco falo, gentios, que, enquanto for apóstolo dos gentios, glorificarei o meu ministério;'),(59331,2,45,11,14,'Para ver se de alguma maneira posso incitar à emulação os da minha carne e salvar alguns deles.'),(59332,2,45,11,15,'Porque, se a sua rejeição é a reconciliação do mundo, qual será a sua admissão, senão a vida dentre os mortos?'),(59333,2,45,11,16,'E, se as primícias são santas, também a massa o é; se a raiz é santa, também os ramos o são.'),(59334,2,45,11,17,'E se alguns dos ramos foram quebrados, e tu, sendo zambujeiro, foste enxertado em lugar deles, e feito participante da raiz e da seiva da oliveira,'),(59335,2,45,11,18,'Não te glories contra os ramos; e, se contra eles te gloriares, não és tu que sustentas a raiz, mas a raiz a ti.'),(59336,2,45,11,19,'Dirás pois: Os ramos foram quebrados, para que eu fosse enxertado.'),(59337,2,45,11,20,'Está bem: pela sua incredulidade foram quebrados, e tu estás em pé pela fé: então não te ensoberbeças, mas teme.'),(59338,2,45,11,21,'Porque, se Deus não poupou os ramos naturais, teme que te não poupe a ti também.'),(59339,2,45,11,22,'Considera pois a bondade e a severidade de Deus: para com os que caíram, severidade; mas para contigo, a benignidade de Deus, se permaneceres na sua benignidade; de outra maneira, também tu serás cortado.'),(59340,2,45,11,23,'E também eles, se não permanecerem na incredulidade, serão enxertados; porque poderoso é Deus para os tornar a enxertar.'),(59341,2,45,11,24,'Porque, se tu foste cortado do natural zambujeiro, e, contra a natureza, enxertado na boa oliveira, quanto mais esses, que são naturais, serão enxertados na sua própria oliveira!'),(59342,2,45,11,25,'Porque não quero, irmãos, que ignoreis este segredo (para que não presumais de vós mesmos): que o endurecimento veio em parte sobre Israel, até que a plenitude dos gentios haja entrado.'),(59343,2,45,11,26,'E assim todo o Israel será salvo, como está escrito: De Sião virá o Libertador, e desviará de Jacó as impiedades.'),(59344,2,45,11,27,'E este será o meu concerto com eles, quando eu tirar os seus pecados.'),(59345,2,45,11,28,'Assim que, quanto ao evangelho, são inimigos por causa de vós; mas, quanto à eleição, amados por causa dos pais.'),(59346,2,45,11,29,'Porque os dons e a vocação de Deus são sem arrependimento.'),(59347,2,45,11,30,'Porque assim como vós também antigamente fostes desobedientes a Deus, mas agora alcançastes misericórdia pela desobediência deles,'),(59348,2,45,11,31,'Assim também estes agora foram desobedientes, para também alcançarem misericórdia pela misericórdia a vós demonstrada.'),(59349,2,45,11,32,'Porque Deus encerrou a todos debaixo da desobediência, para com todos usar de misericórdia.'),(59350,2,45,11,33,'Ó profundidade das riquezas, tanto da sabedoria, como da ciência de Deus! Quão insondáveis são os seus juízos, e quão inescrutáveis os seus caminhos!'),(59351,2,45,11,34,'Por que quem compreendeu o intento do Senhor? ou quem foi seu conselheiro?'),(59352,2,45,11,35,'Ou quem lhe deu primeiro a ele, para que lhe seja recompensado?'),(59353,2,45,11,36,'Porque dele e por ele, e para ele, são todas as coisas; glória pois a ele eternamente. Amém.'),(59354,2,45,12,1,'ROGO-VOS pois, irmãos, pela compaixão de Deus, que apresenteis os vossos corpos em sacrifício vivo, santo e agradável a Deus, que é o vosso culto racional.'),(59355,2,45,12,2,'E não vos conformeis com este mundo, mas transformai-vos pela renovação do vosso entendimento, para que experimenteis qual seja a boa, agradável, e perfeita vontade de Deus.'),(59356,2,45,12,3,'Porque pela graça, que me é dada, digo a cada um dentre vós que não saiba mais do que convém saber, mas que saiba com temperança, conforme a medida da fé que Deus repartiu a cada um.'),(59357,2,45,12,4,'Porque assim como em um corpo temos muitos membros, e nem todos os membros têm a mesma operação,'),(59358,2,45,12,5,'Assim nós, que somos muitos, somos um só corpo em Cristo, mas individualmente somos membros uns dos outros.'),(59359,2,45,12,6,'De modo que, tendo diferentes dons, segundo a graça que nos é dada, se é profecia, seja ela segundo a medida da fé;'),(59360,2,45,12,7,'Se é ministério, seja em ministrar; se é ensinar haja dedicação ao ensino;'),(59361,2,45,12,8,'Ou o que exorta, use esse dom em exortar; o que reparte, faça-o com liberalidade; o que preside, com cuidado; o que exercita misericórdia, com alegria.'),(59362,2,45,12,9,'O amor seja não fingido. Aborrecei o mal e apegai-vos ao bem.'),(59363,2,45,12,10,'Amai-vos cordialmente uns aos outros com amor fraternal, preferindo-vos em honra uns aos outros.'),(59364,2,45,12,11,'Não sejais vagarosos no cuidado: sede fervorosos no espírito, servindo ao Senhor;'),(59365,2,45,12,12,'Alegrai-vos na esperança, sede pacientes na tribulação, perseverai na oração;'),(59366,2,45,12,13,'Comunicai com os santos nas suas necessidades, segui a hospitalidade;'),(59367,2,45,12,14,'Abençoai aos que vos perseguem, abençoai, e não amaldiçoeis.'),(59368,2,45,12,15,'Alegrai-vos com os que se alegram; e chorai com os que choram;'),(59369,2,45,12,16,'Sede unânimes entre vós; não ambicioneis coisas altas, mas acomodai-vos às humildes; não sejais sábios em vós mesmos;'),(59370,2,45,12,17,'A ninguém torneis mal por mal; procurai as coisas honestas, perante todos os homens.'),(59371,2,45,12,18,'Se for possível, quanto estiver em vós, tende paz com todos os homens.'),(59372,2,45,12,19,'Não vos vingueis a vós mesmos, amados, mas dai lugar à ira, porque está escrito: Minha é a vingança; eu recompensarei, diz o Senhor.'),(59373,2,45,12,20,'Portanto, se o teu inimigo tiver fome, dá-lhe de comer: se tiver sede, dá-lhe de beber; porque, fazendo isto, amontoarás brasas de fogo sobre a sua cabeça.'),(59374,2,45,12,21,'Não te deixes vencer do mal, mas vence o mal com o bem.'),(59375,2,45,13,1,'TODA a alma esteja sujeita às potestades superiores; porque não há potestade que não venha de Deus; e as potestades que há foram ordenadas por Deus.'),(59376,2,45,13,2,'Por isso quem resiste à potestade resiste à ordenação de Deus; e os que resistem trarão sobre si mesmos a condenação.'),(59377,2,45,13,3,'Porque os magistrados não são terror para as boas obras, mas para as más. Queres tu, pois, não temer a potestade? Faze o bem, e terás louvor dela.'),(59378,2,45,13,4,'Porque ela é ministro de Deus para teu bem. Mas, se fizeres o mal, teme, pois não traz debalde a espada; porque é ministro de Deus, e vingador para castigar o que faz o mal.'),(59379,2,45,13,5,'Portanto é necessário que lhe estejais sujeitos, não somente pelo castigo, mas também pela consciência.'),(59380,2,45,13,6,'Por esta razão também pagais tributos: porque são ministros de Deus, atendendo sempre a isto mesmo.'),(59381,2,45,13,7,'Portanto dai a cada um o que deveis: a quem tributo, tributo: a quem imposto, imposto: a quem temor, temor: a quem honra, honra.'),(59382,2,45,13,8,'A ninguém devais coisa alguma, a não ser o amor com que vos ameis uns aos outros: porque quem ama aos outros cumpriu a lei.'),(59383,2,45,13,9,'Com efeito: Não adulterarás: Não matarás: Não furtarás: Não darás falso testemunho: Não cobiçarás: e se há algum outro mandamento, tudo nesta palavra se resume: Amarás ao teu próximo como a ti mesmo.'),(59384,2,45,13,10,'O amor não faz mal ao próximo. De sorte que o cumprimento da lei é o amor.'),(59385,2,45,13,11,'E isto digo, conhecendo o tempo, que é já hora de despertarmos do sono; porque a nossa salvação está agora mais perto de nós do que quando aceitamos a fé.'),(59386,2,45,13,12,'A noite é passada, e o dia é chegado. Rejeitemos pois as obras das trevas, e vistamo-nos das armas da luz.'),(59387,2,45,13,13,'Andemos honestamente, como de dia: não em glutonarias, nem em bebedeiras, nem em desonestidades, nem em dissoluções, nem em contendas e inveja.'),(59388,2,45,13,14,'Mas revesti-vos do Senhor Jesus Cristo, e não tenhais cuidado da carne em suas concupiscências.'),(59389,2,45,14,1,'ORA, quanto ao que está enfermo na fé, recebei-o, não em contendas sobre dúvidas.'),(59390,2,45,14,2,'Porque um crê que de tudo se pode comer, e outro, que é fraco, come legumes.'),(59391,2,45,14,3,'O que come não despreze o que não come; e o que não come não julgue o que come; porque Deus o recebeu por seu.'),(59392,2,45,14,4,'Quem és tu, que julgas o servo alheio? Para seu próprio Senhor ele está em pé ou cai; mas estará firme; porque poderoso é Deus para o firmar.'),(59393,2,45,14,5,'Um faz diferença entre dia e dia, mas outro julga iguais todos os dias. Cada um esteja inteiramente seguro em seu próprio ânimo.'),(59394,2,45,14,6,'Aquele que faz caso do dia, para o Senhor o faz. O que come, para o Senhor come, porque dá graças a Deus; e o que não come, para o Senhor não come, e dá graças a Deus.'),(59395,2,45,14,7,'Porque nenhum de nós vive para si, e nenhum morre para si.'),(59396,2,45,14,8,'Porque, se vivemos, para o Senhor vivemos; se morremos, para o Senhor morremos. De sorte que, ou vivamos ou morramos, somos do Senhor.'),(59397,2,45,14,9,'Foi para isto que morreu Cristo, e tornou a viver; para ser Senhor, tanto dos mortos, como dos vivos.'),(59398,2,45,14,10,'Mas tu, por que julgas teu irmão? Ou tu, também, por que desprezas teu irmão? Pois todos havemos de comparecer ante o tribunal de Cristo.'),(59399,2,45,14,11,'Porque está escrito: Pela minha vida, diz o Senhor: que todo o joelho se dobrará diante de mim, e toda a língua confessará a Deus.'),(59400,2,45,14,12,'De maneira que cada um de nós dará conta de si mesmo a Deus.'),(59401,2,45,14,13,'Assim que não nos julguemos mais uns aos outros; antes seja o vosso propósito não pôr tropeço ou escândalo ao irmão.'),(59402,2,45,14,14,'Eu sei, e estou certo no Senhor Jesus que nenhuma coisa é de si mesmo imunda a não ser para aquele que a tem por imunda; para esse é imunda.'),(59403,2,45,14,15,'Mas, se por causa da comida se contrista teu irmão, já não andas conforme o amor. Não destruas por causa da tua comida aquele por quem Cristo morreu.'),(59404,2,45,14,16,'Não seja pois blasfemado o vosso bem;'),(59405,2,45,14,17,'Porque o reino de Deus não é comida nem bebida, mas justiça, e paz, e alegria no Espírito Santo.'),(59406,2,45,14,18,'Porque quem nisto serve a Cristo agradável é a Deus e aceito aos homens.'),(59407,2,45,14,19,'Sigamos pois as coisas que servem para a paz e para a edificação de uns para com os outros.'),(59408,2,45,14,20,'Não destruas por causa da comida a obra de Deus. É verdade que tudo é limpo, mas mal vai para o homem que come com escândalo.'),(59409,2,45,14,21,'Bom é não comer carne, nem beber vinho, nem fazer outras coisas em que teu irmão tropece, ou se escandalize, ou se enfraqueça.'),(59410,2,45,14,22,'Tens tu fé? Tem-na em ti mesmo diante de Deus. Bem-aventurado aquele que não se condena a si mesmo naquilo que aprova.'),(59411,2,45,14,23,'Mas aquele que tem dúvidas, se come está condenado, porque não come por fé; e tudo que não é de fé é pecado.'),(59412,2,45,15,1,'MAS nós, que somos fortes, devemos suportar as fraquezas dos fracos, e não agradar a nós mesmos.'),(59413,2,45,15,2,'Portanto cada um de nós agrade ao seu próximo no que é bom para edificação.'),(59414,2,45,15,3,'Porque também Cristo não agradou a si mesmo, mas, como está escrito: Sobre mim caíram as injúrias dos que te injuriavam.'),(59415,2,45,15,4,'Porque tudo que dantes foi escrito para nosso ensino foi escrito, para que pela paciência e consolação das Escrituras tenhamos esperança.'),(59416,2,45,15,5,'Ora o Deus de paciência e consolação vos conceda o mesmo sentimento uns para com os outros, segundo Cristo Jesus.'),(59417,2,45,15,6,'Para que concordes, a uma boca, glorifiqueis ao Deus e Pai de nosso Senhor Jesus Cristo.'),(59418,2,45,15,7,'Portanto recebei-vos uns aos outros, como também Cristo nos recebeu para glória de Deus.'),(59419,2,45,15,8,'Digo pois que Jesus Cristo foi ministro da circuncisão, por causa da verdade de Deus, para que confirmasse as promessas feitas aos pais;'),(59420,2,45,15,9,'E para que os gentios glorifiquem a Deus pela sua misericórdia, como está escrito: Portanto eu te louvarei entre os gentios, e cantarei ao teu nome.'),(59421,2,45,15,10,'E outra vez diz: Alegrai-vos, gentios, com o seu povo.'),(59422,2,45,15,11,'E outra vez: Louvai ao Senhor, todos os gentios, e celebrai-o, todos os povos.'),(59423,2,45,15,12,'E outra vez diz Isaías: Uma raiz em Jessé haverá, e naquele que se levantar para reger os gentios, os gentios esperarão.'),(59424,2,45,15,13,'Ora o Deus de esperança vos encha de todo o gozo e paz em crença, para que abundeis em esperança pela virtude do Espírito Santo.'),(59425,2,45,15,14,'Eu próprio, meus irmãos, certo estou, a respeito de vós, que vós mesmos estais cheios de bondade, cheios de todo o conhecimento, podendo admoestar-vos uns aos outros.'),(59426,2,45,15,15,'Mas, irmãos, em parte vos escrevi mais ousadamente, como para vos trazer outra vez isto à memória, pela graça que por Deus me foi dada;'),(59427,2,45,15,16,'Que seja ministro de Jesus Cristo entre os gentios, ministrando o evangelho de Deus, para que seja agradável a oferta dos gentios, santificada pelo Espírito Santo.'),(59428,2,45,15,17,'De sorte que tenho glória em Jesus Cristo nas coisas que pertencem a Deus.'),(59429,2,45,15,18,'Porque não ousaria dizer coisa alguma, que Cristo por mim não tenha feito, para obediência dos gentios, por palavra e por obras;'),(59430,2,45,15,19,'Pelo poder dos sinais e prodígios, na virtude do Espírito de Deus: de maneira que desde Jerusalém, e arredores, até ao Ilírico, tenho pregado o evangelho de Jesus Cristo.'),(59431,2,45,15,20,'E desta maneira me esforcei por anunciar o evangelho, não onde Cristo houvera sido nomeado, para não edificar sobre fundamento alheio;'),(59432,2,45,15,21,'Antes, como está escrito: Aqueles a quem não foi anunciado, o verão, e os que não ouviram o entenderão.'),(59433,2,45,15,22,'Pelo que também muitas vezes tenho sido impedido de ir ter convosco.'),(59434,2,45,15,23,'Mas agora, que não tenho mais demora nestes sítios, e tendo já há muitos anos grande desejo de ir ter convosco,'),(59435,2,45,15,24,'Quando partir para Espanha irei ter convosco; pois espero que de passagem vos verei, e que para lá seja encaminhado por vós, depois de ter gozado um pouco da vossa companhia.'),(59436,2,45,15,25,'Mas agora vou a Jerusalém para ministrar aos santos.'),(59437,2,45,15,26,'Porque pareceu bem à Macedônia e à Acaia fazerem uma coleta para os pobres dentre os santos que estão em Jerusalém.'),(59438,2,45,15,27,'Isto lhes pareceu bem, como devedores que são para com eles. Porque, se os gentios foram participantes dos seus bens espirituais, devem também ministrar-lhes os temporais.'),(59439,2,45,15,28,'Assim que, concluído isto, e havendo-lhes consignado este fruto, de lá, passando por vós, irei à Espanha.'),(59440,2,45,15,29,'E bem sei que, indo ter convosco, chegarei com a plenitude da bênção do evangelho de Cristo.'),(59441,2,45,15,30,'E rogo-vos irmãos, por nosso Senhor Jesus Cristo e pelo amor do Espírito, que combatais comigo nas vossas orações por mim a Deus;'),(59442,2,45,15,31,'Para que seja livre dos rebeldes que estão na Judeia, e que esta minha administração, que em Jerusalém faço, seja bem aceita pelos santos;'),(59443,2,45,15,32,'A fim de que, pela vontade de Deus, chegue a vós com alegria, e possa recrear-me convosco.'),(59444,2,45,15,33,'E o Deus de paz seja com todos vós. Amém.'),(59445,2,45,16,1,'RECOMENDO-VOS pois Febe, nossa irmã, a qual serve na igreja que está em Cencreia.'),(59446,2,45,16,2,'Para que a recebais no Senhor, como convém aos santos, e a ajudeis em qualquer coisa que de vós necessitar; porque tem hospedado a muitos, como também a mim mesmo.'),(59447,2,45,16,3,'Saudai a Priscila e a Áquila, meus cooperadores em Cristo Jesus,'),(59448,2,45,16,4,'Os quais pela minha vida expuseram as suas cabeças; o que não só eu lhes agradeço, mas também todas as igrejas dos gentios.'),(59449,2,45,16,5,'Saudai também a igreja que está em sua casa. Saudai a Epêneto, meu amado, que é as primícias da Ásia em Cristo.'),(59450,2,45,16,6,'Saudai a Maria, que trabalhou muito por nós.'),(59451,2,45,16,7,'Saudai a Andrônico e a Júnia, meus parentes e meus companheiros na prisão, os quais se distinguiram entre os apóstolos e que foram antes de mim em Cristo.'),(59452,2,45,16,8,'Saudai a Amplias, meu amado no Senhor.'),(59453,2,45,16,9,'Saudai a Urbano, nosso cooperador em Cristo, e a Estaquis, meu amado.'),(59454,2,45,16,10,'Saudai a Apeles, aprovado em Cristo. Saudai aos da família d?Aristóbulo.'),(59455,2,45,16,11,'Saudai a Herodião, meu parente. Saudai aos da família de Narciso, os que estão no Senhor.'),(59456,2,45,16,12,'Saudai a Trifena e a Trifosa, as quais trabalham no Senhor. Saudai à amada Pérsida, a qual muito trabalhou no Senhor.'),(59457,2,45,16,13,'Saudai a Rufo, eleito no Senhor, e a sua mãe e minha.'),(59458,2,45,16,14,'Saudai a Asíncrito, a Flegonte, a Hermas, a Pátrobas, a Hermes, e aos irmãos que estão com eles.'),(59459,2,45,16,15,'Saudai a Filólogo e a Júlia, a Nereu e a sua irmã, e a Olímpia, e a todos os santos que com eles estão.'),(59460,2,45,16,16,'Saudai-vos uns aos outros com santo ósculo. As igrejas de Cristo vos saúdam.'),(59461,2,45,16,17,'E rogo-vos, irmãos, que noteis os que promovem dissensões e escândalos contra a doutrina que aprendestes; desviai-vos deles.'),(59462,2,45,16,18,'Porque os tais não servem a nosso Senhor Jesus Cristo, mas ao seu ventre: e com suaves palavras e lisonjas enganam os corações dos símplices.'),(59463,2,45,16,19,'Quanto à vossa obediência é ela conhecida de todos. Comprazo-me pois em vós; e quero que sejais sábios no bem, mas símplices no mal.'),(59464,2,45,16,20,'E o Deus de paz esmagará em breve Satanás debaixo dos vossos pés. A graça de Nosso Senhor Jesus Cristo seja convosco. Amém.'),(59465,2,45,16,21,'Saúdam-vos Timóteo, meu cooperador, e Lúcio, e Jasom, e Sosípatro, meus parentes.'),(59466,2,45,16,22,'Eu, Tércio, que esta carta escrevi, vos saúdo no Senhor.'),(59467,2,45,16,23,'Saúda-vos Gaio, meu hospedeiro, e de toda a igreja. Saúda-vos Erasto, procurador da cidade, e também o irmão Quarto.'),(59468,2,45,16,24,'A graça de nosso Senhor Jesus Cristo seja com todos vós. Amém.'),(59469,2,45,16,25,'Ora, àquele que é poderoso para vos confirmar segundo o meu evangelho e a pregação de Jesus Cristo, conforme a revelação do mistério que desde tempos eternos esteve oculto.'),(59470,2,45,16,26,'Mas que se manifestou agora, e se notificou pelas Escrituras dos profetas, segundo o mandamento do Deus eterno, a todas as nações para obediência da fé;'),(59471,2,45,16,27,'Ao único Deus, sábio, seja dada glória por Jesus Cristo para todo o sempre. Amém.'),(59472,2,46,1,1,'PAULO (chamado apóstolo de Jesus Cristo, pela vontade de Deus), e o irmão Sóstenes,'),(59473,2,46,1,2,'À igreja de Deus que está em Corinto, aos santificados em Cristo Jesus, chamados santos, com todos os que em todo o lugar invocam o nome de nosso Senhor Jesus Cristo, Senhor deles e nosso:'),(59474,2,46,1,3,'Graça e paz da parte de Deus nosso Pai, e do Senhor Jesus Cristo.'),(59475,2,46,1,4,'Sempre dou graças ao meu Deus por vós pela graça de Deus que vos foi dada em Jesus Cristo.'),(59476,2,46,1,5,'Porque em tudo fostes enriquecidos nele, em toda a palavra e em todo o conhecimento.'),(59477,2,46,1,6,'(Como foi mesmo o testemunho de Cristo confirmado entre vós).'),(59478,2,46,1,7,'De maneira que nenhum dom vos falta, esperando a manifestação de nosso Senhor Jesus Cristo,'),(59479,2,46,1,8,'O qual vos confirmará também até ao fim, para serdes irrepreensíveis no dia de nosso Senhor Jesus Cristo.'),(59480,2,46,1,9,'Fiel é Deus, pelo qual fostes chamados para a comunhão de seu Filho Jesus Cristo nosso Senhor.'),(59481,2,46,1,10,'Rogo-vos, porém, irmãos, pelo nome de nosso Senhor Jesus Cristo, que digais todos uma mesma coisa, e que não haja entre vós dissensões; antes sejais unidos em um mesmo sentido e em um mesmo parecer.'),(59482,2,46,1,11,'Porque a respeito de vós, irmãos meus, me foi comunicado pelos da família de Cloe que há contendas entre vós.'),(59483,2,46,1,12,'Quero dizer com isto, que cada um de vós diz: Eu sou de Paulo, e eu de Apolos, e eu de Cefas, e eu de Cristo.'),(59484,2,46,1,13,'Está Cristo dividido? foi Paulo crucificado por vós? ou fostes vós batizados em nome de Paulo?'),(59485,2,46,1,14,'Dou graças a Deus, porque a nenhum de vós batizei, senão a Crispo e a Gaio.'),(59486,2,46,1,15,'Para que ninguém diga que fostes batizados em meu nome.'),(59487,2,46,1,16,'E batizei também a família de Estéfanas; além destes, não sei se batizei algum outro.'),(59488,2,46,1,17,'Porque Cristo enviou-me, não para batizar, mas para evangelizar; não em sabedoria de palavras, para que a cruz de Cristo se não faça vã.'),(59489,2,46,1,18,'Porque a palavra da cruz é loucura para os que perecem; mas para nós, que somos salvos, é o poder de Deus.'),(59490,2,46,1,19,'Porque está escrito: Destruirei a sabedoria dos sábios, e aniquilarei a inteligência dos inteligentes.'),(59491,2,46,1,20,'Onde está o sábio? Onde está o escriba? Onde está o inquiridor deste século? Porventura não tornou Deus louca a sabedoria deste mundo?'),(59492,2,46,1,21,'Visto como na sabedoria de Deus o mundo não conheceu a Deus pela sua sabedoria, aprouve a Deus salvar os crentes pela loucura da pregação.'),(59493,2,46,1,22,'Porque os judeus pedem sinal, e os gregos buscam sabedoria;'),(59494,2,46,1,23,'Mas nós pregamos a Cristo crucificado, que é escândalo para os judeus, e loucura para os gregos.'),(59495,2,46,1,24,'Mas para os que são chamados, tanto judeus como gregos, lhes pregamos a Cristo, poder de Deus, e sabedoria de Deus.'),(59496,2,46,1,25,'Porque a loucura de Deus é mais sábia do que os homens; e a fraqueza de Deus é mais forte do que os homens.'),(59497,2,46,1,26,'Porque, vede, irmãos, a vossa vocação, que não são muitos os sábios segundo a carne, nem muitos os poderosos, nem muitos os nobres que são chamados.'),(59498,2,46,1,27,'Mas Deus escolheu as coisas loucas deste mundo para confundir as sábias; e Deus escolheu as coisas fracas deste mundo para confundir as fortes.'),(59499,2,46,1,28,'E Deus escolheu as coisas vis deste mundo, e as desprezíveis, e as que não são, para aniquilar as que são;'),(59500,2,46,1,29,'Para que nenhuma carne se glorie perante Ele.'),(59501,2,46,1,30,'Mas vós sois dele, em Jesus Cristo, o qual para nós foi feito por Deus sabedoria, e justiça, e santificação, e redenção;'),(59502,2,46,1,31,'Para que, como está escrito: Aquele que se gloria, glorie-se no Senhor.'),(59503,2,46,2,1,'E EU, irmãos, quando fui ter convosco, anunciando-vos o testemunho de Deus, não fui com sublimidade de palavras ou de sabedoria.'),(59504,2,46,2,2,'Porque nada me propus saber entre vós, senão a Jesus Cristo, e este crucificado.'),(59505,2,46,2,3,'E eu estive convosco em fraqueza, e em temor, e em grande tremor.'),(59506,2,46,2,4,'A minha palavra, e a minha pregação, não consistiu em palavras persuasivas de sabedoria humana, mas em demonstração de Espírito e de poder;'),(59507,2,46,2,5,'Para que a vossa fé não se apoiasse em sabedoria dos homens, mas no poder de Deus.'),(59508,2,46,2,6,'Todavia falamos sabedoria entre os perfeitos; não porém a sabedoria deste mundo, nem dos príncipes deste mundo que se aniquilam;'),(59509,2,46,2,7,'Mas falamos a sabedoria de Deus oculta em mistério, a qual Deus ordenou antes dos séculos para nossa glória;'),(59510,2,46,2,8,'A qual nenhum dos príncipes deste mundo conheceu; porque, se a conhecessem, nunca crucificariam ao Senhor da glória.'),(59511,2,46,2,9,'Mas, como está escrito: As coisas que o olho não viu, e o ouvido não ouviu, e não subiram ao coração do homem, são as que Deus preparou para os que o amam.'),(59512,2,46,2,10,'Mas Deus no-las revelou pelo seu Espírito; porque o Espírito penetra todas as coisas, ainda as profundezas de Deus.'),(59513,2,46,2,11,'Porque, qual dos homens sabe as coisas do homem, senão o espírito do homem, que nele está? assim também ninguém sabe as coisas de Deus, senão o Espírito de Deus.'),(59514,2,46,2,12,'Mas nós não recebemos o espírito do mundo, mas o Espírito que provém de Deus, para que pudéssemos conhecer o que nos é dado gratuitamente por Deus.'),(59515,2,46,2,13,'As quais também falamos, não com palavras de sabedoria humana, mas com as que o Espírito Santo ensina, comparando as coisas espirituais com as espirituais.'),(59516,2,46,2,14,'Ora o homem natural não compreende as coisas do Espírito de Deus, porque lhe parecem loucura; e não pode entendê-las, porque elas se discernem espiritualmente.'),(59517,2,46,2,15,'Mas o que é espiritual discerne bem tudo, e ele de ninguém é discernido.'),(59518,2,46,2,16,'Porque, quem conheceu a mente do Senhor, para que possa instruí-lo? Mas nós temos a mente de Cristo.'),(59519,2,46,3,1,'E EU, irmãos, não vos pude falar como a espirituais, mas como a carnais, como a meninos em Cristo.'),(59520,2,46,3,2,'Com leite vos criei, e não com manjar, porque ainda não podíeis, nem tão pouco ainda agora podeis;'),(59521,2,46,3,3,'Porque ainda sois carnais: pois, havendo entre vós inveja, contendas e dissensões, não sois porventura carnais, e não andais segundo os homens?'),(59522,2,46,3,4,'Porque, dizendo um: Eu sou de Paulo; e outro: Eu de Apolos: porventura não sois carnais?'),(59523,2,46,3,5,'Pois quem é Paulo, e quem é Apolos, senão ministros pelos quais crestes, e conforme o que o Senhor deu a cada um?'),(59524,2,46,3,6,'Eu plantei; Apolos regou; mas Deus deu o crescimento.'),(59525,2,46,3,7,'Pelo que, nem o que planta é alguma coisa, nem o que rega, mas Deus, que dá o crescimento.'),(59526,2,46,3,8,'Ora o que planta e o que rega são um; mas cada um receberá o seu galardão segundo o seu trabalho.'),(59527,2,46,3,9,'Porque nós somos cooperadores de Deus: vós sois lavoura de Deus e edifício de Deus.'),(59528,2,46,3,10,'Segundo a graça de Deus que me foi dada, pus eu, como sábio arquiteto, o fundamento, e outro edifica sobre ele; mas veja cada um como edifica sobre ele.'),(59529,2,46,3,11,'Porque ninguém pode pôr outro fundamento, além do que já está posto, o qual é Jesus Cristo.'),(59530,2,46,3,12,'E, se alguém sobre este fundamento formar um edifício de ouro, prata, pedras preciosas, madeira, feno, palha,'),(59531,2,46,3,13,'A obra de cada um se manifestará: na verdade o dia a declarará, porque pelo fogo será descoberta; e o fogo provará qual seja a obra de cada um.'),(59532,2,46,3,14,'Se a obra que alguém edificou nessa parte permanecer, esse receberá galardão.'),(59533,2,46,3,15,'Se a obra de alguém se queimar, sofrerá detrimento; mas o tal será salvo, todavia como pelo fogo.'),(59534,2,46,3,16,'Não sabeis vós que sois o templo de Deus, e que o Espírito de Deus habita em vós?'),(59535,2,46,3,17,'Se alguém destruir o templo de Deus, Deus o destruirá; porque o templo de Deus, que sois vós, é santo.'),(59536,2,46,3,18,'Ninguém se engane a si mesmo: se alguém dentre vós se tem por sábio neste mundo, faça-se louco para ser sábio.'),(59537,2,46,3,19,'Porque a sabedoria deste mundo é loucura diante de Deus; pois está escrito: Ele apanha os sábios na sua própria astúcia.'),(59538,2,46,3,20,'E outra vez: O Senhor conhece os pensamentos dos sábios, que são vãos.'),(59539,2,46,3,21,'Portanto ninguém se glorie nos homens; porque tudo é vosso;'),(59540,2,46,3,22,'Seja Paulo, seja Apolos, seja Cefas, seja o mundo, seja a vida, seja a morte, seja o presente, seja o futuro, tudo é vosso,'),(59541,2,46,3,23,'E vós de Cristo, e Cristo de Deus.'),(59542,2,46,4,1,'QUE os homens nos considerem como ministros de Cristo, e despenseiros dos mistérios de Deus.'),(59543,2,46,4,2,'Além disso requer-se nos despenseiros que cada um se ache fiel.'),(59544,2,46,4,3,'Todavia, a mim mui pouco se me dá de ser julgado por vós, ou por algum juízo humano; nem eu tão pouco a mim mesmo me julgo.'),(59545,2,46,4,4,'Porque em nada me sinto culpado; mas nem por isso me considero justificado; pois quem me julga é o Senhor.'),(59546,2,46,4,5,'Portanto nada julgueis antes de tempo, até que o Senhor venha, o qual também trará à luz as coisas ocultas das trevas, e manifestará os desígnios dos corações; e então cada um receberá de Deus o louvor.'),(59547,2,46,4,6,'E eu, irmãos, apliquei estas coisas, por semelhança, a mim e a Apolos, por amor de vós; para que em nós aprendais a não ir além do que está escrito, não vos ensoberbecendo a favor de um contra outro.'),(59548,2,46,4,7,'Porque, quem te diferença? E que tens tu que não tenhas recebido? E, se o recebeste, por que te glorias como se não o houveras recebido?'),(59549,2,46,4,8,'Já estais fartos! já estais ricos! sem nós reinais! e oxalá reinásseis para que também nós reinemos convosco!'),(59550,2,46,4,9,'Porque tenho para mim, que Deus a nós, apóstolos, nos pôs por últimos, como condenados à morte; pois somos feitos espetáculo ao mundo, aos anjos, e aos homens.'),(59551,2,46,4,10,'Nós somos loucos por amor de Cristo, e vós sábios em Cristo: nós fracos, e vós fortes: vós ilustres, e nós vis.'),(59552,2,46,4,11,'Até esta presente hora sofremos fome, e sede, e estamos nus, e recebemos bofetadas, e não temos pousada certa.'),(59553,2,46,4,12,'E nos afadigamos, trabalhando com nossas próprias mãos: somos injuriados, e bendizemos: somos perseguidos, e sofremos:'),(59554,2,46,4,13,'Somos blasfemados, e rogamos: até ao presente temos chegado a ser como o lixo deste mundo, e como a escória de todos.'),(59555,2,46,4,14,'Não escrevo estas coisas para vos envergonhar; mas admoesto-vos como meus filhos amados.'),(59556,2,46,4,15,'Porque ainda que tivésseis dez mil aios em Cristo não teríeis contudo muitos pais; porque eu pelo evangelho vos gerei em Jesus Cristo.'),(59557,2,46,4,16,'Admoesto-vos portanto a que sejais meus imitadores.'),(59558,2,46,4,17,'Por esta causa vos mandei Timóteo, que é meu filho amado, e fiel no Senhor: o qual vos lembrará os meus caminhos em Cristo, como por toda a parte ensino em cada igreja.'),(59559,2,46,4,18,'Mas alguns andam inchados, como se eu não houvesse de ir ter convosco.'),(59560,2,46,4,19,'Mas em breve irei ter convosco, se o Senhor quiser, e então conhecerei, não as palavras dos que andam inchados, mas a virtude.'),(59561,2,46,4,20,'Porque o reino de Deus não consiste em palavras, mas em virtude.'),(59562,2,46,4,21,'Que quereis? Irei ter convosco com vara ou com amor e espírito de mansidão?'),(59563,2,46,5,1,'GERALMENTE se ouve que há entre vós fornicação, e fornicação tal, qual nem ainda entre os gentios, como é haver quem abuse da mulher de seu pai.'),(59564,2,46,5,2,'Estais inchados, e nem ao menos vos entristecestes por não ter sido dentre vós tirado quem cometeu tal ação.'),(59565,2,46,5,3,'Eu na verdade, ainda que ausente no corpo, mas presente no espírito, já determinei, como se estivesse presente que o que tal ato praticou,'),(59566,2,46,5,4,'Em nome de nosso Senhor Jesus Cristo, juntos vós e o meu espírito, pelo poder de nosso Senhor Jesus Cristo,'),(59567,2,46,5,5,'Seja entregue a Satanás para destruição da carne, para que o espírito seja salvo no dia do Senhor Jesus.'),(59568,2,46,5,6,'Não é boa a vossa jactância. Não sabeis que um pouco de fermento faz levedar toda a massa?'),(59569,2,46,5,7,'Alimpai-vos pois do fermento velho, para que sejais uma nova massa, assim como estais sem fermento. Porque Cristo, nossa páscoa, foi sacrificado por nós.'),(59570,2,46,5,8,'Pelo que façamos festa, não com o fermento velho, nem com o fermento da maldade e da malícia, mas com os asmos da sinceridade e da verdade.'),(59571,2,46,5,9,'Já por carta vos tenho escrito, que não vos associeis com os que se prostituem;'),(59572,2,46,5,10,'Isto não quer dizer absolutamente com os devassos deste mundo, ou com os avarentos, ou com os roubadores, ou com os idólatras; porque então vos seria necessário sair do mundo.'),(59573,2,46,5,11,'Mas agora vos escrevi que não vos associeis com aquele que, dizendo-se irmão, for devasso, ou avarento, ou idólatra, ou maldizente, ou beberrão, ou roubador; com o tal nem ainda comais.'),(59574,2,46,5,12,'Porque, que tenho eu em julgar também os que estão de fora? Não julgais vós os que estão dentro?'),(59575,2,46,5,13,'Mas Deus julga os que estão de fora. Tirai pois dentre vós a esse iníquo.'),(59576,2,46,6,1,'OUSA algum de vós, tendo algum negócio contra outro, ir a juízo perante os injustos, e não perante os santos?'),(59577,2,46,6,2,'Não sabeis vós que os santos hão de julgar o mundo? Ora, se o mundo deve ser julgado por vós, sois porventura indignos de julgar as coisas mínimas?'),(59578,2,46,6,3,'Não sabeis vós que havemos de julgar os anjos? Quanto mais as coisas pertencentes a esta vida?'),(59579,2,46,6,4,'Então, se tiverdes negócios em juízo, pertencentes a esta vida, pondes na cadeira aos que são de menos estima na igreja?'),(59580,2,46,6,5,'Para vos envergonhar o digo: Não há pois entre vós sábios, nem mesmo um, que possa julgar entre seus irmãos?'),(59581,2,46,6,6,'Mas o irmão vai a juízo com o irmão, e isto perante infiéis.'),(59582,2,46,6,7,'Na verdade é já realmente uma falta entre vós, terdes demandas uns contra os outros. Por que não sofreis antes a injustiça? Por que não sofreis antes o dano?'),(59583,2,46,6,8,'Mas vós mesmos fazeis a injustiça e fazeis o dano: e isto aos irmãos.'),(59584,2,46,6,9,'Não sabeis que os injustos não hão de herdar o reino de Deus?'),(59585,2,46,6,10,'Não erreis: nem os devassos, nem os idólatras, nem os adúlteros, nem os efeminados, nem os sodomitas, nem os ladrões, nem os avarentos, nem os bêbedos, nem os maldizentes, nem os roubadores herdarão o reino de Deus.'),(59586,2,46,6,11,'E é o que alguns têm sido, mas haveis sido lavados, mas haveis sido santificados, mas haveis sido justificados em nome do Senhor Jesus, e pelo Espírito do nosso Deus.'),(59587,2,46,6,12,'Todas as coisas me são lícitas, mas nem todas as coisas convêm: todas as coisas me são lícitas; mas eu não me deixarei dominar por nenhuma.'),(59588,2,46,6,13,'Os manjares são para o ventre e o ventre para os manjares; Deus porém, aniquilará, tanto um como os outros. Mas o corpo não é para a prostituição, senão para o Senhor, e o Senhor para o corpo.'),(59589,2,46,6,14,'Ora Deus, que também ressuscitou o Senhor, nos ressuscitará a nós pelo seu poder.'),(59590,2,46,6,15,'Não sabeis vós que os vossos corpos são membros de Cristo? Tomarei pois os membros de Cristo, e fá-los-ei membros de uma meretriz? Não, por certo.'),(59591,2,46,6,16,'Ou não sabeis que o que se ajunta com a meretriz, faz-se um corpo com ela? Porque serão, disse, dois numa só carne.'),(59592,2,46,6,17,'Mas o que se ajunta com o Senhor é um mesmo espírito.'),(59593,2,46,6,18,'Fugi da prostituição. Todo o pecado que o homem comete é fora do corpo; mas o que se prostitui peca contra o seu próprio corpo.'),(59594,2,46,6,19,'Ou não sabeis que o nosso corpo é o templo do Espírito Santo, que habita em vós, proveniente de Deus, e que não sois de vós mesmos?'),(59595,2,46,6,20,'Porque fostes comprados por bom preço; glorificai pois a Deus no vosso corpo, e no vosso espírito, os quais pertencem a Deus.'),(59596,2,46,7,1,'ORA, quanto às coisas, que me escrevestes, bom seria que o homem não tocasse em mulher;'),(59597,2,46,7,2,'Mas, por causa da prostituição, cada um tenha a sua própria mulher, e cada uma tenha o seu próprio marido.'),(59598,2,46,7,3,'O marido pague à mulher a devida benevolência, e da mesma sorte a mulher ao marido.'),(59599,2,46,7,4,'A mulher não tem poder sobre o seu próprio corpo, mas tem-no o marido: e também da mesma maneira o marido não tem poder sobre o seu próprio corpo, mas tem-no a mulher.'),(59600,2,46,7,5,'Não vos defraudeis um ao outro, senão por consentimento mútuo por algum tempo, para vos aplicardes à oração: e depois ajuntai-vos outra vez, para que Satanás vos não tente pela vossa incontinência.'),(59601,2,46,7,6,'Digo, porém, isto como que por permissão e não por mandamento.'),(59602,2,46,7,7,'Porque quereria que todos os homens fossem como eu mesmo: mas cada um tem de Deus o seu próprio dom, um duma maneira e outro doutra.'),(59603,2,46,7,8,'Digo, porém, aos solteiros e às viúvas, que lhes é bom se ficarem como eu.'),(59604,2,46,7,9,'Mas, se não podem conter-se, casem-se. Porque é melhor casar do que abrasar-se.'),(59605,2,46,7,10,'Todavia, aos casados, mando, não eu mas o Senhor, que a mulher se não aparte do marido.'),(59606,2,46,7,11,'Se porém, se apartar, que fique sem casar, ou que se reconcilie com o marido; e que o marido não deixe a mulher.'),(59607,2,46,7,12,'Mas aos outros digo eu, não o Senhor: Se algum irmão tem mulher descrente, e ela consente em habitar com ele, não a deixe.'),(59608,2,46,7,13,'E se alguma mulher tem marido descrente, e ele consente em habitar com ela, não o deixe.'),(59609,2,46,7,14,'Porque o marido descrente é santificado pela mulher: e a mulher descrente é santificada pelo marido; doutra sorte os vossos filhos seriam imundos; mas agora são santos.'),(59610,2,46,7,15,'Mas, se o descrente se apartar, aparte-se; porque neste caso o irmão, ou irmã, não está sujeito à servidão: mas Deus chamou-nos para a paz.'),(59611,2,46,7,16,'Porque, donde sabes, ó mulher, se salvarás teu marido? ou, donde sabes, ó marido, se salvarás tua mulher?'),(59612,2,46,7,17,'E assim cada um ande como Deus lhe repartiu, cada um como o Senhor o chamou. É o que ordeno em todas as igrejas.'),(59613,2,46,7,18,'É alguém chamado, estando circuncidado? fique circuncidado. É alguém chamado estando incircuncidado? não se circuncide.'),(59614,2,46,7,19,'A circuncisão é nada e a incircuncisão nada é, mas sim a observância dos mandamentos de Deus.'),(59615,2,46,7,20,'Cada um fique na vocação em que foi chamado.'),(59616,2,46,7,21,'Foste chamado sendo servo? não te dê cuidado; e, se ainda podes ser livre, aproveita a ocasião.'),(59617,2,46,7,22,'Porque o que é chamado pelo Senhor, sendo servo, é liberto do Senhor; e da mesma maneira também o que é chamado sendo livre, servo é de Cristo.'),(59618,2,46,7,23,'Fostes comprados por bom preço; não vos façais servos dos homens.'),(59619,2,46,7,24,'Irmãos, cada um fique diante de Deus no estado em que foi chamado.'),(59620,2,46,7,25,'Ora, quanto às virgens, não tenho mandamento do Senhor; dou, porém, o meu parecer, como quem tem alcançado misericórdia do Senhor para ser fiel.'),(59621,2,46,7,26,'Tenho pois por bom, por causa da instante necessidade, que é bom para o homem o estar assim.'),(59622,2,46,7,27,'Estás ligado à mulher? não busques separar-te. Estás livre de mulher? não busques mulher.'),(59623,2,46,7,28,'Mas, se te casares, não pecas; e, se a virgem se casar, não peca. Todavia os tais terão tribulações na carne, e eu quereria poupar-vos.'),(59624,2,46,7,29,'Isto, porém, vos digo, irmãos, que o tempo se abrevia; o que resta é que também os que têm mulheres sejam como se as não tivessem;'),(59625,2,46,7,30,'E os que choram, como se não chorassem: e os que folgam, como se não folgassem; e os que compram, como se não possuíssem;'),(59626,2,46,7,31,'E os que usam deste mundo, como se dele não abusassem, porque a aparência deste mundo passa.'),(59627,2,46,7,32,'E bem quisera eu que estivésseis sem cuidado. O solteiro cuida nas coisas do Senhor, em como há de agradar ao Senhor:'),(59628,2,46,7,33,'Mas o que é casado cuida nas coisas do mundo, em como há de agradar à mulher.'),(59629,2,46,7,34,'Há diferença entre a mulher casada e a virgem: a solteira cuida nas coisas do Senhor para ser santa, tanto no corpo como no espírito; porém a casada cuida nas coisas do mundo, em como há de agradar ao marido.'),(59630,2,46,7,35,'E digo isto para proveito vosso; não para vos enlaçar, mas para o que é decente e conveniente, para vos unirdes ao Senhor sem distração alguma.'),(59631,2,46,7,36,'Mas, se alguém julga que trata dignamente a sua virgem, se tiver passado a flor da idade, e se for necessário, que faça o tal o que quiser; não peca; casem-se.'),(59632,2,46,7,37,'Todavia o que está firme em seu coração, não tendo necessidade, mas com poder sobre a sua própria vontade, se resolveu no seu coração guardar a sua virgem, faz bem.'),(59633,2,46,7,38,'De sorte que, o que a dá em casamento, faz bem; mas o que a não dá em casamento faz melhor.'),(59634,2,46,7,39,'A mulher casada está ligada pela lei todo o tempo que o seu marido vive; mas, se falecer o seu marido fica livre para casar com quem quiser, contanto que seja no Senhor.'),(59635,2,46,7,40,'Será, porém, mais bem-aventurada se ficar assim, segundo o meu parecer, e também eu cuido que tenho o Espírito de Deus.'),(59636,2,46,8,1,'ORA, no tocante às coisas sacrificadas aos ídolos, sabemos que todos temos ciência. A ciência incha, mas o amor edifica.'),(59637,2,46,8,2,'E, se alguém cuida saber alguma coisa, ainda não sabe como convém saber.'),(59638,2,46,8,3,'Mas, se alguém ama a Deus, esse é conhecido dele.'),(59639,2,46,8,4,'Assim que, quanto ao comer das coisas sacrificadas aos ídolos, sabemos que o ídolo nada é no mundo, e que não há outro Deus, senão um só.'),(59640,2,46,8,5,'Porque, ainda que haja também alguns que se chamem deuses, quer no céu quer na terra (como há muitos deuses e muitos senhores),'),(59641,2,46,8,6,'Todavia para nós há um só Deus, o Pai, de quem é tudo e para quem nós vivemos; e um só Senhor, Jesus Cristo, pelo qual são todas as coisas, e nós por Ele.'),(59642,2,46,8,7,'Mas nem em todos há conhecimento; porque alguns até agora comem, no seu costume para com o ídolo, coisas sacrificadas ao ídolo; e a sua consciência, sendo fraca fica contaminada.'),(59643,2,46,8,8,'Ora o manjar não nos faz agradáveis a Deus, porque, se comemos, nada temos de mais, e, se não comemos, nada nos falta.'),(59644,2,46,8,9,'Mas vede que essa liberdade não seja dalguma maneira escândalo para os fracos.'),(59645,2,46,8,10,'Porque, se alguém te vir a ti, que tens ciência, sentado à mesa no templo dos ídolos, não será a consciência do que é fraco induzida a comer das coisas sacrificadas aos ídolos?'),(59646,2,46,8,11,'E pela tua ciência perecerá o irmão fraco, pelo qual Cristo morreu.'),(59647,2,46,8,12,'Ora, pecando assim contra os irmãos, e ferindo a sua fraca consciência, pecais contra Cristo.'),(59648,2,46,8,13,'Pelo que, se o manjar escandalizar a meu irmão, nunca mais comerei carne, para que meu irmão se não escandalize.'),(59649,2,46,9,1,'NÃO sou eu apóstolo? Não sou livre? Não vi eu a Jesus Cristo Senhor nosso? Não sois vós a minha obra no Senhor?'),(59650,2,46,9,2,'Se eu não sou apóstolo para os outros, ao menos o sou para vós; porque vós sois o selo do meu apostolado no Senhor.'),(59651,2,46,9,3,'Esta é a minha defesa para com os que me condenam.'),(59652,2,46,9,4,'Não temos nós direito de comer e de beber?'),(59653,2,46,9,5,'Não temos nós direito de levar conosco uma mulher irmã, como também os demais apóstolos, e os irmãos do Senhor, e Cefas?'),(59654,2,46,9,6,'Ou só eu e Barnabé não temos direito de deixar de trabalhar?'),(59655,2,46,9,7,'Quem jamais milita à sua própria custa? Quem planta a vinha e não come do seu fruto? Ou quem apascenta o gado e não come do leite do gado?'),(59656,2,46,9,8,'Digo eu isto segundo os homens? Ou não diz a lei também o mesmo?'),(59657,2,46,9,9,'Porque na lei de Moisés está escrito: Não atarás a boca ao boi que trilha o grão. Porventura tem Deus cuidado dos bois?'),(59658,2,46,9,10,'Ou não o diz certamente por nós? Certamente que por nós está escrito; porque o que lavra deve lavrar com esperança, e o que debulha deve debulhar com esperança de ser participante.'),(59659,2,46,9,11,'Se nós vos semeamos as coisas espirituais, será muito que de vós recolhamos as carnais?'),(59660,2,46,9,12,'Se outros participam deste poder sobre vós, por que não, mais justamente, nós? Mas nós não usamos deste direito; antes suportamos tudo, para não pormos impedimento algum ao evangelho de Cristo.'),(59661,2,46,9,13,'Não sabeis vós que os que administram o que é sagrado comem do que é do templo? E que os que de contínuo estão junto ao altar, participam do altar?'),(59662,2,46,9,14,'Assim ordenou também o Senhor aos que anunciam o evangelho, que vivam do evangelho.'),(59663,2,46,9,15,'Mas eu de nenhuma destas coisas usei, e não escrevi isto para que assim se faça comigo; porque melhor me fora morrer, do que alguém fazer vã esta minha glória.'),(59664,2,46,9,16,'Porque, se anuncio o evangelho, não tenho de que me gloriar, pois me é imposta essa obrigação; e ai de mim, se não anunciar o evangelho!'),(59665,2,46,9,17,'E por isso, se o faço de boa mente, terei prêmio; mas, se de má vontade, apenas uma dispensação me é confiada.'),(59666,2,46,9,18,'Logo, que prêmio tenho? Que evangelizando, proponha de graça o evangelho de Cristo para não abusar do meu poder no evangelho.'),(59667,2,46,9,19,'Porque, sendo livre para com todos, fiz-me servo de todos para ganhar ainda mais.'),(59668,2,46,9,20,'E fiz-me como judeu para os judeus, para ganhar os judeus: para os que estão debaixo da lei, como se estivera debaixo da lei, para ganhar os que estão debaixo da lei.'),(59669,2,46,9,21,'Para os que estão sem lei, como se estivera sem lei (não estando sem lei para com Deus, mas debaixo da lei de Cristo), para ganhar os que estão sem lei.'),(59670,2,46,9,22,'Fiz-me como fraco para os fracos, para ganhar os fracos. Fiz-me tudo para todos, para por todos os meios chegar a salvar alguns.'),(59671,2,46,9,23,'E eu faço isto por causa do evangelho, para ser também participante dele.'),(59672,2,46,9,24,'Não sabeis vós que os que correm no estádio, todos, na verdade, correm, mas um só leva o prêmio? Correi de tal maneira que o alcanceis.'),(59673,2,46,9,25,'E todo aquele que luta de tudo se abstém; eles o fazem para alcançar uma coroa corruptível, nós, porém, uma incorruptível.'),(59674,2,46,9,26,'Pois eu assim corro, não como a coisa incerta: assim combato, não como batendo no ar.'),(59675,2,46,9,27,'Antes subjugo o meu corpo, e o reduzo à servidão, para que, pregando aos outros, eu mesmo não venha dalguma maneira a ficar reprovado.'),(59676,2,46,10,1,'ORA, irmãos, não quero que ignoreis que nossos pais estiveram todos debaixo da nuvem, e todos passaram pelo mar.'),(59677,2,46,10,2,'E todos foram batizados em Moisés, na nuvem e no mar,'),(59678,2,46,10,3,'E todos comeram dum mesmo manjar espiritual,'),(59679,2,46,10,4,'E beberam todos duma mesma bebida espiritual, porque bebiam da pedra espiritual que os seguia; e a pedra era Cristo.'),(59680,2,46,10,5,'Mas Deus não se agradou da maior parte deles, pelo que foram prostrados no deserto.'),(59681,2,46,10,6,'E estas coisas foram-nos feitas em figura, para que não cobicemos as coisas más, como eles cobiçaram.'),(59682,2,46,10,7,'Não vos façais pois idólatras, como alguns deles, conforme está escrito: O povo assentou-se a comer e a beber, e levantou-se para folgar.'),(59683,2,46,10,8,'E não nos prostituamos, como alguns deles fizeram; e caíram num dia vinte e três mil.'),(59684,2,46,10,9,'E não tentemos a Cristo, como alguns deles também tentaram, e pereceram pelas serpentes.'),(59685,2,46,10,10,'E não murmureis, como também alguns deles murmuraram, e pereceram pelo destruidor.'),(59686,2,46,10,11,'Ora tudo isto lhes sobreveio como figuras, e estão escritas para aviso nosso, para quem já são chegados os fins dos séculos.'),(59687,2,46,10,12,'Aquele pois que cuida estar em pé, olhe não caia.'),(59688,2,46,10,13,'Não veio sobre vós tentação, senão humana; mas fiel é Deus, que vos não deixará tentar acima do que podeis, antes com a tentação dará também o escape, para que a possais suportar.'),(59689,2,46,10,14,'Portanto, meus amados, fugi da idolatria.'),(59690,2,46,10,15,'Falo como a entendidos, julgai vós mesmos o que digo.'),(59691,2,46,10,16,'Porventura o cálice de bênção, que abençoamos, não é a comunhão do sangue de Cristo? O pão que partimos não é porventura a comunhão do corpo de Cristo?'),(59692,2,46,10,17,'Porque nós, sendo muitos, somos um só pão e um só corpo: porque todos participamos do mesmo pão.'),(59693,2,46,10,18,'Vede a Israel segundo a carne: os que comem os sacrifícios não são porventura participantes do altar?'),(59694,2,46,10,19,'Mas que digo? Que o ídolo é alguma coisa? Ou que o sacrificado ao ídolo é alguma coisa?'),(59695,2,46,10,20,'Antes digo que as coisas que os gentios sacrificam, as sacrificam aos demônios, e não a Deus. E não quero que sejais participantes com os demônios.'),(59696,2,46,10,21,'Não podeis beber o cálice do Senhor e o cálice dos demônios: não podeis ser participantes da mesa do Senhor e da mesa dos demônios.'),(59697,2,46,10,22,'Ou irritaremos o Senhor? Somos nós mais fortes do que ele?'),(59698,2,46,10,23,'Todas as coisas me são lícitas, mas nem todas as coisas convêm: todas as coisas me são lícitas, mas nem todas as coisas edificam.'),(59699,2,46,10,24,'Ninguém busque o proveito próprio, antes cada um o que é de outrem.'),(59700,2,46,10,25,'Comei de tudo quanto se vende no açougue, sem perguntar nada, por causa da consciência.'),(59701,2,46,10,26,'Porque a terra é do Senhor, e toda a sua plenitude.'),(59702,2,46,10,27,'E, se algum dos infiéis vos convidar, e quiserdes ir, comei de tudo o que se puser diante de vós, sem nada perguntar, por causa da consciência.'),(59703,2,46,10,28,'Mas, se alguém vos disser: Isto foi sacrificado aos ídolos, não comais, por causa daquele que vos advertiu e por causa da consciência; porque a terra é do Senhor, e toda a sua plenitude.'),(59704,2,46,10,29,'Digo, porém, a consciência, não a tua, mas a do outro. Pois por que há de a minha liberdade ser julgada pela consciência de outrem?'),(59705,2,46,10,30,'E, se eu com graça participo, por que sou blasfemado naquilo por que dou graças?'),(59706,2,46,10,31,'Portanto, quer comais quer bebais, ou façais outra qualquer coisa, fazei tudo para glória de Deus.'),(59707,2,46,10,32,'Portai-vos de modo que não deis escândalo nem aos judeus, nem aos gregos, nem à igreja de Deus.'),(59708,2,46,10,33,'Como também eu em tudo agrado a todos, não buscando o meu próprio proveito, mas o de muitos, para que assim se possam salvar.'),(59709,2,46,11,1,'SEDE meus imitadores, como também eu de Cristo.'),(59710,2,46,11,2,'E louvo-vos irmãos, porque em tudo vos lembrais de mim, e retendes os preceitos como vo-los entreguei.'),(59711,2,46,11,3,'Mas quero que saibais que Cristo é a cabeça de todo o varão, e o varão a cabeça da mulher; e Deus a cabeça de Cristo.'),(59712,2,46,11,4,'Todo o homem que ora ou profetiza, tendo a cabeça coberta, desonra a sua própria cabeça.'),(59713,2,46,11,5,'Mas toda a mulher que ora ou profetiza com a cabeça descoberta, desonra a sua própria cabeça, porque é como se estivesse rapada.'),(59714,2,46,11,6,'Portanto, se a mulher não se cobre com véu, tosquie-se também. Mas, se para a mulher é coisa indecente tosquiar-se ou rapar-se, que ponha o véu.'),(59715,2,46,11,7,'O varão pois não deve cobrir a cabeça, porque é a imagem e glória de Deus, mas a mulher é a glória do varão.'),(59716,2,46,11,8,'Porque o varão não provém da mulher, mas a mulher do varão.'),(59717,2,46,11,9,'Porque também o varão não foi criado por causa da mulher, mas a mulher por causa do varão.'),(59718,2,46,11,10,'Portanto, a mulher deve ter sobre a cabeça sinal de poderio, por causa dos anjos.'),(59719,2,46,11,11,'Todavia, nem o varão é sem a mulher, nem a mulher sem o varão, no Senhor.'),(59720,2,46,11,12,'Porque, como a mulher provém do varão, assim também o varão provém da mulher, mas tudo vem de Deus.'),(59721,2,46,11,13,'Julgai entre vós mesmos: é decente que a mulher ore a Deus descoberta?'),(59722,2,46,11,14,'Ou não vos ensina a mesma natureza que é desonra para o varão ter cabelo crescido?'),(59723,2,46,11,15,'Mas ter a mulher cabelo crescido lhe é honroso, porque o cabelo lhe foi dado em lugar de véu.'),(59724,2,46,11,16,'Mas, se alguém quiser ser contencioso, nós não temos tal costume, nem as igrejas de Deus.'),(59725,2,46,11,17,'Nisto, porém, que vou dizer-vos não vos louvo; porquanto vos ajuntais, não para melhor, senão para pior.'),(59726,2,46,11,18,'Porque antes de tudo ouço que, quando vos ajuntais na igreja, há entre vós dissensões; e em parte o creio.'),(59727,2,46,11,19,'E até importa que haja entre vós heresias, para que os que são sinceros se manifestem entre vós.'),(59728,2,46,11,20,'De sorte que, quando vos ajuntais num lugar, não é para comer a ceia do Senhor.'),(59729,2,46,11,21,'Porque, comendo, cada um toma antecipadamente a sua própria ceia; e assim um tem fome e outro embriaga-se.'),(59730,2,46,11,22,'Não tendes porventura casas para comer e para beber? Ou desprezais a igreja de Deus, e envergonhais os que nada têm? Que vos direi? Louvar-vos-ei? Nisto não vos louvo.'),(59731,2,46,11,23,'Porque eu recebi do Senhor o que também vos ensinei: que o Senhor Jesus, na noite em que foi traído, tomou o pão;'),(59732,2,46,11,24,'E, tendo dado graças, o partiu e disse: Tomai, comei: isto é o meu corpo que é partido por vós; fazei isto em memória de mim.'),(59733,2,46,11,25,'Semelhantemente também, depois de cear, tomou o cálice, dizendo: Este cálice é o Novo Testamento no meu sangue: fazei isto, todas as vezes que beberdes, em memória de mim.'),(59734,2,46,11,26,'Porque todas as vezes que comerdes este pão e beberdes este cálice anunciais a morte do Senhor, até que venha.'),(59735,2,46,11,27,'Portanto, qualquer que comer este pão, ou beber o cálice do Senhor indignamente, será culpado do corpo e do sangue do Senhor.'),(59736,2,46,11,28,'Examine-se pois o homem a si mesmo, e assim coma deste pão e beba deste cálice.'),(59737,2,46,11,29,'Porque o que come e bebe indignamente, come e bebe para sua própria condenação, não discernindo o corpo do Senhor.'),(59738,2,46,11,30,'Por causa disto, há entre vós muitos fracos e doentes, e muitos que dormem.'),(59739,2,46,11,31,'Porque, se nós nos julgássemos a nós mesmos, não seríamos julgados.'),(59740,2,46,11,32,'Mas, quando somos julgados, somos repreendidos pelo Senhor, para não sermos condenados com o mundo.'),(59741,2,46,11,33,'Portanto, meus irmãos, quando vos ajuntais para comer, esperai uns pelos outros.'),(59742,2,46,11,34,'Mas, se algum tiver fome, coma em casa, para que vos não ajunteis para condenação. Quanto às demais coisas, ordená-las-ei quando for ter convosco.'),(59743,2,46,12,1,'ACERCA dos dons espirituais, não quero, irmãos, que sejais ignorantes.'),(59744,2,46,12,2,'Vós bem sabeis que éreis gentios, levados aos ídolos mudos, conforme éreis guiados.'),(59745,2,46,12,3,'Portanto vos quero fazer compreender que ninguém que fala pelo Espírito de Deus diz: Jesus é anátema, e ninguém pode dizer que Jesus é o Senhor, senão pelo Espírito Santo.'),(59746,2,46,12,4,'Ora há diversidade de dons, mas o Espírito é o mesmo.'),(59747,2,46,12,5,'E há diversidade de ministérios, mas o Senhor é o mesmo.'),(59748,2,46,12,6,'E há diversidade de operações, mas é o mesmo Deus que opera tudo em todos.'),(59749,2,46,12,7,'Mas a manifestação do Espírito é dada a cada um, para o que for útil.'),(59750,2,46,12,8,'Porque a um pelo Espírito é dada a palavra da sabedoria; e a outro, pelo mesmo Espírito, a palavra da ciência;'),(59751,2,46,12,9,'E a outro, pelo mesmo Espírito, a fé; e a outro, pelo mesmo Espírito, os dons de curar;'),(59752,2,46,12,10,'E a outro a operação de maravilhas: e a outro a profecia; e a outro o dom de discernir os espíritos; e a outro a variedade de línguas; e a outro a interpretação das línguas.'),(59753,2,46,12,11,'Mas um só e o mesmo Espírito opera todas estas coisas, repartindo particularmente a cada um como quer.'),(59754,2,46,12,12,'Porque, assim como o corpo é um, e tem muitos membros, e todos os membros, sendo muitos, são um só corpo assim é Cristo também.'),(59755,2,46,12,13,'Pois todos nós fomos batizados em um Espírito formando um corpo, quer judeus, quer gregos, quer servos, quer livres, e todos temos bebido de um Espírito.'),(59756,2,46,12,14,'Porque também o corpo não é um só membro, mas muitos.'),(59757,2,46,12,15,'Se o pé disser: Porque não sou mão, não sou do corpo; não será por isso do corpo?'),(59758,2,46,12,16,'E se a orelha disser: Porque não sou olho não sou do corpo; não será por isso do corpo?'),(59759,2,46,12,17,'Se todo o corpo fosse olho, onde estaria o ouvido? Se todo fosse ouvido, onde estaria o olfato?'),(59760,2,46,12,18,'Mas agora Deus colocou os membros no corpo, cada um deles como quis.'),(59761,2,46,12,19,'E, se todos fossem um só membro, onde estaria o corpo?'),(59762,2,46,12,20,'Agora pois há muitos membros, mas um corpo.'),(59763,2,46,12,21,'E o olho não pode dizer à mão: Não tenho necessidade de ti: nem ainda a cabeça aos pés: Não tenho necessidade de vós.'),(59764,2,46,12,22,'Antes, os membros do corpo que parecem ser os mais fracos são necessários.'),(59765,2,46,12,23,'E os que reputamos serem menos honrosos no corpo, a esses honramos muito mais; e aos que em nós são menos decorosos damos muito mais honra.'),(59766,2,46,12,24,'Porque os que em nós são mais honestos não têm necessidade disso, mas Deus assim formou o corpo, dando muito mais honra ao que tinha falta dela;'),(59767,2,46,12,25,'Para que não haja divisão no corpo, mas antes tenham os membros igual cuidado uns dos outros.'),(59768,2,46,12,26,'De maneira que, se um membro padece, todos os membros padecem com ele; e, se um membro é honrado, todos os membros se regozijam com ele.'),(59769,2,46,12,27,'Ora vós sois o corpo de Cristo, e seus membros em particular.'),(59770,2,46,12,28,'E a uns pôs Deus na igreja, primeiramente apóstolos, em segundo lugar profetas, em terceiro doutores, depois milagres, depois dons de curar, socorros, governos, variedades de línguas.'),(59771,2,46,12,29,'Porventura são todos apóstolos? são todos profetas? são todos doutores? são todos operadores de milagres?'),(59772,2,46,12,30,'Têm todos o dom de curar? falam todos diversas línguas? interpretam todos?'),(59773,2,46,12,31,'Portanto, procurai com zelo os melhores dons; e eu vos mostrarei um caminho ainda mais excelente.'),(59774,2,46,13,1,'AINDA que eu falasse as línguas dos homens e dos anjos, e não tivesse caridade, seria como o metal que soa ou como o sino que tine.'),(59775,2,46,13,2,'E ainda que tivesse o dom de profecia, e conhecesse todos os mistérios e toda a ciência, e ainda que tivesse toda a fé, de maneira tal que transportasse os montes, e não tivesse caridade, nada seria.'),(59776,2,46,13,3,'E ainda que distribuísse toda a minha fortuna para sustento dos pobres, e ainda que entregasse o meu corpo para ser queimado, e não tivesse caridade, nada disso me aproveitaria.'),(59777,2,46,13,4,'A caridade é sofredora, é benigna: a caridade não é invejosa: a caridade não trata com leviandade, não se ensoberbece,'),(59778,2,46,13,5,'Não se porta com indecência, não busca os seus interesses, não se irrita, não suspeita mal;'),(59779,2,46,13,6,'Não folga com a injustiça, mas folga com a verdade;'),(59780,2,46,13,7,'Tudo sofre, tudo crê, tudo espera, tudo suporta.'),(59781,2,46,13,8,'A caridade nunca falha: mas havendo profecias, serão aniquiladas; havendo línguas, cessarão; havendo ciência, desaparecerá;'),(59782,2,46,13,9,'Porque, em parte, conhecemos, e em parte profetizamos;'),(59783,2,46,13,10,'Mas, quando vier o que é perfeito, então o que o é em parte será aniquilado.'),(59784,2,46,13,11,'Quando eu era menino, falava como menino, sentia como menino, discorria como menino, mas, logo que cheguei a ser homem, acabei com as coisas de menino.'),(59785,2,46,13,12,'Porque agora vemos por espelho em enigma, mas então veremos face a face: agora conheço em parte, mas então conhecerei como também sou conhecido.'),(59786,2,46,13,13,'Agora, pois, permanecem a fé, a esperança e a caridade, estas três, mas a maior destas é a caridade.'),(59787,2,46,14,1,'SEGUI a caridade, e procurai com zelo os dons espirituais, mas principalmente o de profetizar.'),(59788,2,46,14,2,'Porque o que fala língua estranha não fala aos homens, senão a Deus; porque ninguém o entende, e em espírito fala de mistérios.'),(59789,2,46,14,3,'Mas o que profetiza fala aos homens para edificação, exortação e consolação.'),(59790,2,46,14,4,'O que fala língua estranha edifica-se a si mesmo, mas o que profetiza edifica a igreja.'),(59791,2,46,14,5,'E eu quero que todos vós faleis línguas estranhas, mas muito mais que profetizeis, porque o que profetiza é maior do que o que fala línguas estranhas, a não ser que também interprete para que a igreja receba edificação.'),(59792,2,46,14,6,'E agora, irmãos, se eu for ter convosco falando línguas estranhas, que vos aproveitaria, se vos não falasse ou por meio da revelação, ou da ciência, ou da profecia, ou da doutrina?'),(59793,2,46,14,7,'Da mesma sorte, se as coisas inanimadas, que fazem som, seja flauta, seja cítara, não formarem sons distintos, como se conhecerá o que se toca com a flauta ou com a cítara?'),(59794,2,46,14,8,'Porque, se a trombeta der sonido incerto, quem se preparará para a batalha?'),(59795,2,46,14,9,'Assim também vós, se com a língua não pronunciardes palavras bem inteligíveis, como se entenderá o que se diz? porque estareis como que falando ao ar.'),(59796,2,46,14,10,'Há, por exemplo, tanta espécie de vozes no mundo, e nenhuma delas é sem significação.'),(59797,2,46,14,11,'Mas, se eu ignorar o sentido da voz, serei bárbaro para aquele a quem falo, e o que fala será bárbaro para mim.'),(59798,2,46,14,12,'Assim também vós, como desejais dons espirituais, procurai abundar neles, para edificação da igreja.'),(59799,2,46,14,13,'Pelo que, o que fala língua estranha, ore para que a possa interpretar.'),(59800,2,46,14,14,'Porque, se eu orar em língua estranha, o meu espírito ora bem, mas o meu entendimento fica sem fruto.'),(59801,2,46,14,15,'Que farei pois? Orarei com o espírito, mas também orarei com o entendimento; cantarei com o espírito, mas também cantarei com o entendimento.'),(59802,2,46,14,16,'Doutra maneira, se tu bendisseres com o espírito, como dirá o que ocupa o lugar de indouto, o Amém, sobre a tua ação de graças, visto que não sabe o que dizes?'),(59803,2,46,14,17,'Porque realmente tu dás bem as graças, mas o outro não é edificado.'),(59804,2,46,14,18,'Dou graças ao meu Deus, porque falo mais línguas do que vós todos.'),(59805,2,46,14,19,'Todavia eu antes quero falar na igreja cinco palavras na minha própria inteligência, para que possa também instruir os outros, do que dez mil palavras em língua desconhecida.'),(59806,2,46,14,20,'Irmãos, não sejais meninos no entendimento, mas sede meninos na malícia, e adultos no entendimento.'),(59807,2,46,14,21,'Está escrito na lei: Por gente doutras línguas, e por outros lábios, falarei a este povo; e ainda assim me não ouvirão, diz o Senhor.'),(59808,2,46,14,22,'De sorte que as línguas são um sinal, não para os fiéis, mas para os infiéis; e a profecia não é sinal para os infiéis, mas para os fiéis.'),(59809,2,46,14,23,'Se pois toda a igreja se congregar num lugar, e todos falarem línguas estranhas, e entrarem indoutos ou infiéis, não dirão porventura que estais loucos?'),(59810,2,46,14,24,'Mas, se todos profetizarem, e algum indouto ou infiel entrar, de todos é convencido, de todos é julgado.'),(59811,2,46,14,25,'Os segredos do seu coração ficarão manifestos, e assim, lançando-se sobre o seu rosto, adorará a Deus, publicando que Deus está verdadeiramente entre vós.'),(59812,2,46,14,26,'Que fareis pois, irmãos? Quando vos ajuntais, cada um de vós tem salmo, tem doutrina, tem revelação, tem língua, tem interpretação. Faça-se tudo para edificação.'),(59813,2,46,14,27,'E se alguém falar língua estranha, faça-se isso por dois, ou quando muito três, e por sua vez, e haja intérprete.'),(59814,2,46,14,28,'Mas, se não houver intérprete, esteja calado na igreja, e fale consigo mesmo, e com Deus.'),(59815,2,46,14,29,'E falem dois ou três profetas, e os outros julguem.'),(59816,2,46,14,30,'Mas se a outro, que estiver assentado, for revelada alguma coisa, cale-se o primeiro.'),(59817,2,46,14,31,'Porque todos podereis profetizar, uns depois dos outros; para que todos aprendam, e todos sejam consolados.'),(59818,2,46,14,32,'E os espíritos dos profetas estão sujeitos aos profetas.'),(59819,2,46,14,33,'Porque Deus não é Deus de confusão, senão de paz, como em todas as igrejas dos santos.'),(59820,2,46,14,34,'As mulheres estejam caladas nas igrejas; porque lhes não é permitido falar; mas estejam sujeitas, como também ordena a lei.'),(59821,2,46,14,35,'E, se querem aprender alguma coisa, interroguem em casa a seus próprios maridos; porque é indecente que as mulheres falem na igreja.'),(59822,2,46,14,36,'Porventura saiu dentre vós a palavra de Deus? Ou veio ela somente para vós?'),(59823,2,46,14,37,'Se alguém cuida ser profeta, ou espiritual, reconheça que as coisas que vos escrevo são mandamentos do Senhor.'),(59824,2,46,14,38,'Mas, se alguém ignora isto, que ignore.'),(59825,2,46,14,39,'Portanto, irmãos, procurai, com zelo, profetizar, e não proibais falar línguas.'),(59826,2,46,14,40,'Mas faça-se tudo decentemente e com ordem.'),(59827,2,46,15,1,'TAMBÉM vos notifico, irmãos, o evangelho que já vos tenho anunciado; o qual também recebestes, e no qual também permaneceis.'),(59828,2,46,15,2,'Pelo qual também sois salvos se o retiverdes tal como vo-lo tenho anunciado; se não é que crestes em vão.'),(59829,2,46,15,3,'Porque primeiramente vos entreguei o que também recebi: que Cristo morreu por nossos pecados, segundo as Escrituras,'),(59830,2,46,15,4,'E que foi sepultado, e que ressuscitou ao terceiro dia, segundo as Escrituras,'),(59831,2,46,15,5,'E que foi visto por Cefas, e depois pelos doze.'),(59832,2,46,15,6,'Depois foi visto, uma vez, por mais de quinhentos irmãos, dos quais vive ainda a maior parte, mas alguns já dormem também.'),(59833,2,46,15,7,'Depois foi visto por Tiago, depois por todos os apóstolos.'),(59834,2,46,15,8,'E por derradeiro de todos me apareceu também a mim, como a um abortivo.'),(59835,2,46,15,9,'Porque eu sou o menor dos apóstolos, que não sou digno de ser chamado apóstolo, pois que persegui a igreja de Deus.'),(59836,2,46,15,10,'Mas pela graça de Deus sou o que sou; e a sua graça para comigo não foi vã, antes trabalhei muito mais do que todos eles; todavia não eu, mas a graça de Deus, que está comigo.'),(59837,2,46,15,11,'Então, ou seja eu ou sejam eles, assim pregamos e assim haveis crido.'),(59838,2,46,15,12,'Ora, se se prega que Cristo ressuscitou dos mortos, como dizem alguns dentre vós que não há ressurreição de mortos?'),(59839,2,46,15,13,'E, se não há ressurreição de mortos, também Cristo não ressuscitou.'),(59840,2,46,15,14,'E, se Cristo não ressuscitou logo é vã a nossa pregação, e também é vã a vossa fé.'),(59841,2,46,15,15,'E assim somos também considerados como falsas testemunhas de Deus, pois testificamos de Deus, que ressuscitou a Cristo, ao qual, porém, não ressuscitou, se, na verdade, os mortos não ressuscitam.'),(59842,2,46,15,16,'Porque, se os mortos não ressuscitam, também Cristo não ressuscitou.'),(59843,2,46,15,17,'E, se Cristo não ressuscitou, é vã a vossa fé, e ainda permaneceis nos vossos pecados.'),(59844,2,46,15,18,'E também os que dormiram em Cristo estão perdidos.'),(59845,2,46,15,19,'Se esperamos em Cristo só nesta vida, somos os mais miseráveis de todos os homens.'),(59846,2,46,15,20,'Mas agora Cristo ressuscitou dos mortos, e foi feito as primícias dos que dormem.'),(59847,2,46,15,21,'Porque assim como a morte veio por um homem, também a ressurreição dos mortos veio por um homem.'),(59848,2,46,15,22,'Porque, assim como todos morrem em Adão, assim também todos serão vivificados em Cristo.'),(59849,2,46,15,23,'Mas cada um por sua ordem: Cristo as primícias, depois os que são de Cristo, na sua vinda.'),(59850,2,46,15,24,'Depois virá o fim, quando tiver entregado o reino a Deus, ao Pai, e quando houver aniquilado todo o império, e toda a potestade e força.'),(59851,2,46,15,25,'Porque convém que reine até que haja posto a todos os inimigos debaixo de seus pés.'),(59852,2,46,15,26,'Ora o último inimigo que há de ser aniquilado é a morte.'),(59853,2,46,15,27,'Porque todas as coisas sujeitou debaixo de seus pés. Mas, quando diz que todas as coisas lhe estão sujeitas, claro está que se excetua aquele que sujeitou todas as coisas.'),(59854,2,46,15,28,'E, quando todas as coisas lhe estiverem sujeitas, então também o mesmo Filho se sujeitará àquele que todas as coisas lhe sujeitou, para que Deus seja tudo em todos.'),(59855,2,46,15,29,'Doutra maneira, que farão os que se batizam pelos mortos, se absolutamente os mortos não ressuscitam? Por que se batizam eles então pelos mortos?'),(59856,2,46,15,30,'Por que estamos nós também a toda a hora em perigo?'),(59857,2,46,15,31,'Eu protesto que cada dia morro gloriando-me em vós, irmãos, por Cristo Jesus nosso Senhor.'),(59858,2,46,15,32,'Se, como homem, combati em Éfeso contra as bestas, que me aproveita isso, se os mortos não ressuscitam? Comamos e bebamos, que amanhã morreremos.'),(59859,2,46,15,33,'Não vos enganeis: as más conversações corrompem os bons costumes.'),(59860,2,46,15,34,'Vigiai justamente e não pequeis; porque alguns ainda não têm o conhecimento de Deus: digo-o para vergonha vossa.'),(59861,2,46,15,35,'Mas alguém dirá: Como ressuscitarão os mortos? E com que corpo virão?'),(59862,2,46,15,36,'Insensato! o que tu semeias não é vivificado, se primeiro não morrer.'),(59863,2,46,15,37,'E, quando semeias, não semeias o corpo que há de nascer, mas o simples grão, como de trigo, ou doutra qualquer semente.'),(59864,2,46,15,38,'Mas Deus dá-lhe o corpo como quer, e a cada semente o seu próprio corpo.'),(59865,2,46,15,39,'Nem toda a carne é uma mesma carne, mas uma é a carne dos homens, e outra a carne dos animais, e outra a dos peixes, e outra a das aves.'),(59866,2,46,15,40,'E há corpos celestes e corpos terrestres, mas uma é a glória dos celestes e outra a dos terrestres.'),(59867,2,46,15,41,'Uma é a glória do sol, e outra a glória da lua, e outra a glória das estrelas; porque uma estrela difere em glória outra estrela.'),(59868,2,46,15,42,'Assim também a ressurreição dos mortos. Semeia-se o corpo em corrupção; ressuscitará em incorrupção.'),(59869,2,46,15,43,'Semeia-se em ignomínia, ressuscitará em glória. Semeia-se em fraqueza, ressuscitará com vigor.'),(59870,2,46,15,44,'Semeia-se corpo animal, ressuscitará corpo espiritual. Se há corpo animal, há também corpo espiritual.'),(59871,2,46,15,45,'Assim está também escrito: O primeiro homem, Adão, foi feito em alma vivente: o último Adão em espírito vivificante.'),(59872,2,46,15,46,'Mas não é primeiro o espiritual, senão o animal; depois o espiritual.'),(59873,2,46,15,47,'O primeiro homem, da terra, é terreno; o segundo homem, o Senhor é do céu.'),(59874,2,46,15,48,'Qual o terreno, tais são também os terrenos; e, qual o celestial, tais também os celestiais.'),(59875,2,46,15,49,'E, assim como trouxemos a imagem do terreno, assim traremos também a imagem do celestial.'),(59876,2,46,15,50,'E agora digo isto, irmãos: que a carne e o sangue não podem herdar o reino de Deus, nem a corrupção herda a incorrupção.'),(59877,2,46,15,51,'Eis aqui vos digo um mistério: Na verdade, nem todos dormiremos, mas todos seremos transformados,'),(59878,2,46,15,52,'Num momento, num abrir e fechar de olhos, ante a última trombeta; porque a trombeta soará, e os mortos ressuscitarão incorruptíveis, e nós seremos transformados.'),(59879,2,46,15,53,'Porque convém que isto que é corruptível se revista da incorruptibilidade, e que isto que é mortal se revista da imortalidade.'),(59880,2,46,15,54,'E, quando isto que é corruptível se revestir da incorruptibilidade, e isto que é mortal se revestir da imortalidade, então cumprir-se-á a palavra que está escrita: Tragada foi a morte na vitória.'),(59881,2,46,15,55,'Onde está, ó morte, o teu aguilhão? Onde está, ó inferno, a tua vitória?'),(59882,2,46,15,56,'Ora o aguilhão da morte é o pecado, e a força do pecado é a lei.'),(59883,2,46,15,57,'Mas graças a Deus que nos dá a vitória por nosso Senhor Jesus Cristo.'),(59884,2,46,15,58,'Portanto, meus amados irmãos, sede firmes e constantes, sempre abundantes na obra do Senhor, sabendo que o vosso trabalho não é vão no Senhor.'),(59885,2,46,16,1,'ORA, quanto à coleta que se faz para os santos, fazei vós também o mesmo que ordenei às igrejas da Galácia.'),(59886,2,46,16,2,'No primeiro dia da semana cada um de vós ponha de parte o que puder ajuntar, conforme a sua prosperidade, para que se não façam as coletas quando eu chegar.'),(59887,2,46,16,3,'E, quando tiver chegado, mandarei os que por cartas aprovardes, para levar a vossa dádiva a Jerusalém.'),(59888,2,46,16,4,'E, se valer a pena que eu também vá, irão comigo.'),(59889,2,46,16,5,'Irei, porém, ter convosco depois de ter passado pela Macedônia (porque tenho de passar pela Macedônia).'),(59890,2,46,16,6,'E bem pode ser que fique convosco, e passe também o inverno, para que me acompanheis aonde quer que eu for.'),(59891,2,46,16,7,'Porque não vos quero agora ver de passagem, mas espero ficar convosco algum tempo, se o Senhor o permitir.'),(59892,2,46,16,8,'Ficarei, porém, em Éfeso até ao Pentecostes;'),(59893,2,46,16,9,'Porque uma porta grande e eficaz se me abriu; e há muitos adversários.'),(59894,2,46,16,10,'E, se for Timóteo, vede que esteja sem temor convosco; porque trabalha na obra do Senhor, como eu também.'),(59895,2,46,16,11,'Portanto ninguém o despreze, mas acompanhai-o em paz, para que venha ter comigo: pois o espero com os irmãos.'),(59896,2,46,16,12,'E, acerca do irmão Apolo, roguei-lhe muito que fosse com os irmãos ter convosco, mas, na verdade, não teve vontade de ir agora; irá, porém, quando se lhe ofereça boa ocasião.'),(59897,2,46,16,13,'Vigiai, estai firmes na fé: portai-vos varonilmente, e fortalecei-vos.'),(59898,2,46,16,14,'Todas as vossas coisas sejam feitas com caridade.'),(59899,2,46,16,15,'Agora vos rogo, irmãos, (sabeis que a família de Estéfanas é as primícias da Acaia, e que se tem dedicado ao ministério dos santos).'),(59900,2,46,16,16,'Que também vos sujeiteis aos tais, e a todo aquele que auxilia na obra e trabalha.'),(59901,2,46,16,17,'Folgo, porém, com a vinda de Estéfanas, e de Fortunato e de Acaico; porque estes supriram o que da vossa parte me faltava.'),(59902,2,46,16,18,'Porque recrearam o meu espírito e o vosso. Reconhecei pois aos tais.'),(59903,2,46,16,19,'As igrejas da Ásia vos saúdam. Saúdam-vos afetuosamente no Senhor Áquila e Prisca, com a igreja que está em sua casa.'),(59904,2,46,16,20,'Todos os irmãos vos saúdam. Saudai-vos uns aos outros com ósculo santo.'),(59905,2,46,16,21,'Saudação da minha própria mão, de Paulo:'),(59906,2,46,16,22,'Se alguém não ama ao Senhor Jesus Cristo, seja anátema;  maranata.'),(59907,2,46,16,23,'A graça do Senhor Jesus Cristo seja convosco.'),(59908,2,46,16,24,'O meu amor seja com todos vós em Cristo Jesus. Amém.'),(59909,2,47,1,1,'PAULO, apóstolo de Jesus Cristo, pela vontade de Deus, e o irmão Timóteo, à igreja de Deus, que está em Corinto, com todos os santos que estão em toda a Acaia.'),(59910,2,47,1,2,'Graça a vós e paz da parte de Deus nosso Pai e da do Senhor Jesus Cristo.'),(59911,2,47,1,3,'Bendito seja o Deus e Pai de nosso Senhor Jesus Cristo, o Pai das misericórdias e o Deus de toda a consolação;'),(59912,2,47,1,4,'Que nos consola em toda a nossa tribulação, para que também possamos consolar os que estiverem em alguma tribulação, com a consolação com que nós mesmos somos consolados de Deus.'),(59913,2,47,1,5,'Porque, como as aflições de Cristo abundam em nós, assim também a nossa consolação abunda por meio de Cristo.'),(59914,2,47,1,6,'Mas, se somos atribulados, é para vossa consolação e salvação; ou, se somos consolados, para vossa consolação é, a qual se opera suportando com paciência as mesmas aflições que nós também padecemos;'),(59915,2,47,1,7,'E a nossa esperança acerca de vós é firme, sabendo que, como sois participantes das aflições, assim o sereis também da consolação.'),(59916,2,47,1,8,'Porque não queremos, irmãos, que ignoreis a tribulação que nos sobreveio na Ásia, pois que fomos sobremaneira agravados mais do que podíamos suportar, de modo tal que até da vida desesperamos.'),(59917,2,47,1,9,'Mas já em nós mesmos tínhamos a sentença de morte, para que não confiássemos em nós, mas em Deus, que ressuscita os mortos;'),(59918,2,47,1,10,'O qual nos livrou de tão grande morte, e livrará; em quem esperamos que também nos livrará ainda.'),(59919,2,47,1,11,'Ajudando-nos também vós com orações por nós, para que pela mercê, que por muitas pessoas nos foi feita, por muitas também sejam dadas graças a nosso respeito.'),(59920,2,47,1,12,'Porque a nossa glória é esta: o testemunho da nossa consciência, de que com simplicidade e sinceridade de Deus, não com sabedoria carnal, mas na graça de Deus, temos vivido no mundo, e maiormente convosco.'),(59921,2,47,1,13,'Porque nenhumas outras coisas vos escrevemos, senão as que já sabeis ou também reconheceis; e espero que também até ao fim as reconhecereis.'),(59922,2,47,1,14,'Como também já em parte reconhecestes em nós, que somos a vossa glória, como também vós sereis a nossa no dia do Senhor Jesus.'),(59923,2,47,1,15,'E com esta confiança quis primeiro ir ter convosco, para que tivésseis uma segunda graça;'),(59924,2,47,1,16,'E por vós passar à Macedônia, e da Macedônia ir outra vez ter convosco, e ser guiado por vós à Judeia.'),(59925,2,47,1,17,'E, deliberando isto, usei porventura de leviandade? Ou o que delibero, o delibero segundo a carne, para que haja em mim sim sim, e não não?'),(59926,2,47,1,18,'Antes, como Deus é fiel, a nossa palavra para convosco, não foi sim e não.'),(59927,2,47,1,19,'Porque o Filho de Deus, Jesus Cristo, que entre vós foi pregado por nós, isto é, por mim, e Silvano, e Timóteo, não foi sim e não; mas nele houve sim.'),(59928,2,47,1,20,'Porque todas quantas promessas há de Deus, são nele sim, e por ele o Amém, para glória de Deus por nós.'),(59929,2,47,1,21,'Mas o que nos confirma convosco em Cristo, e o que nos ungiu, é Deus,'),(59930,2,47,1,22,'O qual também nos selou e deu o penhor do Espírito em nossos corações.'),(59931,2,47,1,23,'Invoco, porém, a Deus por testemunha sobre a minha alma, que para vos poupar não tenho até agora ido a Corinto.'),(59932,2,47,1,24,'Não que tenhamos domínio sobre a vossa fé, mas porque somos cooperadores de vosso gozo; porque pela fé estais em pé.'),(59933,2,47,2,1,'MAS deliberei isto comigo mesmo: não ir mais ter convosco em tristeza.'),(59934,2,47,2,2,'Porque, se eu vos entristeço, quem é que me alegrará, senão aquele que por mim foi contristado?'),(59935,2,47,2,3,'E escrevi-vos isto mesmo, para que, quando lá for, não tenha tristeza da parte dos que deveriam alegrar-me; confiando em vós todos, que a minha alegria é a de todos vós.'),(59936,2,47,2,4,'Porque em muita tribulação e angústia do coração vos escrevi, com muitas lágrimas, não para que vos entristecêsseis, mas para que conhecêsseis o amor que abundantemente vos tenho.'),(59937,2,47,2,5,'Porque, se alguém me contristou, não me contristou a mim senão em parte, para vos não sobrecarregar a vós todos.'),(59938,2,47,2,6,'Basta-lhe ao tal esta repreensão feita por muitos.'),(59939,2,47,2,7,'De maneira que pelo contrário deveis antes perdoar-lhe e consolá-lo, para que o tal não seja de modo algum devorado de demasiada tristeza.'),(59940,2,47,2,8,'Pelo que vos rogo que confirmeis para com ele o vosso amor.'),(59941,2,47,2,9,'E para isso vos escrevi também, para por esta prova saber se sois obedientes em tudo.'),(59942,2,47,2,10,'E a quem perdoardes alguma coisa também eu; porque, o que eu também perdoei, se é que tenho perdoado, por amor de vós o fiz na presença de Cristo; para que não sejamos vencidos por Satanás;'),(59943,2,47,2,11,'Porque não ignoramos os seus ardis.'),(59944,2,47,2,12,'Ora, quando cheguei a Troas para pregar o evangelho de Cristo, e abrindo-se-me uma porta no Senhor,'),(59945,2,47,2,13,'Não tive descanso no meu espírito, porque não achei ali meu irmão Tito; mas, despedindo-me deles, parti para a Macedônia.'),(59946,2,47,2,14,'E graças a Deus, que sempre nos faz triunfar em Cristo, e por meio de nós manifesta em todo o lugar o cheiro do seu conhecimento.'),(59947,2,47,2,15,'Porque para Deus somos o bom cheiro de Cristo, nos que se salvam e nos que se perdem.'),(59948,2,47,2,16,'Para estes certamente cheiro de morte para morte: mas para aqueles cheiro de vida para vida. E para estas coisas quem é idôneo?'),(59949,2,47,2,17,'Porque nós não somos, como muitos, falsificadores da palavra de Deus, antes falamos de Cristo com sinceridade, como de Deus na presença de Deus.'),(59950,2,47,3,1,'PORVENTURA começamos outra vez a louvar-nos a nós mesmos? Ou necessitamos, como alguns, de cartas de recomendação para vós, ou de recomendação de vós?'),(59951,2,47,3,2,'Vós sois a nossa carta, escrita em nossos corações, conhecida e lida por todos os homens.'),(59952,2,47,3,3,'Porque já é manifesto que vós sois a carta de Cristo, ministrada por nós, e escrita, não com tinta, mas, com o Espírito de Deus vivo, não em tábuas de pedra, mas nas tábuas de carne do coração.'),(59953,2,47,3,4,'E é por Cristo que temos tal confiança em Deus;'),(59954,2,47,3,5,'Não que sejamos capazes, por nós, de pensar alguma coisa, como de nós mesmos; mas a nossa capacidade vem de Deus,'),(59955,2,47,3,6,'O qual nos fez também capazes de ser ministros dum novo testamento, não da letra, mas do espírito, porque a letra mata, e o espírito vivifica.'),(59956,2,47,3,7,'E, se o ministério da morte, gravado com letras em pedras, veio em glória, de maneira que os filhos de Israel não podiam fitar os olhos na face de Moisés, por causa da glória do seu rosto, a qual era transitória,'),(59957,2,47,3,8,'Como não será de maior glória o ministério do espírito?'),(59958,2,47,3,9,'Porque, se o ministério da condenação foi glorioso, muito mais excederá em glória o ministério da justiça.'),(59959,2,47,3,10,'Porque também o que foi glorificado nesta parte não foi glorificado, por causa desta excelente glória.'),(59960,2,47,3,11,'Porque, se o que era transitório foi para glória, muito mais é em glória o que permanece.'),(59961,2,47,3,12,'Tendo, pois, tal esperança, usamos de muita ousadia no falar.'),(59962,2,47,3,13,'E não somos como Moisés, que punha um véu sobre a sua face, para que os filhos de Israel não olhassem firmemente para o fim daquilo que era transitório.'),(59963,2,47,3,14,'Mas os seus sentidos foram endurecidos: porque até hoje o mesmo véu está por levantar na lição do velho testamento, o qual foi por Cristo abolido;'),(59964,2,47,3,15,'E até hoje, quando é lido Moisés, o véu está posto sobre o coração deles.'),(59965,2,47,3,16,'Mas, quando se converterem ao Senhor, então o véu se tirará.'),(59966,2,47,3,17,'Ora o Senhor é Espírito; e onde está o Espírito do Senhor aí há liberdade.'),(59967,2,47,3,18,'Mas todos nós, com cara descoberta, refletindo como um espelho a glória do Senhor, somos transformados de glória em glória na mesma imagem, como pelo Espírito do Senhor.'),(59968,2,47,4,1,'PELO que, tendo este ministério, segundo a misericórdia que nos foi feita, não desfalecemos;'),(59969,2,47,4,2,'Antes, rejeitamos as coisas que por vergonha se ocultam, não andando com astúcia nem falsificando a palavra de Deus; e assim nos recomendamos à consciência de todo o homem, na presença de Deus, pela manifestação da verdade.'),(59970,2,47,4,3,'Mas, se ainda o nosso evangelho está encoberto, para os que se perdem está encoberto.'),(59971,2,47,4,4,'Nos quais o deus deste século cegou os entendimentos dos incrédulos, para que lhes não resplandeça a luz do evangelho da glória de Cristo, que é a imagem de Deus.'),(59972,2,47,4,5,'Porque não nos pregamos a nós mesmos, mas a Cristo Jesus, o Senhor; e nós mesmos somos vossos servos por amor de Jesus.'),(59973,2,47,4,6,'Porque Deus, que disse que das trevas resplandecesse a luz, é quem resplandeceu em nossos corações, para iluminação do conhecimento da glória de Deus, na face de Jesus Cristo.'),(59974,2,47,4,7,'Temos, porém, este tesouro em vasos de barro, para que a excelência do poder seja de Deus, e não de nós.'),(59975,2,47,4,8,'Em tudo somos atribulados, mas não angustiados: perplexos, mas não desanimados;'),(59976,2,47,4,9,'Perseguidos, mas não desamparados; abatidos, mas não destruídos;'),(59977,2,47,4,10,'Trazendo sempre por toda a parte a mortificação do Senhor Jesus no nosso corpo, para que a vida de Jesus se manifeste também em nossos corpos;'),(59978,2,47,4,11,'E assim nós, que vivemos, estamos sempre entregues à morte por amor de Jesus, para que a vida de Jesus se manifeste também em a nossa carne mortal.'),(59979,2,47,4,12,'De maneira que em nós opera a morte, mas em vós a vida.'),(59980,2,47,4,13,'E temos portanto o mesmo espírito de fé, como está escrito: Cri, por isso falei: nós cremos também, por isso também falamos.'),(59981,2,47,4,14,'Sabendo que o que ressuscitou o Senhor Jesus nos ressuscitará também por Jesus, e nos apresentará convosco.'),(59982,2,47,4,15,'Porque tudo isto é por amor de vós, para que a graça, multiplicada por meio de muitos, faça abundar a ação de graças para glória de Deus.'),(59983,2,47,4,16,'Por isso não desfalecemos: mas, ainda que o nosso homem exterior se corrompa, o interior, contudo, se renova de dia em dia,'),(59984,2,47,4,17,'Porque a nossa leve e momentânea tribulação produz para nós um peso eterno de glória mui excelente;'),(59985,2,47,4,18,'Não atentando nós nas coisas que se veem mas nas que se não veem; porque as que se veem são temporais, e as que se não veem são eternas.'),(59986,2,47,5,1,'PORQUE sabemos que, se a nossa casa terrestre deste tabernáculo se desfizer, temos de Deus um edifício, uma casa não feita por mãos, eterna, nos céus.'),(59987,2,47,5,2,'E por isso também gememos, desejando ser revestidos da nossa habitação, que é do céu;'),(59988,2,47,5,3,'Se, todavia, estando vestidos, não formos achados nus.'),(59989,2,47,5,4,'Porque também nós, os que estamos neste tabernáculo, gememos carregados: não porque queremos ser despidos, mas revestidos, para que o mortal seja absorvido pela vida.'),(59990,2,47,5,5,'Ora, quem para isto mesmo nos preparou foi Deus, o qual nos deu também o penhor do Espírito.'),(59991,2,47,5,6,'Pelo que estamos sempre de bom ânimo, sabendo que, enquanto estamos no corpo, vivemos ausentes do Senhor.'),(59992,2,47,5,7,'(Porque andamos por fé, e não por vista.)'),(59993,2,47,5,8,'Mas temos confiança e desejamos antes deixar este corpo, para habitar com o Senhor.'),(59994,2,47,5,9,'Pelo que muito desejamos também ser-lhe agradáveis, quer presentes, quer ausentes.'),(59995,2,47,5,10,'Porque todos devemos comparecer ante o tribunal de Cristo, para que cada um receba segundo o que tiver feito por meio do corpo, ou bem, ou mal.'),(59996,2,47,5,11,'Assim que, sabendo o temor que se deve ao Senhor, persuadimos os homens à fé, mas somos manifestos a Deus; e espero que nas vossas consciências sejamos também manifestos.'),(59997,2,47,5,12,'Porque não nos recomendamos outra vez a vós; mas damo-vos ocasião de vos gloriardes de nós, para que tenhais que responder aos que se gloriam na aparência, e não no coração.'),(59998,2,47,5,13,'Porque, se enlouquecemos, é para Deus, e, se conservamos o juízo, é para vós.'),(59999,2,47,5,14,'Porque o amor de Cristo nos constrange, julgando nós assim: que, se um morreu por todos, logo todos morreram.'),(60000,2,47,5,15,'E ele morreu por todos, para que os que vivem não vivam mais para si, mas para aquele que por eles morreu e ressuscitou.'),(60001,2,47,5,16,'Assim que daqui por diante a ninguém conhecemos segundo a carne, e, ainda que também tenhamos conhecido Cristo segundo a carne, contudo agora já o não conhecemos deste modo.'),(60002,2,47,5,17,'Assim que, se alguém está em Cristo, nova criatura é: as coisas velhas já passaram; eis que tudo se fez novo.'),(60003,2,47,5,18,'E tudo isto provém de Deus que nos reconciliou consigo mesmo por Jesus Cristo, e nos deu o ministério da reconciliação;'),(60004,2,47,5,19,'Isto é, Deus estava em Cristo reconciliando consigo o mundo, não lhes imputando os seus pecados; e pôs em nós a palavra da reconciliação.'),(60005,2,47,5,20,'De sorte que somos embaixadores da parte de Cristo, como se Deus por nós rogasse. Rogamos-vos pois da parte de Cristo que vos reconcilieis com Deus.'),(60006,2,47,5,21,'Àquele que não conheceu pecado, o fez pecado por nós; para que nele fôssemos feitos justiça de Deus.'),(60007,2,47,6,1,'E NÓS, cooperando também com ele, vos exortamos a que não recebais a graça de Deus em vão;'),(60008,2,47,6,2,'(Porque diz: Ouvi-te em tempo aceitável e socorri-te no dia da salvação: eis aqui agora o tempo aceitável, eis aqui agora o dia da salvação.)'),(60009,2,47,6,3,'Não dando nós escândalo em coisa alguma, para que o nosso ministério não seja censurado;'),(60010,2,47,6,4,'Antes, como ministros de Deus, tornando-nos recomendáveis em tudo: na muita paciência, nas aflições, nas necessidades, nas angústias,'),(60011,2,47,6,5,'Nos açoites, nas prisões, nos tumultos, nos trabalhos, nas vigílias, nos jejuns.'),(60012,2,47,6,6,'Na pureza, na ciência, na longanimidade, na benignidade, no Espírito Santo, no amor não fingido.'),(60013,2,47,6,7,'Na palavra da verdade, no poder de Deus, pelas armas da justiça, à direita e à esquerda,'),(60014,2,47,6,8,'Por honra e por desonra, por infâmia e por boa fama: como enganadores, e sendo verdadeiros;'),(60015,2,47,6,9,'Como desconhecidos, mas sendo bem-conhecidos: como morrendo, e eis que vivemos: como castigados, e não mortos;'),(60016,2,47,6,10,'Como contristados, mas sempre alegres: como pobres, mas enriquecendo a muitos: como nada tendo, e possuindo tudo.'),(60017,2,47,6,11,'Ó coríntios, a nossa boca está aberta para vós, o nosso coração está dilatado.'),(60018,2,47,6,12,'Não estais estreitados em nós; mas estais estreitados nos vossos próprios afetos.'),(60019,2,47,6,13,'Ora, em recompensa disto (falo como a filhos), dilatai-vos também vós.'),(60020,2,47,6,14,'Não vos prendais a um jugo desigual com os infiéis; porque, que sociedade tem a justiça com a injustiça? E que comunhão tem a luz com as trevas?'),(60021,2,47,6,15,'E que concórdia há entre Cristo e Belial? Ou que parte tem o fiel com o infiel?'),(60022,2,47,6,16,'E que consenso tem o templo de Deus com os ídolos? Porque vós sois o templo do Deus vivente, como Deus disse: Neles habitarei, e entre eles andarei: e eu serei o seu Deus e eles serão o meu povo.'),(60023,2,47,6,17,'Pelo que saí do meio deles, e apartai-vos, diz o Senhor; e não toqueis nada imundo, e eu vos receberei;'),(60024,2,47,6,18,'E eu serei para vós Pai e vós sereis para mim filhos e filhas, diz o Senhor todo-poderoso.'),(60025,2,47,7,1,'ORA, amados, pois que temos tais promessas, purifiquemo-nos de toda a imundícia da carne e do espírito, aperfeiçoando a santificação no temor de Deus.'),(60026,2,47,7,2,'Recebei-nos em vossos corações: a ninguém agravamos, a ninguém corrompemos, de ninguém buscamos o nosso proveito.'),(60027,2,47,7,3,'Não digo isto para vossa condenação; pois já antes tinha dito que estais em nossos corações para juntamente morrer e viver.'),(60028,2,47,7,4,'Grande é a ousadia da minha fala para convosco, e grande a minha jactância a respeito de vós; estou cheio de consolação: superabundo de gozo em todas as nossas tribulações.'),(60029,2,47,7,5,'Porque, mesmo quando chegamos à Macedônia, a nossa carne não teve repouso algum; antes em tudo fomos atribulados: por fora combates, temores por dentro.'),(60030,2,47,7,6,'Mas Deus, que consola os abatidos, nos consolou com vinda de Tito.'),(60031,2,47,7,7,'E não somente com a sua vinda, mas também pela consolação com que foi consolado de vós, contando-nos as vossas saudades, o vosso choro, o vosso zelo por mim, de maneira que muito me regozijei.'),(60032,2,47,7,8,'Porquanto, ainda que vos contristei com a minha carta, não me arrependo, embora já me tivesse arrependido por ver que aquela carta vos contristou, ainda que por pouco tempo.'),(60033,2,47,7,9,'Agora folgo, não porque fostes contristados, mas porque fostes contristados para o arrependimento; pois fostes contristados segundo Deus; de maneira que por nós não padecestes dano em coisa alguma.'),(60034,2,47,7,10,'Porque a tristeza segundo Deus opera arrependimento para a salvação, da qual ninguém se arrepende; mas a tristeza do mundo opera a morte.'),(60035,2,47,7,11,'Porque, quanto cuidado não produziu isto mesmo em vós, que segundo Deus fostes contristados! que apologia, que indignação, que temor, que saudades, que zelo, que vingança! em tudo mostrastes estar puros neste negócio.'),(60036,2,47,7,12,'Portanto, ainda que vos escrevi, não foi por causa do que fez o agravo, nem por causa do que sofreu o agravo, mas para que o vosso grande cuidado por nós fosse manifesto diante de Deus.'),(60037,2,47,7,13,'Por isso fomos consolados pela vossa consolação, e muito mais nos alegramos pela alegria de Tito, porque o seu espírito foi recreado por vós todos.'),(60038,2,47,7,14,'Porque, se nalguma coisa me gloriei de vós para com ele, não fiquei envergonhado; mas, como vos dissemos tudo com verdade, também a nossa glória para com Tito se achou verdadeira.'),(60039,2,47,7,15,'E o seu entranhável afeto para convosco é mais abundante, lembrando-se da obediência de vós todos, e de como o recebestes com temor e tremor.'),(60040,2,47,7,16,'Regozijo-me de em tudo poder confiar em vós.'),(60041,2,47,8,1,'TAMBÉM, irmãos, vos fazemos conhecer a graça de Deus dada às igrejas da Macedônia;'),(60042,2,47,8,2,'Como em muita prova de tribulação houve abundância do seu gozo, e como a sua profunda pobreza abundou em riquezas da sua generosidade.'),(60043,2,47,8,3,'Porque, segundo o seu poder (o que eu mesmo testifico), e ainda acima do seu poder, deram voluntariamente.'),(60044,2,47,8,4,'Pedindo-nos com muitos rogos a graça e a comunicação deste serviço, que se fazia para com os santos.'),(60045,2,47,8,5,'E não somente fizeram como nós esperávamos, mas a si mesmos se deram primeiramente ao Senhor, e depois a nós, pela vontade de Deus.'),(60046,2,47,8,6,'De maneira que exortamos a Tito que, assim como antes tinha começado, assim também acabe esta graça entre vós.'),(60047,2,47,8,7,'Portanto, assim como em tudo abundais em fé, e em palavra, e em ciência, e em toda a diligência, e em a vossa caridade para conosco, assim também abundeis nesta graça.'),(60048,2,47,8,8,'Não digo isto como quem manda, mas para provar, pela diligência dos outros, a sinceridade da vossa caridade.'),(60049,2,47,8,9,'Porque já sabeis a graça de nosso Senhor Jesus Cristo, que, sendo rico, por amor de vós se fez pobre; para que pela sua pobreza enriquecêsseis.'),(60050,2,47,8,10,'E nisto dou o meu parecer; pois isto vos convém a vós, que desde o ano passado começastes; e não foi só praticar, mas também querer.'),(60051,2,47,8,11,'Agora, porém, completai também o já começado, para que, assim como houve a prontidão de vontade, haja também o cumprimento, segundo o que tendes.'),(60052,2,47,8,12,'Porque, se há prontidão de vontade, será aceita segundo o que qualquer tem, e não segundo o que não tem.'),(60053,2,47,8,13,'Mas, não digo isto para que os outros tenham alívio, e vós opressão,'),(60054,2,47,8,14,'Mas para igualdade; neste tempo presente, a vossa abundância supra a falta dos outros, para que também a sua abundância supra a vossa falta, e haja igualdade;'),(60055,2,47,8,15,'Como está escrito: O que muito colheu não teve de mais; e o que pouco, não teve de menos.'),(60056,2,47,8,16,'Mas, graças a Deus, que pôs a mesma solicitude por vós no coração de Tito;'),(60057,2,47,8,17,'Pois aceitou a exortação, e muito diligente partiu voluntariamente para vós.'),(60058,2,47,8,18,'E com ele enviamos aquele irmão cujo louvor no evangelho está espalhado em todas as igrejas.'),(60059,2,47,8,19,'E não só isto, mas foi também escolhido pelas igrejas para companheiro da nossa viagem, nesta graça que por nós é ministrada para glória do mesmo Senhor, e prontidão do vosso ânimo;'),(60060,2,47,8,20,'Evitando isto, que alguém nos vitupere por esta abundância, que por nós é ministrada;'),(60061,2,47,8,21,'Pois zelamos o que é honesto, não só diante do Senhor, mas também diante dos homens.'),(60062,2,47,8,22,'Com eles enviamos também outro nosso irmão, o qual muitas vezes, e em muitas coisas, já experimentamos ser diligente, e agora muito mais diligente ainda pela muita confiança que em vós tem.'),(60063,2,47,8,23,'Quanto a Tito, é meu companheiro, e cooperador para convosco: quanto a nossos irmãos, são embaixadores das igrejas e glória de Cristo.'),(60064,2,47,8,24,'Portanto mostrai para com eles, perante a face das igrejas, a prova da vossa caridade, e da nossa glória acerca de vós.'),(60065,2,47,9,1,'QUANTO à administração que se faz a favor dos santos, não necessito escrever-vos;'),(60066,2,47,9,2,'Porque bem sei a prontidão do vosso ânimo, da qual me glorio de vós para com os macedônios; que a Acaia está pronta desde o ano passado, e o vosso zelo tem estimulado muitos.'),(60067,2,47,9,3,'Mas enviei estes irmãos, para que a nossa glória, acerca de vós, não seja vã nesta parte; para que (como já disse) possais estar prontos,'),(60068,2,47,9,4,'A fim de, se acaso, os macedônios vierem comigo, e vos acharem desapercebidos, não nos envergonharmos nós (para não dizermos vós) deste firme fundamento de glória.'),(60069,2,47,9,5,'Portanto, tive por coisa necessária exortar estes irmãos, para que primeiro fossem ter convosco, e preparassem de antemão a vossa bênção, já antes anunciada, para que esteja pronta como bênção, e não como avareza.'),(60070,2,47,9,6,'E digo isto: Que o que semeia pouco, pouco também ceifará; e o que semeia em abundância, em abundância também ceifará.'),(60071,2,47,9,7,'Cada um contribua segundo propôs no seu coração; não com tristeza ou por necessidade; porque Deus ama ao que dá com alegria.'),(60072,2,47,9,8,'E Deus é poderoso para fazer abundar em vós toda a graça, a fim de que tendo sempre, em tudo, toda a suficiência, abundeis em toda a boa obra;'),(60073,2,47,9,9,'Conforme está escrito: Espalhou, deu aos pobres: a sua justiça permanece para sempre.'),(60074,2,47,9,10,'Ora, aquele que dá a semente ao que semeia, e pão para comer, também multiplicará a vossa sementeira, e aumentará os frutos da vossa justiça;'),(60075,2,47,9,11,'Para que em tudo enriqueçais para toda a beneficência, a qual faz que por nós se deem graças a Deus.'),(60076,2,47,9,12,'Porque a administração deste serviço, não só supre as necessidades dos santos, mas também abunda em muitas graças, que se dão a Deus.'),(60077,2,47,9,13,'Visto como, na prova desta administração, glorificam a Deus pela submissão que confessais quanto ao evangelho de Cristo, e pela liberalidade de vossos dons para com eles, e para com todos;'),(60078,2,47,9,14,'E pela sua oração por vós, tendo de vós saudades, por causa da excelente graça de Deus que em vós há.'),(60079,2,47,9,15,'Graças a Deus pois pelo seu dom inefável.'),(60080,2,47,10,1,'ALÉM disto, eu, Paulo, vos rogo, pela mansidão e benignidade de Cristo, eu que, na verdade, quando presente entre vós, sou humilde, mas ausente, ousado para convosco;'),(60081,2,47,10,2,'Rogo-vos pois que, quando estiver presente, não me veja obrigado a usar com confiança da ousadia que espero ter com alguns, que nos julgam, como se andássemos segundo a carne.'),(60082,2,47,10,3,'Porque, andando na carne, não militamos segundo a carne.'),(60083,2,47,10,4,'Porque as armas da nossa milícia não são carnais, mas sim poderosas em Deus, para destruição das fortalezas;'),(60084,2,47,10,5,'Destruindo os conselhos, e toda a altivez que se levanta contra o conhecimento de Deus, e levando cativo todo o entendimento à obediência de Cristo;'),(60085,2,47,10,6,'E estando prontos para vingar toda a desobediência, quando for cumprida a vossa obediência.'),(60086,2,47,10,7,'Olhais para as coisas segundo a aparência? Se alguém confia de si mesmo que é de Cristo, pense outra vez isto consigo, que, assim como ele é de Cristo, também nós de Cristo somos.'),(60087,2,47,10,8,'Porque, ainda que eu me glorie mais alguma coisa do nosso poder, o qual o Senhor nos deu para edificação, e não para vossa destruição, não me envergonharei.'),(60088,2,47,10,9,'Para que não pareça como se quisera intimidar-vos por cartas.'),(60089,2,47,10,10,'Porque as suas cartas, dizem, são graves e fortes, mas a presença do corpo é fraca, e a palavra desprezível.'),(60090,2,47,10,11,'Pense o tal isto, que, quais somos na palavra por cartas, estando ausentes, tais seremos também por obra, estando presentes.'),(60091,2,47,10,12,'Porque não ousamos classificar-nos, ou comparar-nos com alguns, que se louvam a si mesmos; mas estes que se medem a si mesmos, e se comparam consigo mesmos, estão sem entendimento.'),(60092,2,47,10,13,'Porém não nos gloriaremos fora de medida, mas conforme a reta medida que Deus nos deu, para chegarmos até vós;'),(60093,2,47,10,14,'Porque não nos estendemos além do que convém, como se não houvéssemos de chegar até vós, pois já chegamos também até vós no evangelho de Cristo,'),(60094,2,47,10,15,'Não nos gloriando fora de medida nos trabalhos alheios; antes tendo esperança de que, crescendo a vossa fé, seremos abundantemente engrandecidos entre vós, conforme a nossa regra.'),(60095,2,47,10,16,'Para anunciar o evangelho nos lugares que estão além de vós, e não em campo de outrem, para nos não gloriarmos no que estava já preparado.'),(60096,2,47,10,17,'Aquele, porém, que se gloria, glorie-se no Senhor.'),(60097,2,47,10,18,'Porque não é aprovado quem a si mesmo se louva, mas sim aquele a quem o Senhor louva.'),(60098,2,47,11,1,'OXALÁ me suportásseis um pouco na minha loucura! Suportai-me, porém, ainda.'),(60099,2,47,11,2,'Porque estou zeloso de vós com zelo de Deus; porque vos tenho preparado para vos apresentar como uma virgem pura a um marido, a saber, a Cristo.'),(60100,2,47,11,3,'Mas temo que, assim como a serpente enganou Eva com a sua astúcia, assim também sejam de alguma sorte corrompidos os vossos sentidos, e se apartem da simplicidade que há em Cristo.'),(60101,2,47,11,4,'Porque, se alguém for pregar-vos outro Jesus que nós não temos pregado, ou se recebeis outro espírito que não recebestes, ou outro evangelho que não abraçastes, com razão o sofrereis.'),(60102,2,47,11,5,'Porque penso que em nada fui inferior aos mais excelentes apóstolos.'),(60103,2,47,11,6,'E, se sou rude na palavra, não o sou contudo na ciência; mas já em tudo nos temos feito conhecer totalmente entre vós.'),(60104,2,47,11,7,'Pequei porventura, humilhando-me a mim mesmo, para que vós fôsseis exaltados, porque de graça vos anunciei o evangelho de Deus?'),(60105,2,47,11,8,'Outras igrejas despojei eu para vos servir, recebendo delas salário; e quando estava presente convosco, e tinha necessidade, a ninguém fui pesado.'),(60106,2,47,11,9,'Porque os irmãos que vieram da Macedônia supriram a minha necessidade; e em tudo me guardei de vos ser pesado, e ainda me guardarei.'),(60107,2,47,11,10,'Como a verdade de Cristo está em mim, esta glória não me será impedida nas regiões da Acaia.'),(60108,2,47,11,11,'Por quê? Por que vos não amo? Deus o sabe.'),(60109,2,47,11,12,'Mas o que eu faço o farei, para cortar ocasião aos que buscam ocasião, a fim de que, naquilo em que se gloriam, sejam achados assim como nós.'),(60110,2,47,11,13,'Porque tais falsos apóstolos são obreiros fraudulentos, transfigurando-se em apóstolos de Cristo.'),(60111,2,47,11,14,'E não é maravilha, porque o próprio Satanás se transfigura em anjo de luz.'),(60112,2,47,11,15,'Não é muito pois que os seus ministros se transfigurem em ministros da justiça: o fim dos quais será conforme as suas obras.'),(60113,2,47,11,16,'Outra vez digo: ninguém me julgue insensato, ou então recebei-me como insensato, para que também me glorie um pouco.'),(60114,2,47,11,17,'O que digo, não o digo segundo o Senhor, mas como por loucura, nesta confiança de gloriar-me.'),(60115,2,47,11,18,'Pois que muitos se gloriam segundo a carne, eu também me gloriarei.'),(60116,2,47,11,19,'Porque, sendo vós sensatos, de boa mente tolerais os insensatos.'),(60117,2,47,11,20,'Pois sois sofredores, se alguém vos põe em servidão, se alguém vos devora, se alguém vos apanha, se alguém se exalta, se alguém vos fere no rosto.'),(60118,2,47,11,21,'Envergonhado o digo, como se nós fôssemos fracos, mas no que qualquer tem ousadia (com insensatez falo) também eu tenho ousadia.'),(60119,2,47,11,22,'São hebreus? também eu; são israelitas? também eu; são descendência de Abraão? também eu.'),(60120,2,47,11,23,'São ministros de Cristo? (falo como fora de mim) eu ainda mais: em trabalhos, muito mais; em açoites, mais do que eles; em prisões, muito mais; em perigo de morte muitas vezes.'),(60121,2,47,11,24,'Recebi dos judeus cinco quarentenas de açoites menos um.'),(60122,2,47,11,25,'Três vezes fui açoitado com varas, uma vez fui apedrejado, três vezes sofri naufrágio, uma noite e um dia passei no abismo;'),(60123,2,47,11,26,'Em viagens muitas vezes, em perigos de rios, em perigos de salteadores, em perigos dos da minha nação, em perigos dos gentios, em perigos na cidade, em perigos no deserto, em perigos no mar, em perigos entre os falsos irmãos;'),(60124,2,47,11,27,'Em trabalhos e fadiga, em vigílias muitas vezes, em fome e sede, em jejum muitas vezes, em frio e nudez.'),(60125,2,47,11,28,'Além das coisas exteriores, me oprime cada dia o cuidado de todas as igrejas.'),(60126,2,47,11,29,'Quem enfraquece, que eu também não enfraqueça? Quem se escandaliza, que eu me não abrase?'),(60127,2,47,11,30,'Se convém gloriar-me, gloriar-me-ei no que diz respeito à minha fraqueza.'),(60128,2,47,11,31,'O Deus e Pai de Nosso Senhor Jesus Cristo, que é eternamente bendito, sabe que não minto.'),(60129,2,47,11,32,'Em Damasco, o que governava sob o rei Aretas pôs guardas às portas da cidade dos damascenos, para me prenderem.'),(60130,2,47,11,33,'E fui descido num cesto por uma janela da muralha; e assim escapei das suas mãos.'),(60131,2,47,12,1,'EM verdade que não convém gloriar-me; mas passarei às visões e revelações do Senhor.'),(60132,2,47,12,2,'Conheço um homem em Cristo que há quatorze anos (se no corpo não sei, se fora do corpo não sei: Deus o sabe) foi arrebatado até ao terceiro céu.'),(60133,2,47,12,3,'E sei que o tal homem (se no corpo, se fora do corpo, não sei; Deus o sabe).'),(60134,2,47,12,4,'Foi arrebatado ao paraíso; e ouviu palavras inefáveis, de que ao homem não é lícito falar.'),(60135,2,47,12,5,'De um assim me gloriarei eu, mas de mim mesmo não me gloriarei, senão nas minhas fraquezas.'),(60136,2,47,12,6,'Porque, se quiser gloriar-me, não serei néscio, porque direi a verdade; mas deixo isto, para que ninguém cuide de mim mais do que em mim vê ou de mim ouve.'),(60137,2,47,12,7,'E, para que me não exaltasse pelas excelências das revelações, foi-me dado um espinho na carne, a saber, um mensageiro de Satanás para me esbofetear, a fim de me não exaltar.'),(60138,2,47,12,8,'Acerca do qual três vezes orei ao Senhor para que se desviasse de mim.'),(60139,2,47,12,9,'E disse-me: A minha graça te basta, porque o meu poder se aperfeiçoa na fraqueza. De boa vontade pois me gloriarei nas minhas fraquezas, para que em mim habite o poder de Cristo.'),(60140,2,47,12,10,'Pelo que sinto prazer nas fraquezas, nas injúrias, nas necessidades, nas perseguições, nas angústias por amor de Cristo. Porque quando estou fraco então sou forte.'),(60141,2,47,12,11,'Fui néscio em gloriar-me: vós me constrangestes; porque eu devia ser louvado por vós, visto que em nada fui inferior aos mais excelentes apóstolos; ainda que nada sou.'),(60142,2,47,12,12,'Os sinais do meu apostolado foram manifestados entre vós com toda a paciência, por sinais, prodígios e maravilhas.'),(60143,2,47,12,13,'Porque, em que tendes vós sido inferiores às outras igrejas, a não ser que eu mesmo vos não fui pesado? Perdoai-me este agravo.'),(60144,2,47,12,14,'Eis aqui estou pronto para pela terceira vez ir ter convosco, e não vos serei pesado, pois que não busco o que é vosso, mas sim a vós; porque não devem os filhos entesourar para os pais mas os pais para os filhos.'),(60145,2,47,12,15,'Eu de muito boa vontade gastarei, e me deixarei gastar pelas vossas almas, ainda que, amando-vos cada vez mais, seja menos amado.'),(60146,2,47,12,16,'Mas seja assim; eu não vos fui pesado, mas, sendo astuto, vos tomei com dolo.'),(60147,2,47,12,17,'Porventura aproveitei-me de vós por algum daqueles que vos enviei?'),(60148,2,47,12,18,'Roguei a Tito, e enviei com ele um irmão. Porventura Tito se aproveitou de vós? Não andamos porventura no mesmo espírito, sobre as mesmas pisadas?'),(60149,2,47,12,19,'Cuidais que ainda nos desculpamos convosco? Falamos em Cristo perante Deus, e tudo isto, ó amados, para vossa edificação.'),(60150,2,47,12,20,'Porque receio que, quando chegar, vos não ache como eu quereria, e eu seja achado de vós como não quereríeis: que de alguma maneira haja pendências, invejas, iras, porfias, detrações, mexericos, orgulhos, tumultos;'),(60151,2,47,12,21,'Que, quando for outra vez, o meu Deus me humilhe para convosco, e chore por muitos daqueles que dantes pecaram, e não se arrependeram da imundícia, e prostituição, e desonestidade que cometeram.'),(60152,2,47,13,1,'É ESTA a terceira vez que vou ter convosco. Por boca de duas ou três testemunhas será confirmada toda a palavra.'),(60153,2,47,13,2,'Já anteriormente o disse: e segunda vez o digo como quando estava presente; mas agora, estando ausente, o digo aos que antes pecaram e a todos os mais, que, se outra vez for, não lhes perdoarei;'),(60154,2,47,13,3,'Visto que buscais uma prova de Cristo que fala em mim, o qual não é fraco para convosco, antes é poderoso entre vós.'),(60155,2,47,13,4,'Porque, ainda que foi crucificado por fraqueza, vive contudo pelo poder de Deus. Porque nós também somos fracos nele, mas viveremos com ele pelo poder de Deus em vós.'),(60156,2,47,13,5,'Examinai-vos a vós mesmos, se permaneceis na fé; provai-vos a vós mesmos. Ou não sabeis quanto a vós mesmos, que Jesus Cristo está em vós? Se não é que já estais reprovados.'),(60157,2,47,13,6,'Mas espero que entendereis que nós não somos reprovados.'),(60158,2,47,13,7,'Ora eu rogo a Deus que não façais mal algum, não para que sejamos achados aprovados, mas para que vós façais o bem, embora nós sejamos como reprovados.'),(60159,2,47,13,8,'Porque nada podemos contra a verdade, senão pela verdade.'),(60160,2,47,13,9,'Porque nos regozijamos de estar fracos, quando vós estais fortes; e o que desejamos é a vossa perfeição.'),(60161,2,47,13,10,'Portanto, escrevo estas coisas estando ausente, para que, estando presente, não use de rigor, segundo o poder que o Senhor me deu para edificação e não para destruição.'),(60162,2,47,13,11,'Quanto ao mais, irmãos, regozijai-vos, sede perfeitos, sede consolados, sede de um mesmo parecer, vivei em paz; e o Deus de amor e de paz será convosco.'),(60163,2,47,13,12,'Saudai-vos uns aos outros com ósculo santo. Todos os santos vos saúdam.'),(60164,2,47,13,13,'A graça do Senhor Jesus Cristo, e o amor de Deus, e a comunhão do Espírito Santo seja com vós todos. Amém.'),(60165,2,48,1,1,'PAULO apóstolo (não da parte dos homens, nem por homem algum, mas por Jesus Cristo, e por Deus Pai, que o ressuscitou dos mortos),'),(60166,2,48,1,2,'E todos os irmãos que estão comigo, às igrejas da Galácia:'),(60167,2,48,1,3,'Graça e paz da parte de Deus Pai e da de nosso Senhor Jesus Cristo.'),(60168,2,48,1,4,'O qual se deu a si mesmo por nossos pecados, para nos livrar do presente século mau, segundo a vontade de Deus nosso Pai,'),(60169,2,48,1,5,'Ao qual glória para todo o sempre. Amém.'),(60170,2,48,1,6,'Maravilho-me de que tão depressa passásseis daquele que vos chamou à graça de Cristo para outro evangelho.'),(60171,2,48,1,7,'O qual não é outro, mas há alguns que vos inquietam e querem transtornar o evangelho de Cristo.'),(60172,2,48,1,8,'Mas, ainda que nós mesmos ou um anjo do céu vos anuncie outro evangelho além do que já vos tenho anunciado, seja anátema.'),(60173,2,48,1,9,'Assim como já vo-lo dissemos, agora de novo também vo-lo digo. Se alguém vos anunciar outro evangelho além do que já recebestes, seja anátema.'),(60174,2,48,1,10,'Porque, persuado eu agora a homens ou a Deus? ou procuro agradar a homens? se estivesse ainda agradando aos homens, não seria servo de Cristo.'),(60175,2,48,1,11,'Mas faço-vos saber, irmãos, que o evangelho que por mim foi anunciado não é segundo os homens.'),(60176,2,48,1,12,'Porque não o recebi, nem aprendi de homem algum, mas pela revelação de Jesus Cristo.'),(60177,2,48,1,13,'Porque já ouvistes qual foi antigamente a minha conduta no judaísmo, como sobremaneira perseguia a igreja de Deus e a assolava.'),(60178,2,48,1,14,'E na minha nação excedia em judaísmo a muitos da minha idade, sendo extremamente zeloso das tradições de meus pais.'),(60179,2,48,1,15,'Mas quando aprouve a Deus, que desde o ventre de minha mãe me separou, e me chamou pela sua graça,'),(60180,2,48,1,16,'Revelar seu Filho em mim, para que o pregasse entre os gentios, não consultei a carne nem o sangue,'),(60181,2,48,1,17,'Nem tornei a Jerusalém, a ter com os que já antes de mim eram apóstolos, mas parti para a Arábia, e voltei outra vez a Damasco.'),(60182,2,48,1,18,'Depois, passados três anos, fui a Jerusalém para ver a Pedro, e fiquei com ele quinze dias.'),(60183,2,48,1,19,'E não vi a nenhum outro dos apóstolos, senão a Tiago, irmão do Senhor.'),(60184,2,48,1,20,'Ora, acerca do que vos escrevo, eis que diante de Deus testifico que não minto.'),(60185,2,48,1,21,'Depois fui para as partes da Síria e da Cilícia.'),(60186,2,48,1,22,'E não era conhecido de vista das igrejas da Judeia, que estavam em Cristo;'),(60187,2,48,1,23,'Mas somente tinham ouvido dizer: Aquele que já nos perseguiu anuncia agora a fé que antes destruía.'),(60188,2,48,1,24,'E glorificavam a Deus a respeito de mim.'),(60189,2,48,2,1,'DEPOIS, passados quatorze anos, subi outra vez a Jerusalém com Barnabé, levando também comigo Tito.'),(60190,2,48,2,2,'E subi por uma revelação, e lhes expus o evangelho, que prego entre os gentios, e particularmente aos que estavam em estima; para que de maneira alguma não corresse ou não tivesse corrido em vão.'),(60191,2,48,2,3,'Mas nem ainda Tito, que estava comigo, sendo grego, foi constrangido a circuncidar-se;'),(60192,2,48,2,4,'E isto por causa dos falsos irmãos que se tinham entremetido, e secretamente entraram a espiar a nossa liberdade, que temos em Cristo Jesus, para nos porem em servidão;'),(60193,2,48,2,5,'Aos quais nem ainda por uma hora cedemos com sujeição, para que a verdade do evangelho permanecesse entre vós.'),(60194,2,48,2,6,'E, quanto àqueles que pareciam ser alguma coisa (quais tenham sido noutro tempo, não se me dá; Deus não aceita a aparência do homem), esses, digo, que pareciam ser alguma coisa, nada me comunicaram;'),(60195,2,48,2,7,'Antes, pelo contrário, quando viram que o evangelho da incircuncisão me estava confiado, como a Pedro o da circuncisão'),(60196,2,48,2,8,'(Porque aquele que operou eficazmente em Pedro para o apostolado da circuncisão esse operou também em mim com eficácia para com os gentios),'),(60197,2,48,2,9,'E conhecendo Tiago, Cefas e João, que eram considerados como as colunas, a graça que se me havia dado, deram-nos as destras, em comunhão comigo e com Barnabé, para que nós fôssemos aos gentios, e eles à circuncisão;'),(60198,2,48,2,10,'Recomendando-nos somente que nos lembrássemos dos pobres: o que também procurei fazer com diligência.'),(60199,2,48,2,11,'E, chegando Pedro à Antioquia, lhe resisti na cara, porque era repreensível.'),(60200,2,48,2,12,'Porque, antes que alguns tivessem chegado da parte de Tiago, comia com os gentios; mas, depois que chegaram, se foi retirando, e, se apartou deles, temendo os que eram da circuncisão.'),(60201,2,48,2,13,'E os outros judeus também dissimulavam com ele, de maneira que até Barnabé se deixou levar pela sua dissimulação.'),(60202,2,48,2,14,'Mas, quando vi que não andavam bem e direitamente conforme a verdade do evangelho, disse a Pedro na presença de todos: Se tu, sendo judeu, vives como os gentios, e não como judeu, por que obrigas os gentios a viverem como judeus?'),(60203,2,48,2,15,'Nós somos judeus por natureza e não pecadores dentre os gentios.'),(60204,2,48,2,16,'Sabendo que o homem não é justificado pelas obras da lei, mas pela fé em Jesus Cristo, temos também crido em Jesus Cristo, para sermos justificados pela fé de Cristo, e não pelas obras da lei; porquanto pelas obras da lei nenhuma carne será justificada.'),(60205,2,48,2,17,'Pois, se nós, que procuramos ser justificados em Cristo, nós mesmos também somos achados pecadores, é porventura Cristo ministro do pecado? De maneira nenhuma.'),(60206,2,48,2,18,'Porque, se torno a edificar aquilo que destruí, constituo-me a mim mesmo transgressor.'),(60207,2,48,2,19,'Porque eu pela lei estou morto para a lei, para viver para Deus.'),(60208,2,48,2,20,'Já estou crucificado com Cristo; e vivo, não mais eu, mas Cristo vive em mim; e a vida que agora vivo na carne vivo-a na fé do Filho de Deus, o qual me amou, e se entregou a si mesmo por mim.'),(60209,2,48,2,21,'Não aniquilo a graça de Deus; porque, se a justiça provém da lei, segue-se que Cristo morreu debalde.'),(60210,2,48,3,1,'Ó INSENSATOS gálatas! quem vos fascinou para não obedecerdes à verdade, a vós, perante os olhos de quem Jesus Cristo foi já representado como crucificado?'),(60211,2,48,3,2,'Só quisera saber isto de vós: recebestes o Espírito pelas obras da lei ou pela pregação da fé?'),(60212,2,48,3,3,'Sois vós tão insensatos que, tendo começado pelo Espírito, acabeis agora pela carne?'),(60213,2,48,3,4,'Será em vão que tenhais padecido tanto? Se é que isso também foi em vão.'),(60214,2,48,3,5,'Aquele pois que vos dá o Espírito, e que obra maravilhas entre vós, fá-lo pelas obras da lei, ou pela pregação da fé?'),(60215,2,48,3,6,'Assim como Abraão creu em Deus, e isso lhe foi imputado como justiça.'),(60216,2,48,3,7,'Sabei pois que os que são da fé são filhos de Abraão.'),(60217,2,48,3,8,'Ora, tendo a Escritura previsto que Deus havia de justificar pela fé os gentios, anunciou primeiro o evangelho a Abraão, dizendo: Todas as nações serão benditas em ti.'),(60218,2,48,3,9,'De sorte que os que são da fé são benditos com o crente Abraão.'),(60219,2,48,3,10,'Todos aqueles pois que são das obras da lei estão debaixo da maldição; porque escrito está: Maldito todo aquele que não permanecer em todas as coisas que estão escritas no livro da lei, para fazê-las.'),(60220,2,48,3,11,'E é evidente que pela lei ninguém será justificado diante de Deus, porque o justo viverá da fé.'),(60221,2,48,3,12,'Ora a lei não é da fé; mas o homem, que fizer estas coisas, por elas viverá.'),(60222,2,48,3,13,'Cristo nos resgatou da maldição da lei, fazendo-se maldição por nós; porque está escrito: Maldito todo aquele que for pendurado no madeiro;'),(60223,2,48,3,14,'Para que a bênção de Abraão chegasse aos gentios por Jesus Cristo, e para que pela fé nós recebamos a promessa do Espírito.'),(60224,2,48,3,15,'Irmãos, como homem falo; se o testamento de um homem for confirmado, ninguém o anula nem o acrescenta.'),(60225,2,48,3,16,'Ora as promessas foram feitas a Abraão e à sua posteridade. Não diz: E às posteridades, como falando de muitas, mas como de uma só: E à tua posteridade, que é Cristo.'),(60226,2,48,3,17,'Mas digo isto: Que tendo sido o testamento anteriormente confirmado por Deus, a lei, que veio quatrocentos e trinta anos depois, não o invalida, de forma a abolir a promessa.'),(60227,2,48,3,18,'Porque, se a herança provém da lei, já não provém da promessa: mas Deus pela promessa a deu gratuitamente a Abraão.'),(60228,2,48,3,19,'Logo, para que é a lei? Foi ordenada por causa das transgressões, até que viesse a posteridade a quem a promessa tinha sido feita; e foi posta pelos anjos na mão de um medianeiro.'),(60229,2,48,3,20,'Ora o medianeiro não o é de um só, mas Deus é um.'),(60230,2,48,3,21,'Logo, a lei é contra as promessas de Deus? De nenhuma sorte; porque, se dada fosse uma lei que pudesse vivificar, a justiça, na verdade, teria sido pela lei.'),(60231,2,48,3,22,'Mas a Escritura encerrou tudo debaixo do pecado, para que a promessa pela fé em Jesus Cristo fosse dada aos crentes.'),(60232,2,48,3,23,'Mas, antes que a fé viesse, estávamos guardados debaixo da lei, e encerrados para aquela fé que se havia de manifestar.'),(60233,2,48,3,24,'De maneira que a lei nos serviu de aio, para nos conduzir a Cristo, para que pela fé fôssemos justificados.'),(60234,2,48,3,25,'Mas, depois que a fé veio, já não estamos debaixo de aio.'),(60235,2,48,3,26,'Porque todos sois filhos de Deus pela fé em Cristo Jesus.'),(60236,2,48,3,27,'Porque todos quantos fostes batizados em Cristo já vos revestistes de Cristo.'),(60237,2,48,3,28,'Nisto não há judeu nem grego; não há servo nem livre; não há macho nem fêmea; porque todos vós sois um em Cristo Jesus.'),(60238,2,48,3,29,'E, se sois de Cristo, então sois descendência de Abraão, e herdeiros conforme a promessa.'),(60239,2,48,4,1,'DIGO, pois, que todo o tempo que o herdeiro é menino em nada difere do servo, ainda que seja senhor de tudo;'),(60240,2,48,4,2,'Mas está debaixo de tutores e curadores até ao tempo determinado pelo pai.'),(60241,2,48,4,3,'Assim também nós, quando éramos meninos, estávamos reduzidos à servidão debaixo dos primeiros rudimentos do mundo,'),(60242,2,48,4,4,'Mas, vindo a plenitude dos tempos, Deus enviou seu Filho, nascido de mulher, nascido sob a lei,'),(60243,2,48,4,5,'Para remir os que estavam debaixo da lei, a fim de recebermos a adoção de filhos.'),(60244,2,48,4,6,'E, porque sois filhos, Deus enviou aos nossos corações o Espírito de seu Filho, que clama: Aba, Pai.'),(60245,2,48,4,7,'Assim que já não és mais servo, mas filho; e, se és filho, és também herdeiro de Deus por Cristo.'),(60246,2,48,4,8,'Mas, quando não conhecíeis a Deus, servíeis aos que por natureza não são deuses.'),(60247,2,48,4,9,'Mas agora, conhecendo a Deus, ou antes, sendo conhecidos de Deus, como tornais outra vez a esses rudimentos fracos e pobres, aos quais de novo quereis servir?'),(60248,2,48,4,10,'Guardais dias, e meses, e tempos, e anos.'),(60249,2,48,4,11,'Receio de vós, que não haja trabalhado em vão para convosco.'),(60250,2,48,4,12,'Irmãos, rogo-vos que sejais como eu, porque também eu sou como vós: nenhum mal me fizestes.'),(60251,2,48,4,13,'E vós sabeis que primeiro vos anunciei o Evangelho estando em fraqueza da carne;'),(60252,2,48,4,14,'E não rejeitastes, nem desprezastes isso que era uma tentação na minha carne, antes me recebestes como um anjo de Deus, como Jesus Cristo mesmo.'),(60253,2,48,4,15,'Qual é, logo, a vossa bem-aventurança? Porque vos dou testemunho de que, se possível fora, arrancaríeis os vossos olhos, e mos daríeis.'),(60254,2,48,4,16,'Fiz-me acaso vosso inimigo, dizendo a verdade?'),(60255,2,48,4,17,'Eles têm zelo por vós, não como convém; mas querem excluir-vos, para que vós tenhais zelo por eles.'),(60256,2,48,4,18,'É bom ser zeloso, mas sempre do bem, e não somente quando estou presente convosco.'),(60257,2,48,4,19,'Meus filhinhos, por quem de novo sinto as dores de parto, até que Cristo seja formado em vós:'),(60258,2,48,4,20,'Eu bem quisera agora estar presente convosco, e mudar a minha voz: porque estou perplexo a vosso respeito.'),(60259,2,48,4,21,'Dizei-me, os que quereis estar debaixo da lei, não ouvis vós a lei?'),(60260,2,48,4,22,'Porque está escrito que Abraão teve dois filhos, um da escrava, e outro da livre.'),(60261,2,48,4,23,'Todavia o que era da escrava nasceu segundo a carne, mas, o que era da livre, por promessa.'),(60262,2,48,4,24,'O que se entende por alegoria: porque estes são os dois concertos: um, do monte Sinai, gerando filhos para a servidão, que é Agar.'),(60263,2,48,4,25,'Ora esta Agar é Sinai, um monte da Arábia, que corresponde à Jerusalém que agora existe, pois é escrava com seus filhos.'),(60264,2,48,4,26,'Mas a Jerusalém que é de cima é livre; a qual é mãe de todos nós.'),(60265,2,48,4,27,'Porque está escrito: Alegra-te, estéril, que não dás à luz: esforça-te e clama, tu que não estás de parto; porque os filhos da solitária são mais do que os da que tem marido.'),(60266,2,48,4,28,'Mas nós, irmãos, somos filhos da promessa como Isaque.'),(60267,2,48,4,29,'Mas, como então aquele que era gerado segundo a carne perseguia o que o era segundo o Espírito, assim é também agora.'),(60268,2,48,4,30,'Mas que diz a Escritura? Lança fora a escrava e seu filho, porque de modo algum o filho da escrava herdará com o filho da livre.'),(60269,2,48,4,31,'De maneira que, irmãos, somos filhos, não da escrava, mas da livre.'),(60270,2,48,5,1,'ESTAI pois firmes na liberdade com que Cristo nos libertou, e não torneis a meter-vos debaixo do jugo da servidão.'),(60271,2,48,5,2,'Eis que eu, Paulo, vos digo que, se vos deixardes circuncidar, Cristo de nada vos aproveitará.'),(60272,2,48,5,3,'E de novo protesto a todo o homem, que se deixa circuncidar, que está obrigado a guardar toda a lei.'),(60273,2,48,5,4,'Separados estais de Cristo, vós os que vos justificais pela lei: da graça tendes caído.'),(60274,2,48,5,5,'Porque nós pelo espírito da fé aguardamos a esperança da justiça.'),(60275,2,48,5,6,'Porque em Jesus Cristo nem a circuncisão nem a incircuncisão tem virtude alguma; mas sim a fé que opera por caridade.'),(60276,2,48,5,7,'Corríeis bem; quem vos impediu, para que não obedeçais à verdade?'),(60277,2,48,5,8,'Esta persuasão não vem daquele que vos chamou.'),(60278,2,48,5,9,'Um pouco de fermento leveda toda a massa.'),(60279,2,48,5,10,'Confio de vós, no Senhor, que nenhuma outra coisa sentireis; mas aquele que vos inquieta, seja ele quem for, sofrerá a condenação.'),(60280,2,48,5,11,'Eu, porém, irmãos, se prego ainda a circuncisão, por que sou pois perseguido? logo o escândalo da cruz está aniquilado.'),(60281,2,48,5,12,'Eu quereria que fossem cortados aqueles que vos andam inquietando.'),(60282,2,48,5,13,'Porque vós, irmãos, fostes chamados à liberdade. Não useis então da liberdade para dar ocasião à carne, mas servi-vos uns aos outros pela caridade.'),(60283,2,48,5,14,'Porque toda a lei se cumpre numa só palavra, nesta: Amarás ao teu próximo como a ti mesmo.'),(60284,2,48,5,15,'Se vós, porém, vos mordeis e devorais uns aos outros, vede não vos consumais também uns aos outros.'),(60285,2,48,5,16,'Digo, porém: Andai em Espírito, e não cumprireis a concupiscência da carne.'),(60286,2,48,5,17,'Porque a carne cobiça contra o Espírito, e o Espírito contra a carne; e estes opõem-se um ao outro: para que não façais o que quereis.'),(60287,2,48,5,18,'Mas, se sois guiados pelo Espírito, não estais debaixo da lei.'),(60288,2,48,5,19,'Porque as obras da carne são manifestas, as quais são: Prostituição, impureza, lascívia,'),(60289,2,48,5,20,'Idolatria, feitiçarias, inimizades, porfias, emulações, iras, pelejas, dissensões, heresias,'),(60290,2,48,5,21,'Invejas, homicídios, bebedices, glutonarias, e coisas semelhantes a estas, acerca das quais vos declaro, como já antes vos disse, que os que cometem tais coisas não herdarão o reino de Deus.'),(60291,2,48,5,22,'Mas o fruto do Espírito é:  caridade, gozo, paz, longanimidade, benignidade, bondade, fé, mansidão, temperança.'),(60292,2,48,5,23,'Contra estas coisas não há lei.'),(60293,2,48,5,24,'E os que são de Cristo crucificaram a carne com as suas paixões e concupiscências.'),(60294,2,48,5,25,'Se vivemos em Espírito, andemos também em Espírito.'),(60295,2,48,5,26,'Não sejamos cobiçosos de vanglórias, irritando-nos uns aos outros, invejando-nos uns aos outros.'),(60296,2,48,6,1,'IRMÃOS, se algum homem chegar a ser surpreendido nalguma ofensa, vós, que sois espirituais, encaminhai o tal com espírito de mansidão; olhando por ti mesmo, para que não sejas também tentado.'),(60297,2,48,6,2,'Levai as cargas uns dos outros, e assim cumprireis a lei de Cristo.'),(60298,2,48,6,3,'Porque, se alguém cuida ser alguma coisa, não sendo nada, engana-se a si mesmo.'),(60299,2,48,6,4,'Mas prove cada um a sua própria obra, e terá glória só em si mesmo, e não noutro.'),(60300,2,48,6,5,'Porque cada qual levará a sua própria carga.'),(60301,2,48,6,6,'E o que é instruído na palavra reparta de todos os seus bens com aquele que o instrui.'),(60302,2,48,6,7,'Não erreis: Deus não se deixa escarnecer; porque tudo o que o homem semear, isso também ceifará.'),(60303,2,48,6,8,'Porque o que semeia na sua carne, da carne ceifará a corrupção; mas o que semeia no Espírito, do Espírito ceifará a vida eterna.'),(60304,2,48,6,9,'E não nos cansemos de fazer bem, porque a seu tempo ceifaremos, se não houvermos desfalecido.'),(60305,2,48,6,10,'Então, enquanto temos tempo, façamos bem a todos, mas principalmente aos domésticos da fé.'),(60306,2,48,6,11,'Vede com que grandes letras vos escrevi por minha mão.'),(60307,2,48,6,12,'Todos os que querem mostrar boa aparência na carne, esses vos obrigam a circuncidar-vos, somente para não serem perseguidos por causa da cruz de Cristo.'),(60308,2,48,6,13,'Porque nem ainda esses mesmos que se circuncidam guardam a lei, mas querem que vos circuncideis, para se gloriarem na vossa carne.'),(60309,2,48,6,14,'Mas longe esteja de mim gloriar-me, a não ser na cruz de nosso Senhor Jesus Cristo, pela qual o mundo está crucificado para mim e eu para o mundo.'),(60310,2,48,6,15,'Porque em Cristo Jesus nem a circuncisão nem a incircuncisão tem virtude alguma, mas sim o ser uma nova criatura.'),(60311,2,48,6,16,'E a todos quantos andarem conforme esta regra, paz e misericórdia sobre eles e sobre o Israel de Deus.'),(60312,2,48,6,17,'Desde agora ninguém me inquiete; porque trago no meu corpo as marcas do Senhor Jesus.'),(60313,2,48,6,18,'A graça de nosso Senhor Jesus Cristo seja, irmãos, com o vosso espírito. Amém.'),(60314,2,49,1,1,'PAULO, apóstolo de Jesus Cristo, pela vontade de Deus, aos santos que estão em Éfeso, e fiéis em Cristo Jesus.'),(60315,2,49,1,2,'A vós graça, e paz da parte de Deus nosso Pai e da do Senhor Jesus Cristo.'),(60316,2,49,1,3,'Bendito o Deus e Pai de nosso Senhor Jesus Cristo, o qual nos abençoou com todas as bênçãos espirituais nos lugares celestiais em Cristo;'),(60317,2,49,1,4,'Como também nos elegeu nele antes da fundação do mundo, para que fôssemos santos e irrepreensíveis diante dele em caridade;'),(60318,2,49,1,5,'E nos predestinou para filhos de adoção por Jesus Cristo, para si mesmo, segundo o beneplácito de sua vontade,'),(60319,2,49,1,6,'Para louvor e glória da sua graça, pela qual nos fez agradáveis a si no Amado.'),(60320,2,49,1,7,'Em quem temos a redenção pelo seu sangue, a remissão das ofensas, segundo as riquezas da sua graça.'),(60321,2,49,1,8,'Que Ele fez abundar para conosco em toda a sabedoria e prudência;'),(60322,2,49,1,9,'Descobrindo-nos o mistério da sua vontade, segundo o seu beneplácito, que propusera em si mesmo,'),(60323,2,49,1,10,'De tornar a congregar em Cristo todas as coisas, na dispensação da plenitude dos tempos, tanto as que estão nos céus como as que estão na terra;'),(60324,2,49,1,11,'Nele, digo, em quem também fomos feitos herança, havendo sido predestinados, conforme o propósito daquele que faz todas as coisas, segundo o conselho da sua vontade;'),(60325,2,49,1,12,'Com o fim de sermos para louvor da sua glória, nós, os que primeiro esperamos em Cristo;'),(60326,2,49,1,13,'Em quem também vós estais, depois que ouvistes a palavra da verdade, o evangelho da vossa salvação; e, tendo nele também crido, fostes selados com o Espírito Santo da promessa.'),(60327,2,49,1,14,'O qual é o penhor da nossa herança, para redenção da possessão de Deus, para louvor da sua glória.'),(60328,2,49,1,15,'Pelo que, ouvindo eu também a fé que entre vós há no Senhor Jesus, e a vossa caridade para com todos os santos,'),(60329,2,49,1,16,'Não cesso de dar graças a Deus por vós lembrando-me de vós nas minhas orações;'),(60330,2,49,1,17,'Para que o Deus de nosso Senhor Jesus Cristo, o Pai da glória, vos dê em seu conhecimento o espírito de sabedoria e de revelação;'),(60331,2,49,1,18,'Tendo iluminados os olhos do vosso entendimento, para que saibais qual seja a esperança da sua vocação, e quais as riquezas da glória da sua herança nos santos;'),(60332,2,49,1,19,'E qual a sobre-excelente grandeza do seu poder sobre nós, os que cremos, segundo a operação da força do seu poder,'),(60333,2,49,1,20,'Que manifestou em Cristo, ressuscitando-o dos mortos, e pondo-o à sua direita nos céus.'),(60334,2,49,1,21,'Acima de todo o principado, e poder, e potestade, e domínio, e de todo o nome que se nomeia, não só neste século, mas também no vindouro;'),(60335,2,49,1,22,'E sujeitou todas as coisas a seus pés, e sobre todas as coisas o constituiu como cabeça da igreja,'),(60336,2,49,1,23,'Que é o seu corpo, a plenitude daquele que cumpre tudo em todos.'),(60337,2,49,2,1,'E VOS vivificou, estando vós mortos em ofensas e pecados.'),(60338,2,49,2,2,'Em que noutro tempo andastes segundo o curso deste mundo, segundo o príncipe das potestades do ar, do espírito que agora opera nos filhos da desobediência.'),(60339,2,49,2,3,'Entre os quais todos nós também antes andávamos nos desejos da nossa carne, fazendo a vontade da carne e dos pensamentos; e éramos por natureza filhos da ira, como os outros também.'),(60340,2,49,2,4,'Mas Deus, que é riquíssimo em misericórdia, pelo seu muito amor com que nos amou,'),(60341,2,49,2,5,'Estando nós ainda mortos em nossas ofensas, nos vivificou juntamente com Cristo (pela graça sois salvos),'),(60342,2,49,2,6,'E nos ressuscitou juntamente com ele e nos fez assentar nos lugares celestiais, em Cristo Jesus;'),(60343,2,49,2,7,'Para mostrar nos séculos vindouros as abundantes riquezas da sua graça, pela sua benignidade para conosco em Cristo Jesus.'),(60344,2,49,2,8,'Porque pela graça sois salvos, por meio da fé; e isto não vem de vós; é dom de Deus.'),(60345,2,49,2,9,'Não vem das obras, para que ninguém se glorie.'),(60346,2,49,2,10,'Porque somos feitura sua, criados em Cristo Jesus para as boas obras, as quais Deus preparou para que andássemos nelas.'),(60347,2,49,2,11,'Portanto, lembrai-vos de que vós noutro tempo éreis gentios na carne, e chamados incircuncisão pelos que na carne se chamam circuncisão feita pela mão dos homens;'),(60348,2,49,2,12,'Que naquele tempo estáveis sem Cristo, separados da comunidade d?Israel, e estranhos aos concertos da promessa, não tendo esperança, e sem Deus no mundo.'),(60349,2,49,2,13,'Mas agora em Cristo Jesus, vós, que antes estáveis longe, já pelo sangue de Cristo chegastes perto.'),(60350,2,49,2,14,'Porque ele é a nossa paz, o qual de ambos os povos fez um; e, derribando a parede de separação que estava no meio.'),(60351,2,49,2,15,'Na sua carne desfez a inimizade, isto é, a lei dos mandamentos, que consistia em ordenanças, para criar em si mesmo dos dois um novo homem, fazendo a paz,'),(60352,2,49,2,16,'E pela cruz reconciliar ambos com Deus em um corpo, matando com ela as inimizades.'),(60353,2,49,2,17,'E, vindo, ele evangelizou a paz, a vós que estáveis longe, e aos que estavam perto;'),(60354,2,49,2,18,'Porque por ele ambos temos acesso ao Pai em um mesmo Espírito.'),(60355,2,49,2,19,'Assim que já não sois estrangeiros, nem forasteiros, mas concidadãos dos Santos, e da família de Deus;'),(60356,2,49,2,20,'Edificados sobre o fundamento dos apóstolos e dos profetas, de que Jesus Cristo é a principal pedra da esquina;'),(60357,2,49,2,21,'No qual todo o edifício, bem-ajustado, cresce para templo santo no Senhor.'),(60358,2,49,2,22,'No qual também vós juntamente sois edificados para morada de Deus em Espírito.'),(60359,2,49,3,1,'POR esta causa eu, Paulo, sou o prisioneiro de Jesus Cristo por vós, os gentios;'),(60360,2,49,3,2,'Se é que tendes ouvido a dispensação da graça de Deus, que para convosco me foi dada;'),(60361,2,49,3,3,'Como me foi este mistério manifestado pela revelação como acima em pouco vos escrevi;'),(60362,2,49,3,4,'Pelo que, quando ledes, podeis perceber a minha compreensão do mistério de Cristo,'),(60363,2,49,3,5,'O qual noutros séculos não foi manifestado aos filhos dos homens, como agora tem sido revelado pelo Espírito aos seus santos apóstolos e profetas;'),(60364,2,49,3,6,'A saber, que os gentios são coerdeiros, e de um mesmo corpo, e participantes da promessa em Cristo pelo evangelho;'),(60365,2,49,3,7,'Do qual fui feito ministro, pelo dom da graça de Deus, que me foi dado segundo a operação do seu poder.'),(60366,2,49,3,8,'A mim, o mínimo de todos os santos, me foi dada esta graça de anunciar entre os gentios, por meio do evangelho, as riquezas incompreensíveis de Cristo.'),(60367,2,49,3,9,'E demonstrar a todos qual seja a dispensação do mistério, que desde os séculos esteve oculto em Deus, que tudo criou;'),(60368,2,49,3,10,'Para que agora, pela igreja, a multiforme sabedoria de Deus seja conhecida dos principados e potestades nos céus,'),(60369,2,49,3,11,'Segundo o eterno propósito que fez em Cristo Jesus nosso Senhor,'),(60370,2,49,3,12,'No qual temos ousadia e acesso com confiança, pela nossa fé nele.'),(60371,2,49,3,13,'Portanto vos peço que não desfaleçais nas minhas tribulações por vós, que são a vossa glória.'),(60372,2,49,3,14,'Por causa disto me ponho de joelhos perante o Pai de nosso Senhor Jesus Cristo,'),(60373,2,49,3,15,'Do qual toda a família nos céus e na terra toma o nome,'),(60374,2,49,3,16,'Para que, segundo as riquezas da sua glória, vos conceda que sejais corroborados com poder pelo seu Espírito no homem interior;'),(60375,2,49,3,17,'Para que Cristo habite pela fé nos vossos corações; a fim de, estando arraigados e fundados em amor,'),(60376,2,49,3,18,'Poderdes perfeitamente compreender, com todos os santos, qual seja a largura, e o comprimento, e a altura, e a profundidade,'),(60377,2,49,3,19,'E conhecer o amor de Cristo, que excede todo o entendimento, para que sejais cheios de toda a plenitude de Deus.'),(60378,2,49,3,20,'Ora, àquele que é poderoso para fazer tudo muito mais abundantemente além daquilo que pedimos ou pensamos, segundo o poder que em nós opera,'),(60379,2,49,3,21,'A esse glória na igreja, por Jesus Cristo, em todas as gerações, para todo o sempre. Amém.'),(60380,2,49,4,1,'ROGO-VOS, pois, eu, o preso do Senhor, que andeis como é digno da vocação com que fostes chamados,'),(60381,2,49,4,2,'Com toda a humildade e mansidão, com longanimidade, suportando-vos uns aos outros em amor,'),(60382,2,49,4,3,'Procurando guardar a unidade do Espírito pelo vínculo da paz.'),(60383,2,49,4,4,'Há um só corpo e um só Espírito, como também fostes chamados em uma só esperança da vossa vocação;'),(60384,2,49,4,5,'Um só Senhor, uma só fé, um só batismo;'),(60385,2,49,4,6,'Um só Deus e Pai de todos, o qual é sobre todos, e por todos e em todos.'),(60386,2,49,4,7,'Mas a graça foi dada a cada um de nós segundo a medida do dom de Cristo.'),(60387,2,49,4,8,'Pelo que diz: Subindo ao alto, levou cativo o cativeiro, e deu dons aos homens.'),(60388,2,49,4,9,'Ora, isto ? ele subiu ? que é, senão que também antes tinha descido às partes mais baixas da terra?'),(60389,2,49,4,10,'Aquele que desceu é também o mesmo que subiu acima de todos os céus, para cumprir todas as coisas.'),(60390,2,49,4,11,'E ele mesmo deu uns para apóstolos, e outros para profetas, e outros para evangelistas, e outros para pastores e doutores,'),(60391,2,49,4,12,'Querendo o aperfeiçoamento dos santos, para a obra do ministério, para edificação do corpo de Cristo;'),(60392,2,49,4,13,'Até que todos cheguemos à unidade da fé, e ao conhecimento do Filho de Deus, a varão perfeito, à medida da estatura completa de Cristo.'),(60393,2,49,4,14,'Para que não sejamos mais meninos inconstantes, levados em roda por todo o vento de doutrina, pelo engano dos homens que com astúcia enganam fraudulosamente.'),(60394,2,49,4,15,'Antes, seguindo a verdade em caridade, cresçamos em tudo naquele que é a cabeça, Cristo.'),(60395,2,49,4,16,'Do qual todo o corpo, bem-ajustado, e ligado pelo auxílio de todas as juntas, segundo a justa operação de cada parte, faz o aumento do corpo, para sua edificação em amor.'),(60396,2,49,4,17,'E digo isto, e testifico no Senhor, para que não andeis mais como andam também os outros gentios, na vaidade do seu sentido.'),(60397,2,49,4,18,'Entenebrecidos no entendimento, separados da vida de Deus pela ignorância que há neles, pela dureza do seu coração;'),(60398,2,49,4,19,'Os quais, havendo perdido todo o sentimento, se entregaram à dissolução, para com avidez cometerem toda a impureza.'),(60399,2,49,4,20,'Mas vós não aprendestes assim a Cristo,'),(60400,2,49,4,21,'Se é que o tendes ouvido, e nele fostes ensinados, como está a verdade em Jesus;'),(60401,2,49,4,22,'Que, quanto ao trato passado, vos despojeis do velho homem, que se corrompe pelas concupiscências do engano;'),(60402,2,49,4,23,'E vos renoveis no espírito do vosso sentido;'),(60403,2,49,4,24,'E vos revistais do novo homem, que segundo Deus é criado em verdadeira justiça e santidade.'),(60404,2,49,4,25,'Pelo que deixai a mentira, e falai a verdade cada um com o seu próximo; porque somos membros uns dos outros.'),(60405,2,49,4,26,'Irai-vos, e não pequeis; não se ponha o sol sobre a vossa ira.'),(60406,2,49,4,27,'Não deis lugar ao diabo.'),(60407,2,49,4,28,'Aquele que furtava, não furte mais; antes trabalhe, fazendo com as mãos o que é bom, para que tenha que repartir com o que tiver necessidade.'),(60408,2,49,4,29,'Não saia da vossa boca nenhuma palavra torpe, mas só a que for boa para promover a edificação, para que dê graça aos que a ouvem.'),(60409,2,49,4,30,'E não entristeçais o Espírito Santo de Deus, no qual estais selados para o dia da redenção.'),(60410,2,49,4,31,'Toda a amargura, e ira, e cólera, e gritaria, e blasfêmias e toda a malícia seja tirada de entre vós.'),(60411,2,49,4,32,'Antes sede uns para com os outros benignos, misericordiosos, perdoando-vos uns aos outros, como também Deus vos perdoou em Cristo.'),(60412,2,49,5,1,'SEDE pois imitadores de Deus, como filhos amados;'),(60413,2,49,5,2,'E andai em amor, como também Cristo vos amou, e se entregou a si mesmo por nós, em oferta e sacrifício a Deus, em cheiro suave.'),(60414,2,49,5,3,'Mas a prostituição, e toda a impureza ou avareza, nem ainda se nomeie entre vós, como convém a santos;'),(60415,2,49,5,4,'Nem torpezas, nem parvoíces, nem chocarrices, que não convém; mas antes ações de graças.'),(60416,2,49,5,5,'Porque bem sabeis isto: que nenhum fornicário, ou impuro, ou avarento, o qual é idólatra, tem herança no reino de Cristo e de Deus.'),(60417,2,49,5,6,'Ninguém vos engane com palavras vãs; porque por estas coisas vem a ira de Deus sobre os filhos da desobediência.'),(60418,2,49,5,7,'Portanto não sejais seus companheiros.'),(60419,2,49,5,8,'Porque noutro tempo éreis trevas, mas agora sois luz no Senhor: andai como filhos da luz.'),(60420,2,49,5,9,'(Porque o fruto do Espírito está em toda a bondade, e justiça e verdade);'),(60421,2,49,5,10,'Aprovando o que é agradável ao Senhor.'),(60422,2,49,5,11,'E não comuniqueis com as obras infrutuosas das trevas, mas antes condenai-as.'),(60423,2,49,5,12,'Porque o que eles fazem em oculto até dizê-lo é torpe.'),(60424,2,49,5,13,'Mas todas estas coisas se manifestam, sendo condenadas, pela luz, porque a luz tudo manifesta.'),(60425,2,49,5,14,'Pelo que diz: Desperta, tu que dormes, e levanta-te dentre os mortos, e Cristo te esclarecerá.'),(60426,2,49,5,15,'Portanto, vede prudentemente como andais, não como néscios, mas como sábios,'),(60427,2,49,5,16,'Remindo o tempo; porquanto os dias são maus.'),(60428,2,49,5,17,'Pelo que não sejais insensatos, mas entendei qual seja a vontade do Senhor.'),(60429,2,49,5,18,'E não vos embriagueis com vinho, em que há contenda, mas enchei-vos do Espírito;'),(60430,2,49,5,19,'Falando entre vós em salmos, e hinos, e cânticos espirituais: cantando e salmodiando ao Senhor no vosso coração;'),(60431,2,49,5,20,'Dando sempre graças por tudo a nosso Deus e Pai, em nome de nosso Senhor Jesus Cristo:'),(60432,2,49,5,21,'Sujeitando-vos uns aos outros no temor de Deus.'),(60433,2,49,5,22,'Vós, mulheres, sujeitai-vos a vossos maridos, como ao Senhor;'),(60434,2,49,5,23,'Porque o marido é a cabeça da mulher, como também Cristo é a cabeça da igreja: sendo ele próprio o salvador do corpo.'),(60435,2,49,5,24,'De sorte que, assim como a igreja está sujeita a Cristo, assim também as mulheres sejam em tudo sujeitas a seus maridos.'),(60436,2,49,5,25,'Vós, maridos, amai vossas mulheres, como também Cristo amou a igreja, e a si mesmo se entregou por ela,'),(60437,2,49,5,26,'Para a santificar, purificando-a com a lavagem da água, pela palavra,'),(60438,2,49,5,27,'Para a apresentar a si mesmo igreja gloriosa, sem mácula, nem ruga, nem coisa semelhante, mas santa e irrepreensível.'),(60439,2,49,5,28,'Assim devem os maridos amar a suas próprias mulheres, como a seus próprios corpos. Quem ama a sua mulher, ama-se a si mesmo.'),(60440,2,49,5,29,'Porque nunca ninguém aborreceu a sua própria carne; antes a alimenta e sustenta, como também o Senhor à igreja;'),(60441,2,49,5,30,'Porque somos membros do seu corpo.'),(60442,2,49,5,31,'Por isso deixará o homem seu pai e sua mãe, e se unirá a sua mulher; e serão dois numa carne.'),(60443,2,49,5,32,'Grande é este mistério: digo-o, porém, a respeito de Cristo e da igreja.'),(60444,2,49,5,33,'Assim também vós cada um em particular ame a sua própria mulher como a si mesmo, e a mulher reverencie o marido.'),(60445,2,49,6,1,'VÓS, filhos, sede obedientes a vossos pais no Senhor, porque isto é justo.'),(60446,2,49,6,2,'Honra a teu pai e a tua mãe que é o primeiro mandamento com promessa;'),(60447,2,49,6,3,'Para que te vá bem, e vivas muito tempo sobre a terra.'),(60448,2,49,6,4,'E vós, pais, não provoqueis a ira a vossos filhos, mas criai-os na doutrina e admoestação do Senhor.'),(60449,2,49,6,5,'Vós, servos, obedecei a vossos senhores segundo a carne, com temor e tremor, na sinceridade de vosso coração, como a Cristo;'),(60450,2,49,6,6,'Não servindo à vista, como para agradar aos homens, mas como servos de Cristo, fazendo de coração a vontade de Deus;'),(60451,2,49,6,7,'Servindo de boa vontade como ao Senhor, e não como aos homens.'),(60452,2,49,6,8,'Sabendo que cada um receberá do Senhor todo o bem que fizer, seja servo, seja livre.'),(60453,2,49,6,9,'E vós senhores, fazei o mesmo para com eles, deixando as ameaças, sabendo também que o Senhor deles e vosso está no céu, e que para com ele não há acepção de pessoas.'),(60454,2,49,6,10,'No demais, irmãos meus, fortalecei-vos no Senhor e na força do seu poder.'),(60455,2,49,6,11,'Revesti-vos de toda a armadura de Deus, para que possais estar firmes contra as astutas ciladas do diabo.'),(60456,2,49,6,12,'Porque não temos que lutar contra a carne e o sangue, mas sim contra os principados, contra as potestades, contra os príncipes das trevas deste século, contra as hostes espirituais da maldade, nos lugares celestiais.'),(60457,2,49,6,13,'Portanto tomai toda a armadura de Deus, para que possais resistir no dia mau, e, havendo feito tudo, ficar firmes.'),(60458,2,49,6,14,'Estai pois firmes, tendo cingidos os vossos lombos com a verdade, e vestida a couraça da justiça;'),(60459,2,49,6,15,'E calçados os pés na preparação do Evangelho da paz;'),(60460,2,49,6,16,'Tomando sobretudo o escudo da fé, com o qual podereis apagar todos os dardos inflamados do maligno.'),(60461,2,49,6,17,'Tomai também o capacete da salvação, e a espada do Espírito, que é a palavra de Deus;'),(60462,2,49,6,18,'Orando em todo o tempo com toda a oração e súplica no Espírito, e vigiando nisto com toda a perseverança e súplica por todos os santos,'),(60463,2,49,6,19,'E por mim; para que me seja dada, no abrir da minha boca, a palavra com confiança, para fazer notório o mistério do evangelho,'),(60464,2,49,6,20,'Pelo qual sou embaixador em cadeias; para que possa falar dele livremente, como me convém falar.'),(60465,2,49,6,21,'Ora, para que vós também possais saber dos meus negócios, e o que eu faço, Tíquico, irmão amado, e fiel ministro do Senhor, vos informará de tudo.'),(60466,2,49,6,22,'O qual vos enviei para o mesmo fim, para que saibais do nosso estado, e ele console os vossos corações.'),(60467,2,49,6,23,'Paz seja com os irmãos, e caridade com fé da parte de Deus Pai e da do Senhor Jesus Cristo.'),(60468,2,49,6,24,'A graça seja com todos os que amam a nosso Senhor Jesus Cristo em sinceridade. Amém.'),(60469,2,50,1,1,'PAULO e Timóteo, servos de Jesus Cristo, a todos os santos em Cristo Jesus, que estão em Filipos, com os bispos e diáconos;'),(60470,2,50,1,2,'Graça a vós, e paz da parte de Deus nosso Pai e da do Senhor Jesus Cristo.'),(60471,2,50,1,3,'Dou graças ao meu Deus todas as vezes que me lembro de vós.'),(60472,2,50,1,4,'Fazendo sempre com alegria oração por vós em todas as minhas súplicas.'),(60473,2,50,1,5,'Pela vossa cooperação no evangelho desde o primeiro dia até agora.'),(60474,2,50,1,6,'Tendo por certo isto mesmo, que aquele que em vós começou a boa obra a aperfeiçoará até ao dia de Jesus Cristo;'),(60475,2,50,1,7,'Como tenho por justo sentir isto de vós todos, porque vos retenho em meu coração, pois todos vós fostes participantes da minha graça, tanto nas minhas prisões como na minha defesa e confirmação do evangelho.'),(60476,2,50,1,8,'Porque Deus me é testemunha das saudades que de todos vós tenho, em entranhável afeição de Jesus Cristo.'),(60477,2,50,1,9,'E peço isto: que a vossa caridade abunde mais e mais em ciência e em todo o conhecimento.'),(60478,2,50,1,10,'Para que aproveis as coisas excelentes, para que sejais sinceros, e sem escândalo algum até ao dia de Cristo;'),(60479,2,50,1,11,'Cheios de frutos de justiça, que são por Jesus Cristo, para glória e louvor de Deus.'),(60480,2,50,1,12,'E quero, irmãos, que saibais que as coisas que me aconteceram contribuíram para maior proveito do evangelho.'),(60481,2,50,1,13,'De maneira que as minhas prisões em Cristo foram manifestas por toda a guarda pretoriana, e por todos os demais lugares;'),(60482,2,50,1,14,'E muitos dos irmãos no Senhor, tomando ânimo com as minhas prisões, ousam falar a palavra mais confiadamente, sem temor.'),(60483,2,50,1,15,'Verdade é que também alguns pregam a Cristo por inveja e porfia, mas outros de boa mente;'),(60484,2,50,1,16,'Uns por amor, sabendo que fui posto para defesa do evangelho.'),(60485,2,50,1,17,'Mas outros, na verdade, anunciam a Cristo por contenção, não puramente, julgando acrescentar aflição às minhas prisões.'),(60486,2,50,1,18,'Mas que importa? contanto que Cristo seja anunciado de toda a maneira, ou com fingimento ou em verdade, nisto me regozijo, e me regozijarei ainda.'),(60487,2,50,1,19,'Porque sei que disto me resultará salvação, pela vossa oração e pelo socorro do Espírito de Jesus Cristo.'),(60488,2,50,1,20,'Segundo a minha intensa expectação e esperança, de que em nada serei confundido; antes, com toda a confiança, Cristo será, tanto agora como sempre, engrandecido no meu corpo, seja pela vida, seja pela morte.'),(60489,2,50,1,21,'Porque para mim o viver é Cristo, e o morrer é ganho.'),(60490,2,50,1,22,'Mas, se o viver na carne me der fruto da minha obra, não sei então o que deva escolher.'),(60491,2,50,1,23,'Mas de ambos os lados estou em aperto, tendo desejo de partir, e estar com Cristo, porque isto é ainda muito melhor.'),(60492,2,50,1,24,'Mas julgo mais necessário, por amor de vós, ficar na carne.'),(60493,2,50,1,25,'E, tendo esta confiança, sei que ficarei, e permanecerei com todos vós para proveito vosso e gozo da fé.'),(60494,2,50,1,26,'Para que a vossa glória abunde por mim em Cristo Jesus, pela minha nova ida a vós.'),(60495,2,50,1,27,'Somente deveis portar-vos dignamente conforme o evangelho de Cristo, para que, quer vá e vos veja, quer esteja ausente, ouça acerca de vós que estais num mesmo espírito, combatendo juntamente com o mesmo ânimo pela fé do evangelho.'),(60496,2,50,1,28,'E em nada vos espanteis dos que resistem, o que para eles, na verdade, é indício de perdição, mas para vós de salvação, e isto de Deus.'),(60497,2,50,1,29,'Porque a vós vos foi concedido, em relação a Cristo, não somente crer nele, como também padecer por ele.'),(60498,2,50,1,30,'Tendo o mesmo combate que já em mim tendes visto e agora ouvis estar em mim.'),(60499,2,50,2,1,'PORTANTO, se há algum conforto em Cristo, se alguma consolação de amor, se alguma comunhão no Espírito, se alguns entranháveis afetos e compaixões,'),(60500,2,50,2,2,'Completai o meu gozo, para que sintais o mesmo, tendo o mesmo amor, o mesmo ânimo, sentindo uma mesma coisa.'),(60501,2,50,2,3,'Nada façais por contenda ou por vanglória, mas por humildade; cada um considere os outros superiores a si mesmo.'),(60502,2,50,2,4,'Não atente cada um para o que é propriamente seu mas cada qual também para o que é dos outros.'),(60503,2,50,2,5,'De sorte que haja em vós o mesmo sentimento que houve também em Cristo Jesus.'),(60504,2,50,2,6,'Que, sendo em forma de Deus, não teve por usurpação ser igual a Deus.'),(60505,2,50,2,7,'Mas aniquilou-se a si mesmo, tomando a forma de servo, fazendo-se semelhante aos homens;'),(60506,2,50,2,8,'E, achado na forma de homem, humilhou-se a si mesmo, sendo obediente até à morte, e morte de cruz.'),(60507,2,50,2,9,'Pelo que também Deus o exaltou soberanamente, e lhe deu um nome que é sobre todo o nome;'),(60508,2,50,2,10,'Para que ao nome de Jesus se dobre todo o joelho dos que estão nos céus, e na terra, e debaixo da terra,'),(60509,2,50,2,11,'E toda a língua confesse que Jesus Cristo é o Senhor, para glória de Deus Pai.'),(60510,2,50,2,12,'De sorte que, meus amados, assim como sempre obedecestes, não só na minha presença, mas muito mais agora na minha ausência, assim também operai a vossa salvação com temor e tremor;'),(60511,2,50,2,13,'Porque Deus é o que opera em vós tanto o querer como o efetuar, segundo a sua boa vontade.'),(60512,2,50,2,14,'Fazei todas as coisas sem murmurações nem contendas;'),(60513,2,50,2,15,'Para que sejais irrepreensíveis e sinceros, filhos de Deus inculpáveis no meio duma geração corrompida e perversa, entre a qual resplandeceis como astros no mundo;'),(60514,2,50,2,16,'Retendo a palavra da vida, para que no dia de Cristo possa gloriar-me de não ter corrido nem trabalhado em vão.'),(60515,2,50,2,17,'E, ainda que seja oferecido por libação sobre o sacrifício e serviço da vossa fé, folgo e me regozijo com todos vós.'),(60516,2,50,2,18,'E vós também regozijai-vos e alegrai-vos comigo por isto mesmo.'),(60517,2,50,2,19,'E espero no Senhor Jesus que em breve vos mandarei Timóteo, para que também eu esteja de bom ânimo, sabendo dos vossos negócios.'),(60518,2,50,2,20,'Porque a ninguém tenho de igual sentimento, que sinceramente cuide do vosso estado.'),(60519,2,50,2,21,'Porque todos buscam o que é seu, e não o que é de Cristo Jesus.'),(60520,2,50,2,22,'Mas bem sabeis qual a sua experiência, e que serviu comigo no evangelho, como filho ao pai.'),(60521,2,50,2,23,'De sorte que espero enviar-vo-lo logo que tenha provido a meus negócios.'),(60522,2,50,2,24,'Mas confio no Senhor, que também eu mesmo em breve irei ter convosco.'),(60523,2,50,2,25,'Julguei, contudo, necessário mandar-vos Epafrodito, meu irmão, e cooperador, e companheiro nos combates, e vosso enviado para prover às minhas necessidades.'),(60524,2,50,2,26,'Porquanto tinha muitas saudades de vós todos, e estava muito angustiado de que tivésseis ouvido que ele estivera doente.'),(60525,2,50,2,27,'E de fato esteve doente, e quase à morte, mas Deus se apiedou dele, e não somente dele, mas também de mim, para que eu não tivesse tristeza sobre tristeza.'),(60526,2,50,2,28,'Por isso vo-lo enviei mais depressa, para que, vendo-o outra vez, vos regozijeis, e eu tenha menos tristeza.'),(60527,2,50,2,29,'Recebei-o pois no Senhor com todo o gozo, e tende-o em honra.'),(60528,2,50,2,30,'Porque pela obra de Cristo chegou até bem próximo da morte, não fazendo caso da vida para suprir para comigo a falta do vosso serviço.'),(60529,2,50,3,1,'RESTA, irmãos meus, que vos regozijeis no Senhor. Não me aborreço de escrever-vos as mesmas coisas, e é segurança para vós.'),(60530,2,50,3,2,'Guardai-vos dos cães, guardai-vos dos maus obreiros, guardai-vos da circuncisão;'),(60531,2,50,3,3,'Porque a circuncisão somos nós, que servimos a Deus em espírito, e nos gloriamos em Jesus Cristo, e não confiamos na carne.'),(60532,2,50,3,4,'Ainda que também podia confiar na carne: se algum outro cuida que pode confiar na carne, ainda mais eu,'),(60533,2,50,3,5,'Circuncidado ao oitavo dia, da linhagem de Israel, da tribo de Benjamim, hebreu de hebreus, segundo a lei, fui fariseu,'),(60534,2,50,3,6,'Segundo o zelo, perseguidor da igreja, segundo a justiça que há na lei, irrepreensível.'),(60535,2,50,3,7,'Mas o que para mim era ganho reputei-o perda por Cristo.'),(60536,2,50,3,8,'E, na verdade, tenho também por perda todas as coisas, pela excelência do conhecimento de Cristo Jesus, meu Senhor; pelo qual sofri a perda de todas estas coisas, e as considero como esterco, para que possa ganhar a Cristo.'),(60537,2,50,3,9,'E seja achado nele, não tendo a minha justiça que vem da lei, mas a que vem pela fé em Cristo, a saber, a justiça que vem de Deus pela fé;'),(60538,2,50,3,10,'Para conhecê-lo, e à virtude da sua ressurreição, e à comunicação de suas aflições, sendo feito conforme à sua morte;'),(60539,2,50,3,11,'Para ver se de alguma maneira posso chegar à ressurreição dos mortos.'),(60540,2,50,3,12,'Não que já a tenha alcançado, ou que seja perfeito; mas prossigo para alcançar aquilo para o que fui também preso por Cristo Jesus.'),(60541,2,50,3,13,'Irmãos, quanto a mim, não julgo que o haja alcançado; mas uma coisa faço, e é que, esquecendo-me das coisas que atrás ficam, e avançando para as que estão diante de mim,'),(60542,2,50,3,14,'Prossigo para o alvo, pelo prêmio da soberana vocação de Deus em Cristo Jesus.'),(60543,2,50,3,15,'Pelo que todos quantos já somos perfeitos sintamos isto mesmo; e, se sentis alguma coisa doutra maneira, também Deus vo-lo revelará.'),(60544,2,50,3,16,'Mas, naquilo a que já chegamos, andemos segundo a mesma regra, e sintamos o mesmo.'),(60545,2,50,3,17,'Sede também meus imitadores, irmãos, e tende cuidado, segundo o exemplo que tendes em nós, pelos que assim andam.'),(60546,2,50,3,18,'Porque muitos há, dos quais muitas vezes vos disse, e agora também digo, chorando, que são inimigos da cruz de Cristo.'),(60547,2,50,3,19,'Cujo fim é a perdição; cujo Deus é o ventre, e cuja glória é para confusão deles, que só pensam nas coisas terrenas.'),(60548,2,50,3,20,'Mas a nossa cidade está nos céus, donde também esperamos o Salvador, o Senhor Jesus Cristo.'),(60549,2,50,3,21,'Que transformará o nosso corpo abatido, para ser conforme o seu corpo glorioso, segundo o seu eficaz poder de sujeitar também a si todas as coisas.'),(60550,2,50,4,1,'PORTANTO, meus amados e mui queridos irmãos, minha alegria e coroa, estai assim firmes no Senhor, amados.'),(60551,2,50,4,2,'Rogo a Evódia, e rogo a Síntique, que sintam o mesmo no Senhor.'),(60552,2,50,4,3,'E peço-te também a ti, meu verdadeiro companheiro, que ajudes essas mulheres que trabalharam comigo no evangelho, e com Clemente, e com os outros cooperadores, cujos nomes estão no livro da vida.'),(60553,2,50,4,4,'Regozijai-vos sempre no Senhor; outra vez digo, regozijai-vos.'),(60554,2,50,4,5,'Seja a vossa equidade notória a todos os homens. Perto está o Senhor.'),(60555,2,50,4,6,'Não estejais inquietos por coisa alguma: antes as vossas petições sejam em tudo conhecidas diante de Deus pela oração e súplicas, com ação de graças.'),(60556,2,50,4,7,'E a paz de Deus, que excede todo o entendimento, guardará os vossos corações e os vossos sentimentos em Cristo Jesus.'),(60557,2,50,4,8,'Quanto ao mais, irmãos, tudo o que é verdadeiro, tudo o que é honesto, tudo o que é justo, tudo o que é puro, tudo o que é amável, tudo o que é de boa fama, se há alguma virtude, e se há algum louvor, nisso pensai.'),(60558,2,50,4,9,'O que também aprendestes, e recebestes, e ouvistes, e vistes em mim, isso fazei; e o Deus de paz será convosco.'),(60559,2,50,4,10,'Ora muito me regozijei no Senhor por finalmente reviver a vossa lembrança de mim; pois já vos tínheis lembrado, mas não tínheis tido oportunidade.'),(60560,2,50,4,11,'Não digo isto como por necessidade, porque já aprendi a contentar-me com o que tenho.'),(60561,2,50,4,12,'Sei estar abatido, e sei também ter abundância: em toda a maneira, e em todas as coisas estou instruído, tanto a ter fartura, como a ter fome, tanto a ter abundância como a padecer necessidade.'),(60562,2,50,4,13,'Posso todas as coisas naquele que me fortalece.'),(60563,2,50,4,14,'Todavia fizestes bem em tomar parte na minha aflição.'),(60564,2,50,4,15,'E bem sabeis também vós, ó filipenses, que, no princípio do evangelho, quando parti da Macedônia, nenhuma igreja comunicou comigo com respeito a dar e a receber, senão vós somente.'),(60565,2,50,4,16,'Porque também uma e outra vez me mandastes o necessário a Tessalônica.'),(60566,2,50,4,17,'Não que procure dádivas, mas procuro o fruto que abunde para a vossa conta.'),(60567,2,50,4,18,'Mas bastante tenho recebido, e tenho abundância: cheio estou, depois que recebi de Epafrodito o que da vossa parte me foi enviado, como cheiro de suavidade e sacrifício agradável e aprazível a Deus.'),(60568,2,50,4,19,'O meu Deus, segundo as suas riquezas, suprirá todas as vossas necessidades em glória, por Cristo Jesus.'),(60569,2,50,4,20,'Ora a nosso Deus e Pai seja dada glória para todo o sempre. Amém.'),(60570,2,50,4,21,'Saudai a todos os santos em Cristo Jesus. Os irmãos que estão comigo vos saúdam.'),(60571,2,50,4,22,'Todos os santos vos saúdam, mas principalmente os que são da casa de César.'),(60572,2,50,4,23,'A graça de nosso Senhor Jesus Cristo seja com vós todos. Amém.'),(60573,2,51,1,1,'PAULO, apóstolo de Jesus Cristo, pela vontade de Deus, e o irmão Timóteo:'),(60574,2,51,1,2,'Aos santos e irmãos fiéis em Cristo, que estão em Colossos. Graça a vós, e paz da parte de Deus nosso Pai e da do Senhor Jesus Cristo.'),(60575,2,51,1,3,'Graças damos a Deus, Pai de nosso Senhor Jesus Cristo, orando sempre por vós.'),(60576,2,51,1,4,'Porquanto ouvimos da vossa fé em Cristo Jesus, e da caridade que tendes para com todos os santos;'),(60577,2,51,1,5,'Por causa da esperança que vos está reservada nos céus, da qual já antes ouvistes pela palavra da verdade do evangelho,'),(60578,2,51,1,6,'Que já chegou a vós, como também está em todo o mundo; e já vai frutificando, como também entre vós, desde o dia em que ouvistes e conhecestes a graça de Deus em verdade;'),(60579,2,51,1,7,'Como aprendestes de Epafras, nosso amado conservo, que para vós é um fiel ministro de Cristo.'),(60580,2,51,1,8,'O qual nos declarou também a vossa caridade no Espírito.'),(60581,2,51,1,9,'Por esta razão, nós também, desde o dia em que o ouvimos, não cessamos de orar por vós, e de pedir que sejais cheios do conhecimento da sua vontade, em toda a sabedoria e inteligência espiritual;'),(60582,2,51,1,10,'Para que possais andar dignamente diante do Senhor, agradando-lhe em tudo, frutificando em toda a boa obra, e crescendo no conhecimento de Deus;'),(60583,2,51,1,11,'Corroborados em toda a fortaleza, segundo a força da sua glória, em toda a paciência, e longanimidade com gozo;'),(60584,2,51,1,12,'Dando graças ao Pai que nos fez idôneos para participar da herança dos santos na luz;'),(60585,2,51,1,13,'O qual nos tirou da potestade das trevas, e nos transportou para o reino do Filho do seu amor;'),(60586,2,51,1,14,'Em quem temos a redenção pelo seu sangue, a saber, a remissão dos pecados;'),(60587,2,51,1,15,'O qual é imagem do Deus invisível, o primogênito de toda a criação;'),(60588,2,51,1,16,'Porque nele foram criadas todas as coisas que há nos céus e na terra, visíveis e invisíveis, sejam tronos, sejam dominações, sejam principados, sejam potestades: tudo foi criado por ele e para ele.'),(60589,2,51,1,17,'E ele é antes de todas as coisas, e todas as coisas subsistem por ele.'),(60590,2,51,1,18,'E ele é a cabeça do corpo da igreja: é o princípio e o primogênito dentre os mortos, para que em tudo tenha a preeminência.'),(60591,2,51,1,19,'Porque foi do agrado do Pai que toda a plenitude nele habitasse.'),(60592,2,51,1,20,'E que, havendo por ele feito a paz pelo sangue da sua cruz, por meio dele reconciliasse consigo mesmo todas as coisas, tanto as que estão na terra como as que estão nos céus.'),(60593,2,51,1,21,'A vós também, que noutro tempo éreis estranhos, e inimigos no entendimento pelas vossas obras más, agora contudo vos reconciliou.'),(60594,2,51,1,22,'No corpo da sua carne, pela morte, para perante ele vos apresentar santos, e irrepreensíveis, e inculpáveis,'),(60595,2,51,1,23,'Se, na verdade, permanecerdes fundados e firmes na fé, e não vos moverdes da esperança do evangelho que tendes ouvido, o qual foi pregado a toda criatura que há debaixo do céu, e do qual eu, Paulo, estou feito ministro.'),(60596,2,51,1,24,'Regozijo-me agora no que padeço por vós, e na minha carne cumpro o resto das aflições de Cristo, pelo seu corpo, que é a igreja;'),(60597,2,51,1,25,'Da qual eu estou feito ministro segundo a dispensação de Deus, que me foi concedida para convosco, para cumprir a palavra de Deus;'),(60598,2,51,1,26,'O mistério que esteve oculto desde todos os séculos, e em todas as gerações, e que agora foi manifesto aos seus santos;'),(60599,2,51,1,27,'Aos quais Deus quis fazer conhecer quais são as riquezas da glória deste mistério entre os gentios, que é Cristo em vós, esperança da glória;'),(60600,2,51,1,28,'A quem anunciamos, admoestando a todo o homem, e ensinando a todo o homem em toda a sabedoria; para que apresentemos todo o homem perfeito em Jesus Cristo;'),(60601,2,51,1,29,'E para isto também trabalho, combatendo segundo a sua eficácia, que obra em mim poderosamente.'),(60602,2,51,2,1,'PORQUE quero que saibais quão grande combate tenho por vós, e pelos que estão em Laodiceia, e por quantos não viram o meu rosto em carne;'),(60603,2,51,2,2,'Para que os seus corações sejam consolados, e estejam unidos em caridade, e enriquecidos da plenitude da inteligência, para conhecimento do mistério de Deus ? Cristo,'),(60604,2,51,2,3,'Em quem estão escondidos todos os tesouros da sabedoria e da ciência.'),(60605,2,51,2,4,'E digo isto, para que ninguém vos engane com palavras persuasivas.'),(60606,2,51,2,5,'Porque ainda que esteja ausente quanto ao corpo, contudo em espírito estou convosco, regozijando-me, e vendo a vossa ordem, e a firmeza da vossa fé em Cristo.'),(60607,2,51,2,6,'Como, pois, recebestes o Senhor Jesus Cristo, assim também andai nele.'),(60608,2,51,2,7,'Arraigados e sobre-edificados nele, e confirmados na fé, assim como fostes ensinados, abundando em ação de graças.'),(60609,2,51,2,8,'Tende cuidado, para que ninguém vos faça presa sua, por meio de filosofias e vãs sutilezas, segundo a tradição dos homens, segundo os rudimentos do mundo, e não segundo Cristo:'),(60610,2,51,2,9,'Porque nele habita corporalmente toda a plenitude da divindade;'),(60611,2,51,2,10,'E estais perfeitos nele, que é a cabeça de todo o principado e potestade;'),(60612,2,51,2,11,'No qual também estais circuncidados com a circuncisão não feita por mão no despojo do corpo da carne: a circuncisão de Cristo;'),(60613,2,51,2,12,'Sepultados com ele no batismo, nele também ressuscitastes pela fé no poder de Deus, que o ressuscitou dos mortos.'),(60614,2,51,2,13,'E, quando vós estáveis mortos nos pecados, e na incircuncisão da vossa carne, vos vivificou juntamente com ele, perdoando-vos todas as ofensas,'),(60615,2,51,2,14,'Havendo riscado a cédula que era contra nós nas suas ordenanças, a qual de alguma maneira nos era contrária, e a tirou do meio de nós, cravando-a na cruz.'),(60616,2,51,2,15,'E, despojando os principados e potestades, os expôs publicamente e deles triunfou em si mesmo.'),(60617,2,51,2,16,'Portanto ninguém vos julgue pelo comer, ou pelo beber ou por causa dos dias de festa, ou da lua nova, ou dos sábados.'),(60618,2,51,2,17,'Que são sombras das coisas futuras, mas o corpo é de Cristo.'),(60619,2,51,2,18,'Ninguém vos domine a seu bel-prazer com pretexto de humildade e culto dos anjos, metendo-se em coisas que não viu; estando debalde inchado na sua carnal compreensão,'),(60620,2,51,2,19,'E não ligado à cabeça, da qual todo o corpo, provido e organizado pelas juntas e ligaduras, vai crescendo em aumento de Deus.'),(60621,2,51,2,20,'Se, pois, estais mortos com Cristo quanto aos rudimentos do mundo, por que vos carregam ainda de ordenanças, como se vivêsseis no mundo,'),(60622,2,51,2,21,'Tais como: não toques, não proves, não manuseies?'),(60623,2,51,2,22,'As quais coisas todas perecem pelo uso, segundo os preceitos e doutrinas dos homens;'),(60624,2,51,2,23,'As quais têm, na verdade, alguma aparência de sabedoria, em devoção voluntária, humildade, e em disciplina do corpo, mas não são de valor algum senão para a satisfação da carne.'),(60625,2,51,3,1,'PORTANTO, se já ressuscitastes com Cristo, buscai as coisas que são de cima, onde Cristo está assentado à destra de Deus.'),(60626,2,51,3,2,'Pensai nas coisas que são de cima, e não nas que são da terra;'),(60627,2,51,3,3,'Porque já estais mortos, e a vossa vida está escondida com Cristo em Deus.'),(60628,2,51,3,4,'Quando Cristo que é a nossa vida, se manifestar, então também vós vos manifestareis com ele em glória.'),(60629,2,51,3,5,'Mortificai pois os vossos membros, que estão sobre a terra: a prostituição, a impureza, o apetite desordenado, a vil concupiscência, e a avareza, que é idolatria;'),(60630,2,51,3,6,'Pelas quais coisas vem a ira de Deus sobre os filhos da desobediência;'),(60631,2,51,3,7,'Nas quais também em outro tempo andastes, quando vivíeis nelas.'),(60632,2,51,3,8,'Mas agora despojai-vos também de tudo: da ira, da cólera, da malícia, da maledicência, das palavras torpes da vossa boca.'),(60633,2,51,3,9,'Não mintais uns aos outros, pois que já vos despistes do velho homem com os seus feitos.'),(60634,2,51,3,10,'E vos vestistes do novo, que se renova para o conhecimento, segundo a imagem daquele que o criou;'),(60635,2,51,3,11,'Onde não há grego nem judeu, circuncisão nem incircuncisão, bárbaro, cita, servo ou livre; mas Cristo é tudo em todos.'),(60636,2,51,3,12,'Revesti-vos pois, como eleitos de Deus, santos, e amados, de entranhas de misericórdia, de benignidade, humildade, mansidão, longanimidade.'),(60637,2,51,3,13,'Suportando-vos uns aos outros, e perdoando-vos uns aos outros, se algum tiver queixa contra outro: assim como Cristo vos perdoou, assim fazei vós também.'),(60638,2,51,3,14,'E, sobre tudo isto, revesti-vos de caridade, que é o vínculo da perfeição.'),(60639,2,51,3,15,'E a paz de Deus, para a qual também fostes chamados em um corpo, domine em vossos corações; e sede agradecidos.'),(60640,2,51,3,16,'A palavra de Cristo habite em vós abundantemente, em toda a sabedoria, ensinando-vos e admoestando-vos uns aos outros, com salmos, hinos e cânticos espirituais; cantando ao Senhor com graça em vosso coração.'),(60641,2,51,3,17,'E, quanto fizerdes por palavras ou por obras, fazei tudo em nome do Senhor Jesus, dando por ele graças a Deus Pai.'),(60642,2,51,3,18,'Vós, mulheres, estai sujeitas a vossos próprios maridos, como convém no Senhor.'),(60643,2,51,3,19,'Vós, maridos, amai a vossas mulheres, e não vos irriteis contra elas.'),(60644,2,51,3,20,'Vós, filhos, obedecei em tudo a vossos pais; porque isto é agradável ao Senhor.'),(60645,2,51,3,21,'Vós, pais, não irriteis a vossos filhos, para que não percam o ânimo.'),(60646,2,51,3,22,'Vós, servos, obedecei em tudo a vossos senhores segundo a carne, não servindo só na aparência, como para agradar aos homens, mas em simplicidade de coração, temendo a Deus.'),(60647,2,51,3,23,'E, tudo quanto fizerdes, fazei-o de todo o coração, como ao Senhor, e não aos homens;'),(60648,2,51,3,24,'Sabendo que recebereis do Senhor o galardão da herança, porque a Cristo, o Senhor, servis.'),(60649,2,51,3,25,'Mas quem fizer agravo receberá o agravo que fizer: pois não há acepção de pessoas.'),(60650,2,51,4,1,'VÓS, senhores, fazei o que for de justiça e equidade a vossos servos, sabendo que também tendes um Senhor nos céus.'),(60651,2,51,4,2,'Perseverai em oração, velando nela com ação de graças;'),(60652,2,51,4,3,'Orando também juntamente por nós, para que Deus nos abra a porta da palavra, a fim de falarmos do mistério de Cristo, pelo qual estou também preso;'),(60653,2,51,4,4,'Para que o manifeste, como me convém falar.'),(60654,2,51,4,5,'Andai com sabedoria para com os que estão de fora, remindo o tempo.'),(60655,2,51,4,6,'A vossa palavra seja sempre agradável, temperada com sal, para que saibais como vos convém responder a cada um.'),(60656,2,51,4,7,'Tíquico, irmão amado e fiel ministro, e conservo no Senhor, vos fará saber o meu estado;'),(60657,2,51,4,8,'O qual vos enviei para o mesmo fim, para que saiba do vosso estado e console os vossos corações;'),(60658,2,51,4,9,'Juntamente com Onésimo, amado e fiel irmão, que é dos vossos; eles vos farão saber tudo o que por aqui se passa.'),(60659,2,51,4,10,'Aristarco, que está preso comigo, vos saúda, e Marcos, o sobrinho de Barnabé, acerca do qual já recebestes mandamentos; se ele for ter convosco, recebei-o;'),(60660,2,51,4,11,'E Jesus, chamado Justo: os quais são da circuncisão; são estes unicamente os meus cooperadores no reino de Deus; e para mim têm sido consolação.'),(60661,2,51,4,12,'Saúda-vos Epafras, que é dos vossos, servo de Cristo, combatendo sempre por vós em orações, para que vos conserveis firmes, perfeitos e consumados em toda a vontade de Deus.'),(60662,2,51,4,13,'Pois eu lhe dou testemunho de que tem grande zelo por vós, e pelos que estão em Laodiceia, e pelos que estão em Hierápolis.'),(60663,2,51,4,14,'Saúda-vos Lucas, o médico amado, e Demas.'),(60664,2,51,4,15,'Saudai aos irmãos que estão em Laodiceia, e a Ninfa e à igreja que está em sua casa.'),(60665,2,51,4,16,'E, quando esta epístola tiver sido lida entre vós, fazei que também o seja na igreja dos laodicenses, e a que veio de Laodiceia lede-a vós também.'),(60666,2,51,4,17,'E dizei a Arquipo: Atenta para o ministério que recebeste no Senhor: para que o cumpras.'),(60667,2,51,4,18,'Saudação de minha mão, de Paulo. Lembrai-vos das minhas prisões. A graça seja convosco. Amém.'),(60668,2,52,1,1,'PAULO, e Silvano, e Timóteo, à igreja dos tessalonicenses em Deus, o Pai, e no Senhor Jesus Cristo; Graça e paz tenhais de Deus nosso Pai e do Senhor Jesus Cristo.'),(60669,2,52,1,2,'Sempre damos graças a Deus por vós todos, fazendo menção de vós em nossas orações.'),(60670,2,52,1,3,'Lembrando-nos sem cessar da obra da vossa fé, do trabalho da caridade, e da paciência da esperança em Nosso Senhor Jesus Cristo, diante de nosso Deus e Pai;'),(60671,2,52,1,4,'Sabendo, amados irmãos, que a vossa eleição é de Deus;'),(60672,2,52,1,5,'Porque o nosso evangelho não foi a vós somente em palavras, mas também em poder, e no Espírito Santo, e em muita certeza; como bem sabeis quais fomos entre vós, por amor de vós.'),(60673,2,52,1,6,'E vós fostes feitos nossos imitadores, e do Senhor, recebendo a palavra em muita tribulação, com gozo do Espírito Santo.'),(60674,2,52,1,7,'De maneira que fostes exemplo para todos os fiéis na Macedônia e Acaia.'),(60675,2,52,1,8,'Porque por vós soou a palavra do Senhor, não somente na Macedônia e Acaia, mas também em todos os lugares a vossa fé para com Deus se espalhou, de tal maneira que já dela não temos necessidade de falar coisa alguma;'),(60676,2,52,1,9,'Porque eles mesmos anunciam de nós qual a entrada que tivemos para convosco, e como dos ídolos vos convertestes a Deus, para servir o Deus vivo e verdadeiro.'),(60677,2,52,1,10,'E esperar dos céus a seu Filho, a quem ressuscitou dos mortos, a saber, Jesus, que nos livra da ira futura.'),(60678,2,52,2,1,'PORQUE vós mesmos, irmãos, bem sabeis que a nossa entrada para convosco não foi vã;'),(60679,2,52,2,2,'Mas, havendo primeiro padecido, e sido agravados em Filipos, como sabeis, tornamo-nos ousados em nosso Deus, para vos falar o evangelho de Deus com grande combate.'),(60680,2,52,2,3,'Porque a nossa exortação não foi com engano, nem com imundícia, nem com fraudulência;'),(60681,2,52,2,4,'Mas, como fomos aprovados de Deus para que o evangelho nos fosse confiado, assim falamos, não como para agradar aos homens, mas a Deus, que prova os nossos corações.'),(60682,2,52,2,5,'Porque, como bem sabeis, nunca usamos de palavras lisonjeiras, nem houve um pretexto de avareza; Deus é testemunha;'),(60683,2,52,2,6,'E não buscamos glória dos homens, nem de vós, nem de outros, ainda que podíamos, como apóstolos de Cristo, ser-vos pesados;'),(60684,2,52,2,7,'Antes fomos brandos entre vós, como a ama que cria seus filhos.'),(60685,2,52,2,8,'Assim nós, sendo-vos tão afeiçoados, de boa vontade quiséramos comunicar-vos, não somente o evangelho de Deus, mas ainda as nossas próprias almas; porquanto nos éreis muito queridos.'),(60686,2,52,2,9,'Porque bem vos lembrais, irmãos, do nosso trabalho e fadiga; pois, trabalhando noite e dia, para não sermos pesados a nenhum de vós, vos pregamos o evangelho de Deus.'),(60687,2,52,2,10,'Vós e Deus sois testemunhas de quão santa, e justa, e irrepreensivelmente nos houvemos para convosco, os que crestes.'),(60688,2,52,2,11,'Assim como bem sabeis de que modo vos exortávamos e consolávamos, a cada um de vós, como o pai a seus filhos;'),(60689,2,52,2,12,'Para que vos conduzísseis dignamente para com Deus, que vos chama para o seu reino e glória.'),(60690,2,52,2,13,'Pelo que também damos sem cessar graças a Deus, pois, havendo recebido de nós a palavra da pregação de Deus, a recebestes, não como palavra de homens, mas (segundo é, na verdade), como palavra de Deus, a qual também opera em vós, os que crestes.'),(60691,2,52,2,14,'Porque vós, irmãos, haveis sido feitos imitadores das igrejas de Deus que na Judeia estão em Jesus Cristo; porquanto também padecestes de vossos próprios concidadãos o mesmo que os judeus lhes fizeram a eles,'),(60692,2,52,2,15,'Os quais também mataram o Senhor Jesus e os seus próprios profetas, e nos têm perseguido, e não agradam a Deus, e são contrários a todos os homens.'),(60693,2,52,2,16,'E nos impedem de pregar aos gentios as palavras da salvação, a fim de encherem sempre a medida de seus pecados; mas a ira de Deus caiu sobre eles até ao fim.'),(60694,2,52,2,17,'Nós, porém, irmãos, sendo privados de vós por um momento de tempo, de vista, mas não do coração, tanto mais procuramos com grande desejo ver o vosso rosto.'),(60695,2,52,2,18,'Pelo que bem quisemos uma e outra vez ir ter convosco, pelo menos eu, Paulo, mas Satanás no-lo impediu.'),(60696,2,52,2,19,'Porque, qual é a nossa esperança, ou gozo, ou coroa de glória? Porventura não o sois vós também diante de nosso Senhor Jesus Cristo em sua vinda?'),(60697,2,52,2,20,'Na verdade vós sois a nossa glória e gozo.'),(60698,2,52,3,1,'PELO que, não podendo esperar mais, de boa mente quisemos deixar-nos ficar sós em Atenas;'),(60699,2,52,3,2,'E enviamos Timóteo, nosso irmão, e ministro de Deus, e nosso cooperador no evangelho de Cristo, para vos confortar e vos exortar acerca da vossa fé;'),(60700,2,52,3,3,'Para que ninguém se comova por estas tribulações; porque vós mesmos sabeis que para isto fomos ordenados,'),(60701,2,52,3,4,'Pois, estando ainda convosco, vos predizíamos que havíamos de ser afligidos, como sucedeu, e vós o sabeis.'),(60702,2,52,3,5,'Portanto, não podendo eu também esperar mais, mandei-o saber da vossa fé, temendo que o tentador vos tentasse, e o nosso trabalho viesse a ser inútil.'),(60703,2,52,3,6,'Vindo, porém, agora Timóteo de vós para nós, e trazendo-nos boas novas da vossa fé e caridade, e de como sempre tendes boa lembrança de nós, desejando muito ver-nos, como nós também a vós;'),(60704,2,52,3,7,'Por esta razão, irmãos, ficamos consolados acerca de vós, em toda a nossa aflição e necessidade, pela vossa fé,'),(60705,2,52,3,8,'Porque agora vivemos, se estais firmes no Senhor.'),(60706,2,52,3,9,'Porque, que ação de graças poderemos dar a Deus por vós, por todo o gozo com que nos regozijamos por vossa causa diante do nosso Deus,'),(60707,2,52,3,10,'Orando abundantemente dia e noite, para que possamos ver o vosso rosto, e supramos o que falta à vossa fé?'),(60708,2,52,3,11,'Ora o mesmo nosso Deus e Pai, e nosso Senhor Jesus Cristo, encaminhe a nossa viagem para vós.'),(60709,2,52,3,12,'E o Senhor vos aumente, e faça abundar em caridade uns para com os outros, e para com todos, como também abundamos para convosco;'),(60710,2,52,3,13,'Para confortar os vossos corações, para que sejais irrepreensíveis em santidade diante de nosso Deus e Pai, na vinda de nosso Senhor Jesus Cristo com todos os seus santos.'),(60711,2,52,4,1,'FINALMENTE, irmãos, vos rogamos e exortamos no Senhor Jesus, que assim como recebestes de nós, de que maneira convém andar e agradar a Deus, assim andai, para que abundeis cada vez mais.'),(60712,2,52,4,2,'Porque vós bem sabeis que mandamentos vos temos dado pelo Senhor Jesus.'),(60713,2,52,4,3,'Porque esta é a vontade de Deus, a vossa santificação: que vos abstenhais da prostituição;'),(60714,2,52,4,4,'Que cada um de vós saiba possuir o seu vaso em santificação e honra;'),(60715,2,52,4,5,'Não na paixão de concupiscência, como os gentios, que não conhecem a Deus.'),(60716,2,52,4,6,'Ninguém oprima ou engane a seu irmão em negócio algum, porque o Senhor é vingador de todas estas coisas, como também antes vo-lo dissemos e testificamos.'),(60717,2,52,4,7,'Porque não nos chamou Deus para a imundícia, mas para a santificação.'),(60718,2,52,4,8,'Portanto, quem despreza isto não despreza ao homem, mas sim a Deus, que nos deu também o seu Espírito Santo.'),(60719,2,52,4,9,'Quanto, porém, à caridade fraternal, não necessitais de que vos escreva, visto que vós mesmos estais instruídos por Deus que vos ameis uns aos outros.'),(60720,2,52,4,10,'Porque também já assim o fazeis para com todos os irmãos que estão por toda a Macedônia. Exortamo-vos, porém, a que ainda nisto abundeis cada vez mais.'),(60721,2,52,4,11,'E procureis viver quietos, e tratar dos vossos próprios negócios, e trabalhar com vossas próprias mãos, como já vo-lo temos mandado;'),(60722,2,52,4,12,'Para que andeis honestamente para com os que estão de fora, e não necessiteis de coisa alguma.'),(60723,2,52,4,13,'Não quero, porém, irmãos, que sejais ignorantes acerca dos que já dormem, para que não vos entristeçais, como os demais, que não têm esperança.'),(60724,2,52,4,14,'Porque, se cremos que Jesus morreu e ressuscitou, assim também aos que em Jesus dormem Deus os tornará a trazer com ele.'),(60725,2,52,4,15,'Dizemo-vos, pois, isto, pela palavra do Senhor: que nós, os que ficarmos vivos para a vinda do Senhor, não precederemos os que dormem.'),(60726,2,52,4,16,'Porque o mesmo Senhor descerá do céu com alarido e com voz de arcanjo, e com a trombeta de Deus; e os que morreram em Cristo ressuscitarão primeiro.'),(60727,2,52,4,17,'Depois nós, os que ficarmos vivos, seremos arrebatados juntamente com eles nas nuvens, a encontrar o Senhor nos ares, e assim estaremos sempre com o Senhor.'),(60728,2,52,4,18,'Portanto, consolai-vos uns aos outros com estas palavras.'),(60729,2,52,5,1,'MAS irmãos acerca dos tempos e das estações, não necessitais de que se vos escreva;'),(60730,2,52,5,2,'Porque vós mesmos sabeis muito bem que o dia do Senhor virá como o ladrão de noite;'),(60731,2,52,5,3,'Pois, que, quando disserem: Há paz e segurança; então lhes sobrevirá repentina destruição, como as dores de parto àquela que está grávida; e de modo nenhum escaparão.'),(60732,2,52,5,4,'Mas vós, irmãos, já não estais em trevas, para que aquele dia vos surpreenda como um ladrão;'),(60733,2,52,5,5,'Porque todos vós sois filhos da luz e filhos do dia; nós não somos da noite nem das trevas.'),(60734,2,52,5,6,'Não durmamos pois, como os demais, mas vigiemos, e sejamos sóbrios.'),(60735,2,52,5,7,'Porque os que dormem dormem de noite, e os que se embebedam embebedam-se de noite.'),(60736,2,52,5,8,'Mas nós, que somos do dia, sejamos sóbrios, vestindo-nos da couraça da fé e da caridade, e tendo por capacete a esperança da salvação.'),(60737,2,52,5,9,'Porque Deus não nos destinou para a ira, mas para a aquisição da salvação, por nosso Senhor Jesus Cristo,'),(60738,2,52,5,10,'Que morreu por nós, para que, quer vigiemos, quer durmamos, vivamos juntamente com ele.'),(60739,2,52,5,11,'Pelo que exortai-vos uns aos outros, e edificai-vos uns aos outros, como também o fazeis.'),(60740,2,52,5,12,'E rogamo-vos, irmãos, que reconheçais os que trabalham entre vós e que presidem sobre vós no Senhor, e vos admoestam;'),(60741,2,52,5,13,'E que os tenhais em grande estima e amor, por causa da sua obra. Tende paz entre vós.'),(60742,2,52,5,14,'Rogamo-vos também, irmãos, que admoesteis os desordeiros, consoleis os de pouco ânimo, sustenteis os fracos, e sejais pacientes para com todos.'),(60743,2,52,5,15,'Vede que ninguém dê a outrem mal por mal, mas segui sempre o bem, tanto uns para com os outros, como para com todos.'),(60744,2,52,5,16,'Regozijai-vos sempre.'),(60745,2,52,5,17,'Orai sem cessar.'),(60746,2,52,5,18,'Em tudo dai graças, porque esta é a vontade de Deus em Cristo Jesus para convosco.'),(60747,2,52,5,19,'Não extingais o Espírito.'),(60748,2,52,5,20,'Não desprezeis as profecias;'),(60749,2,52,5,21,'Examinai tudo. Retende o bem;'),(60750,2,52,5,22,'Abstende-vos de toda a aparência do mal.'),(60751,2,52,5,23,'E o mesmo Deus de paz vos santifique em tudo; e todo o vosso espírito, e alma, e corpo, sejam plenamente conservados irrepreensíveis para a vinda de nosso Senhor Jesus Cristo.'),(60752,2,52,5,24,'Fiel é o que vos chama, o qual também o fará.'),(60753,2,52,5,25,'Irmãos, orai por nós.'),(60754,2,52,5,26,'Saudai a todos os irmãos em ósculo santo.'),(60755,2,52,5,27,'Pelo Senhor vos conjuro que esta epístola seja lida a todos os santos irmãos.'),(60756,2,52,5,28,'A graça de nosso Senhor Jesus Cristo seja convosco. Amém.'),(60757,2,53,1,1,'PAULO, e Silvano, e Timóteo, à igreja dos tessalonicenses, em Deus nosso Pai, e no Senhor Jesus Cristo:'),(60758,2,53,1,2,'Graça e paz a vós da parte de Deus nosso Pai, e da do Senhor Jesus Cristo.'),(60759,2,53,1,3,'Sempre devemos, irmãos, dar graças a Deus por vós, como é de razão, porque a vossa fé cresce muitíssimo e a caridade de cada um de vós abunda nuns para com os outros,'),(60760,2,53,1,4,'De maneira que nós mesmos nos gloriamos de vós nas igrejas de Deus por causa da vossa paciência e fé, e em todas as vossas perseguições e aflições que suportais;'),(60761,2,53,1,5,'Prova clara do justo juízo de Deus, para que sejais havidos por dignos do reino de Deus, pelo qual também padeceis;'),(60762,2,53,1,6,'Se de fato é justo diante de Deus que dê em paga tribulação aos que vos atribulam,'),(60763,2,53,1,7,'E a vós, que sois atribulados, descanso conosco, quando se manifestar o Senhor Jesus desde o céu com os anjos do seu poder,'),(60764,2,53,1,8,'Como labareda de fogo, tomando vingança dos que não conhecem a Deus e dos que não obedecem ao evangelho de nosso Senhor Jesus Cristo;'),(60765,2,53,1,9,'Os quais por castigo padecerão eterna perdição, ante a face do Senhor e a glória do seu poder.'),(60766,2,53,1,10,'Quando vier para ser glorificado nos seus santos, e para se fazer admirável naquele dia em todos os que creem (porquanto o nosso testemunho foi crido entre vós).'),(60767,2,53,1,11,'Pelo que também rogamos sempre por vós, para que o nosso Deus vos faça dignos da sua vocação, e cumpra todo o desejo da sua bondade, e a obra da fé com poder;'),(60768,2,53,1,12,'Para que o nome de nosso Senhor Jesus Cristo seja em vós glorificado, e vós nele, segundo a graça de nosso Deus e do Senhor Jesus Cristo.'),(60769,2,53,2,1,'ORA, irmãos, rogamo-vos, pela vinda de nosso Senhor Jesus Cristo, e pela nossa reunião com ele,'),(60770,2,53,2,2,'Que não vos movais facilmente do vosso entendimento, nem vos perturbeis, quer por espírito, quer por palavra, quer por epístola, como de nós, como se o dia de Cristo estivesse já perto.'),(60771,2,53,2,3,'Ninguém de maneira alguma vos engane; porque não será assim sem que antes venha a apostasia, e se manifeste o homem do pecado, o filho da perdição;'),(60772,2,53,2,4,'O qual se opõe, e se levanta contra tudo o que se chama Deus, ou se adora; de sorte que se assentará, como Deus, no templo de Deus, querendo parecer Deus,'),(60773,2,53,2,5,'Não vos lembrais de que estas coisas vos dizia quando ainda estava convosco?'),(60774,2,53,2,6,'E agora vós sabeis o que o detém, para que a seu próprio tempo seja manifestado.'),(60775,2,53,2,7,'Porque já o mistério da injustiça opera: somente há um que agora resiste até que do meio seja tirado;'),(60776,2,53,2,8,'E então será revelado o iníquo, a quem o Senhor desfará pelo assopro da sua boca, e aniquilará pelo esplendor da sua vinda;'),(60777,2,53,2,9,'A esse cuja vinda é segundo a eficácia de Satanás, com todo o poder, e sinais e prodígios de mentira,'),(60778,2,53,2,10,'E com todo o engano da injustiça para os que perecem, porque não receberam o amor da verdade para se salvarem.'),(60779,2,53,2,11,'E por isso Deus lhes enviará a operação do erro, para que creiam a mentira;'),(60780,2,53,2,12,'Para que sejam julgados todos os que não creram a verdade, antes tiveram prazer na iniquidade.'),(60781,2,53,2,13,'Mas devemos sempre dar graças a Deus por vós, irmãos amados do Senhor, por vos ter Deus elegido desde o princípio para a salvação, em santificação do Espírito, e fé da verdade;'),(60782,2,53,2,14,'Para o que pelo nosso evangelho vos chamou, para alcançardes a glória de nosso Senhor Jesus Cristo.'),(60783,2,53,2,15,'Então, irmãos, estai firmes e retende as tradições que vos foram ensinadas, seja por palavra, seja por epístola nossa.'),(60784,2,53,2,16,'E o próprio nosso Senhor Jesus Cristo nosso Deus e Pai, que nos amou, e em graça nos deu uma eterna consolação e boa esperança,'),(60785,2,53,2,17,'Console os vossos corações, e vos conforte em toda a boa palavra e obra.'),(60786,2,53,3,1,'NO demais, irmãos, rogai por nós, para que a palavra do Senhor tenha livre curso e seja glorificada, como também o é entre vós;'),(60787,2,53,3,2,'E para que sejamos livres de homens dissolutos e maus; porque a fé não é de todos.'),(60788,2,53,3,3,'Mas fiel é o Senhor, que vos confortará, e guardará do maligno.'),(60789,2,53,3,4,'E confiamos de vós no Senhor que não só fazeis como fareis o que vos mandamos.'),(60790,2,53,3,5,'Ora o Senhor encaminhe os vossos corações na caridade de Deus, e na paciência de Cristo.'),(60791,2,53,3,6,'Mandamo-vos, porém, irmãos, em nome de nosso Senhor Jesus Cristo, que vos aparteis de todo o irmão que andar desordenadamente, e não segundo a tradição que de nós recebeu.'),(60792,2,53,3,7,'Porque vós mesmos sabeis como convém imitar-nos, pois que não nos houvemos desordenadamente entre vós,'),(60793,2,53,3,8,'Nem de graça comemos o pão de homem algum, mas com trabalho e fadiga, trabalhando noite e dia, para não sermos pesados a nenhum de vós.'),(60794,2,53,3,9,'Não porque não tivéssemos autoridade, mas para vos dar em nós mesmos exemplo, para nos imitardes.'),(60795,2,53,3,10,'Porque, quando ainda estávamos convosco, vos mandamos isto, que, se alguém não quiser trabalhar, não coma também.'),(60796,2,53,3,11,'Porquanto ouvimos que alguns entre vós andam desordenadamente, não trabalhando, antes fazendo coisas vãs.'),(60797,2,53,3,12,'A esses tais, porém mandamos, e exortamos por nosso Senhor Jesus Cristo, que, trabalhando com sossego, comam o seu próprio pão.'),(60798,2,53,3,13,'E vós, irmãos, não vos canseis de fazer bem.'),(60799,2,53,3,14,'Mas, se alguém não obedecer à nossa palavra por esta carta, notai o tal, e não vos mistureis com ele, para que se envergonhe.'),(60800,2,53,3,15,'Todavia não o tenhais como inimigo, mas admoestai-o como irmão.'),(60801,2,53,3,16,'Ora o mesmo Senhor da paz vos dê sempre paz de toda a maneira. O Senhor seja com todos vós.'),(60802,2,53,3,17,'Saudação da minha própria mão, de mim, Paulo, que é o sinal em todas as epístolas: assim escrevo.'),(60803,2,53,3,18,'A graça de nosso Senhor Jesus Cristo seja com todos vós. Amém.'),(60804,2,54,1,1,'PAULO, apóstolo de Jesus Cristo segundo o mandado de Deus, nosso Salvador, e do Senhor Jesus Cristo, esperança nossa,'),(60805,2,54,1,2,'A Timóteo meu verdadeiro filho na fé: graça, misericórdia e paz da parte de Deus nosso Pai e da de Cristo Jesus, nosso Senhor.'),(60806,2,54,1,3,'Como te roguei, quando parti para a Macedônia, que ficasses em Éfeso, para advertires a alguns, que não ensinem outra doutrina,'),(60807,2,54,1,4,'Nem se deem a fábulas ou a genealogias intermináveis, que mais produzem questões do que edificação de Deus, que consiste na fé; assim o faço agora.'),(60808,2,54,1,5,'Ora o fim do mandamento é a caridade de um coração puro, e de uma boa consciência, e de uma fé não fingida.'),(60809,2,54,1,6,'Do que desviando-se alguns, se entregaram a vãs contendas;'),(60810,2,54,1,7,'Querendo ser doutores da lei, e não entendendo nem o que dizem nem o que afirmam.'),(60811,2,54,1,8,'Sabemos, porém, que a lei é boa, se alguém dela usa legitimamente;'),(60812,2,54,1,9,'Sabendo isto, que a lei não é feita para o justo, mas para os injustos e obstinados, para os ímpios e pecadores, para os profanos e irreligiosos, para os parricidas e matricidas, para os homicidas,'),(60813,2,54,1,10,'Para os fornicários, para os sodomitas, para os roubadores de homens, para os mentirosos, para os perjuros, e para o que for contrário à sã doutrina,'),(60814,2,54,1,11,'Conforme o evangelho da glória de Deus bem-aventurado, que me foi confiado.'),(60815,2,54,1,12,'E dou graças ao que me tem confortado, a Cristo Jesus Senhor nosso, porque me teve por fiel, pondo-me no ministério;'),(60816,2,54,1,13,'A mim, que dantes fui blasfemo, e perseguidor, e opressor; mas alcancei misericórdia, porque o fiz ignorantemente, na incredulidade.'),(60817,2,54,1,14,'E a graça de nosso Senhor superabundou com a fé e amor que há em Jesus Cristo.'),(60818,2,54,1,15,'Esta é uma palavra fiel, e digna de toda a aceitação, que Cristo Jesus veio ao mundo, para salvar os pecadores; dos quais eu sou o principal.'),(60819,2,54,1,16,'Mas por isso alcancei misericórdia, para que em mim, que sou o principal, Jesus Cristo mostrasse toda a sua longanimidade, para exemplo dos que haviam de crer nele para a vida eterna.'),(60820,2,54,1,17,'Ora ao Rei dos séculos, imortal, invisível, ao único Deus seja honra e glória para todo o sempre. Amém.'),(60821,2,54,1,18,'Este mandamento te dou, meu filho Timóteo, que, segundo as profecias que houve acerca de ti, milites por elas boa milícia;'),(60822,2,54,1,19,'Conservando a fé, e a boa consciência, rejeitando a qual alguns fizeram naufrágio na fé.'),(60823,2,54,1,20,'E entre esses foram Himeneu e Alexandre, os quais entreguei a Satanás, para que aprendam a não blasfemar.'),(60824,2,54,2,1,'ADMOESTO-TE pois, antes de tudo, que se façam deprecações, orações, intercessões, e ações de graças por todos os homens;'),(60825,2,54,2,2,'Pelos reis, e por todos os que estão em eminência, para que tenhamos uma vida quieta e sossegada, em toda a piedade e honestidade.'),(60826,2,54,2,3,'Porque isto é bom e agradável diante de Deus nosso Salvador,'),(60827,2,54,2,4,'Que quer que todos os homens se salvem, e venham ao conhecimento da verdade.'),(60828,2,54,2,5,'Porque há um só Deus, e um só Mediador entre Deus e os homens, Jesus Cristo homem.'),(60829,2,54,2,6,'O qual se deu a si mesmo em preço de redenção por todos, para servir de testemunho a seu tempo.'),(60830,2,54,2,7,'Para o que (digo a verdade em Cristo, não minto) fui constituído pregador, e apóstolo, e doutor dos gentios na fé e na verdade.'),(60831,2,54,2,8,'Quero pois que os homens orem em todo o lugar, levantando mãos santas, sem ira nem contenda.'),(60832,2,54,2,9,'Que do mesmo modo as mulheres se ataviem em traje honesto, com pudor e modéstia, não com tranças, ou com ouro, ou pérolas ou vestidos preciosos,'),(60833,2,54,2,10,'Mas (como convém a mulheres que fazem profissão de servir a Deus) com boas obras.'),(60834,2,54,2,11,'A mulher aprenda em silêncio, com toda a sujeição.'),(60835,2,54,2,12,'Não permito, porém, que a mulher ensine, nem use de autoridade sobre o marido, mas que esteja em silêncio.'),(60836,2,54,2,13,'Porque primeiro foi formado Adão, depois Eva.'),(60837,2,54,2,14,'E Adão, não foi enganado, mas a mulher, sendo enganada, caiu em transgressão.'),(60838,2,54,2,15,'Salvar-se-á, porém, dando à luz filhos, se permanecer com modéstia na fé, na caridade e na santificação.'),(60839,2,54,3,1,'ESTA é uma palavra fiel: se alguém deseja o episcopado, excelente obra deseja.'),(60840,2,54,3,2,'Convém pois que o bispo seja irrepreensível, marido de uma mulher, vigilante, sóbrio, honesto, hospitaleiro, apto para ensinar;'),(60841,2,54,3,3,'Não dado ao vinho, não espancador, não cobiçoso de torpe ganância, mas moderado, não contencioso, não avarento;'),(60842,2,54,3,4,'Que governe bem a sua própria casa, tendo seus filhos em sujeição, com toda a modéstia;'),(60843,2,54,3,5,'(Porque, se alguém não sabe governar a sua própria casa, terá cuidado da igreja de Deus?)'),(60844,2,54,3,6,'Não neófito, para que, ensoberbecendo-se, não caia na condenação do diabo.'),(60845,2,54,3,7,'Convém também que tenha bom testemunho dos que estão de fora, para que não caia em afronta, e no laço do diabo.'),(60846,2,54,3,8,'Da mesma sorte os diáconos sejam honestos, não de língua dobre, não dados a muito vinho, não cobiçosos de torpe ganância;'),(60847,2,54,3,9,'Guardando o mistério da fé em uma pura consciência.'),(60848,2,54,3,10,'E também estes sejam primeiro provados, depois sirvam, se forem irrepreensíveis.'),(60849,2,54,3,11,'Da mesma sorte as mulheres sejam honestas, não maldizentes, sóbrias e fiéis em tudo.'),(60850,2,54,3,12,'Os diáconos sejam maridos de uma mulher, e governem bem seus filhos e suas próprias casas.'),(60851,2,54,3,13,'Porque os que servirem bem como diáconos, adquirirão para si uma boa posição, e muita confiança na fé que há em Cristo Jesus.'),(60852,2,54,3,14,'Escrevo-te estas coisas, esperando ir ver-te bem depressa;'),(60853,2,54,3,15,'Mas, se tardar, para que saibas como convém andar na casa de Deus, que é a igreja de Deus vivo, a coluna e firmeza da verdade.'),(60854,2,54,3,16,'E sem dúvida alguma grande é o mistério da piedade: Aquele que se manifestou em carne, foi justificado em espírito, visto dos anjos, pregado aos gentios, crido no mundo, e recebido acima na glória.'),(60855,2,54,4,1,'MAS o Espírito expressamente diz que nos últimos tempos apostatarão alguns da fé, dando ouvidos a espíritos enganadores, e a doutrinas de demônios;'),(60856,2,54,4,2,'Pela hipocrisia de homens que falam mentiras, tendo cauterizada a sua própria consciência;'),(60857,2,54,4,3,'Proibindo o casamento, e ordenando a abstinência dos manjares que Deus criou para os fiéis, e para os que conhecem a verdade, a fim de usarem deles com ações de graças;'),(60858,2,54,4,4,'Porque toda a criatura de Deus é boa, e não há nada que rejeitar, sendo recebido com ações de graças.'),(60859,2,54,4,5,'Porque pela palavra de Deus e pela oração é santificada.'),(60860,2,54,4,6,'Propondo estas coisas aos irmãos, serás bom ministro de Jesus Cristo, criado com as palavras da fé e da boa doutrina que tens seguido.'),(60861,2,54,4,7,'Mas rejeita as fábulas profanas e de velhas, e exercita-te a ti mesmo em piedade.'),(60862,2,54,4,8,'Porque o exercício corporal para pouco aproveita, mas a piedade para tudo é proveitosa, tendo a promessa da vida presente e da que há de vir.'),(60863,2,54,4,9,'Esta palavra é fiel e digna de toda a aceitação.'),(60864,2,54,4,10,'Porque para isto trabalhamos e lutamos, pois esperamos no Deus vivo, que é o salvador de todos os homens, principalmente dos fiéis.'),(60865,2,54,4,11,'Manda estas coisas e ensina-as.'),(60866,2,54,4,12,'Ninguém despreze a tua mocidade: mas sê o exemplo dos fiéis, na palavra, no trato, na caridade, no espírito, na fé, na pureza.'),(60867,2,54,4,13,'Persiste em ler, exortar e ensinar, até que eu vá.'),(60868,2,54,4,14,'Não desprezes o dom que há em ti, o qual te foi dado por profecia, com a imposição das mãos do presbitério.'),(60869,2,54,4,15,'Medita estas coisas; ocupa-te nelas, para que o teu aproveitamento seja manifesto a todos.'),(60870,2,54,4,16,'Tem cuidado de ti mesmo e da doutrina: persevera nestas coisas; porque, fazendo isto, te salvarás, tanto a ti mesmo como aos que te ouvem.'),(60871,2,54,5,1,'NÃO repreendas asperamente os anciãos, mas admoesta-os como a pais; aos mancebos como a irmãos.'),(60872,2,54,5,2,'Às mulheres idosas, como a mães, às moças, como a irmãs, em toda a pureza.'),(60873,2,54,5,3,'Honra as viúvas que verdadeiramente são viúvas.'),(60874,2,54,5,4,'Mas, se alguma viúva tiver filhos, ou netos, aprendam primeiro a exercer piedade para com a sua própria família, e a recompensar seus pais; porque isto é bom e agradável diante de Deus.'),(60875,2,54,5,5,'Ora a que é verdadeiramente viúva e desamparada espera em Deus, e persevera de noite e de dia em rogos e orações;'),(60876,2,54,5,6,'Mas a que vive  em deleites, vivendo está morta.'),(60877,2,54,5,7,'Manda, pois, estas coisas, para que elas sejam irrepreensíveis.'),(60878,2,54,5,8,'Mas, se alguém não tem cuidado dos seus, e principalmente dos da sua família negou a fé, e é pior do que o infiel.'),(60879,2,54,5,9,'Nunca seja inscrita viúva com menos de sessenta anos, e só a que tenha sido mulher de um só marido;'),(60880,2,54,5,10,'Tendo testemunho de boas obras: se criou os filhos, se exercitou hospitalidade, se lavou os pés aos santos, se socorreu os aflitos, se praticou toda a boa obra.'),(60881,2,54,5,11,'Mas não admitas as viúvas mais novas, porque, quando se tornam levianas contra Cristo, querem casar-se;'),(60882,2,54,5,12,'Tendo já a sua condenação por haverem aniquilado a primeira fé.'),(60883,2,54,5,13,'E, além disto, aprendem também a andar ociosas de casa em casa; e não só ociosas, mas também paroleiras e curiosas, falando o que não convém.'),(60884,2,54,5,14,'Quero pois que as que são moças se casem, gerem filhos, governem a casa, e não deem ocasião ao adversário de maldizer.'),(60885,2,54,5,15,'Porque já algumas se desviaram, indo após Satanás.'),(60886,2,54,5,16,'Se algum crente ou alguma crente tem viúvas, socorra-as, e não se sobrecarregue a igreja, para que se possam sustentar as que deveras são viúvas.'),(60887,2,54,5,17,'Os presbíteros que governam bem sejam estimados por dignos de duplicada honra, principalmente os que trabalham na palavra e na doutrina.'),(60888,2,54,5,18,'Porque diz a Escritura: Não ligarás a boca ao boi que debulha. E: Digno é o obreiro do seu salário.'),(60889,2,54,5,19,'Não aceites acusação contra o presbítero, senão com duas ou três testemunhas.'),(60890,2,54,5,20,'Aos que pecarem, repreende-os na presença de todos, para que também os outros tenham temor.'),(60891,2,54,5,21,'Conjuro-te diante de Deus, e do Senhor Jesus Cristo, e dos anjos eleitos, que sem prevenção guardes estas coisas, nada fazendo por parcialidade.'),(60892,2,54,5,22,'A ninguém imponhas precipitadamente as mãos, nem participes dos pecados alheios: conserva-te a ti mesmo puro.'),(60893,2,54,5,23,'Não bebas mais água só, mas usa de um pouco de vinho, por causa do teu estômago, e das tuas frequentes enfermidades.'),(60894,2,54,5,24,'Os pecados de alguns homens são manifestos, precedendo o juízo; e em alguns manifestam-se depois.'),(60895,2,54,5,25,'Assim mesmo também as boas obras são manifestas, e as que são doutra maneira não podem ocultar-se.'),(60896,2,54,6,1,'TODOS os servos que estão debaixo do jugo estimem a seus senhores por dignos de toda a honra, para que o nome de Deus e a doutrina não sejam blasfemados.'),(60897,2,54,6,2,'E os que têm senhores crentes não os desprezem, por serem irmãos; antes os sirvam melhor, porque eles, que participam do benefício, são crentes e amados. Isto ensina e exorta.'),(60898,2,54,6,3,'Se alguém ensina alguma outra doutrina, e se não conforma com as sãs palavras de nosso Senhor Jesus Cristo, e com a doutrina que é segundo a piedade,'),(60899,2,54,6,4,'É soberbo, e nada sabe, mas delira acerca de questões e contendas de palavras, das quais nascem invejas, porfias, blasfêmias, ruins suspeitas,'),(60900,2,54,6,5,'Contendas de homens corruptos de entendimento, e privados da verdade, cuidando que a piedade seja causa de ganho: aparta-te dos tais.'),(60901,2,54,6,6,'Mas é grande ganho a piedade com contentamento.'),(60902,2,54,6,7,'Porque nada trouxemos para este mundo, e manifesto é que nada podemos levar dele.'),(60903,2,54,6,8,'Tendo, porém, sustento, e com que nos cobrirmos, estejamos com isso contentes.'),(60904,2,54,6,9,'Mas os que querem ser ricos caem em tentação e em laço, e em muitas concupiscências loucas e nocivas, que submergem os homens na perdição e ruína.'),(60905,2,54,6,10,'Porque o amor do dinheiro é a raiz de toda a espécie de males; e nessa cobiça alguns se desviaram da fé, e se traspassaram a si mesmos com muitas dores.'),(60906,2,54,6,11,'Mas tu, ó homem de Deus, foge destas coisas, e segue a justiça, a piedade, a fé, a caridade, a paciência, a mansidão.'),(60907,2,54,6,12,'Milita a boa milícia da fé, toma posse da vida eterna, para a qual também foste chamado, tendo já feito boa confissão diante de muitas testemunhas.'),(60908,2,54,6,13,'Mando-te diante de Deus, que todas as coisas vivifica, e de Cristo Jesus, que diante de Pôncio Pilatos deu o testemunho de boa confissão,'),(60909,2,54,6,14,'Que guardes este mandamento sem mácula e repreensão, até à aparição de nosso Senhor Jesus Cristo;'),(60910,2,54,6,15,'A qual a seu tempo mostrará o bem-aventurado, e único poderoso Senhor, Rei dos reis e Senhor dos senhores;'),(60911,2,54,6,16,'Aquele que tem, ele só, a imortalidade, e habita na luz inacessível; a quem nenhum dos homens viu nem pode ver: ao qual seja honra e poder sempiterno. Amém.'),(60912,2,54,6,17,'Manda aos ricos deste mundo que não sejam altivos, nem ponham a esperança na incerteza das riquezas, mas em Deus, que abundantemente nos dá todas as coisas para delas gozarmos;'),(60913,2,54,6,18,'Que façam bem, enriqueçam em boas obras, repartam de boa mente, e sejam comunicáveis;'),(60914,2,54,6,19,'Que entesourem para si mesmos um bom fundamento para o futuro, para que possam alcançar a vida eterna.'),(60915,2,54,6,20,'Ó Timóteo, guarda o depósito que te foi confiado, tendo horror aos clamores vãos e profanos e às oposições da falsamente chamada ciência;'),(60916,2,54,6,21,'A qual professando-a alguns, se desviaram da fé. A graça seja contigo. Amém.'),(60917,2,55,1,1,'PAULO, apóstolo de Jesus Cristo, pela vontade de Deus, segundo a promessa da vida que está em Cristo Jesus,'),(60918,2,55,1,2,'A Timóteo, meu amado filho: graça, misericórdia, e paz da parte de Deus Pai, e da de Cristo Jesus, Senhor nosso.'),(60919,2,55,1,3,'Dou graças a Deus, a quem desde os meus antepassados sirvo com uma consciência pura, de que sem cessar faço memória de ti nas minhas orações noite e dia;'),(60920,2,55,1,4,'Desejando muito ver-te, lembrando-me das tuas lágrimas, para me encher de gozo;'),(60921,2,55,1,5,'Trazendo à memória a fé não fingida que em ti há, a qual habitou primeiro em tua avó Loide, e em tua mãe Eunice, e estou certo de que também habita em ti.'),(60922,2,55,1,6,'Por cujo motivo te lembro que despertes o dom de Deus que existe em ti pela imposição das minhas mãos.'),(60923,2,55,1,7,'Porque Deus não nos deu o espírito de temor, mas de fortaleza, e de amor, e de moderação.'),(60924,2,55,1,8,'Portanto não te envergonhes do testemunho de nosso Senhor, nem de mim, que sou prisioneiro seu; antes participa das aflições do evangelho segundo o poder de Deus,'),(60925,2,55,1,9,'Que nos salvou, e chamou com uma santa vocação; não segundo as nossas obras, mas segundo o seu próprio propósito e graça que nos foi dada em Cristo Jesus antes dos tempos dos séculos;'),(60926,2,55,1,10,'E que é manifesta agora pela aparição de nosso Salvador Jesus Cristo, o qual aboliu a morte, e trouxe à luz a vida e a incorrupção pelo evangelho;'),(60927,2,55,1,11,'Para o que fui constituído pregador, e apóstolo, e doutor dos gentios.'),(60928,2,55,1,12,'Por cuja causa padeço também isto, mas não me envergonho; porque eu sei em quem tenho crido, e estou certo de que é poderoso para guardar o meu depósito até àquele dia.'),(60929,2,55,1,13,'Conserva o modelo das sãs palavras que de mim tens ouvido, na fé e na caridade que há em Cristo Jesus.'),(60930,2,55,1,14,'Guarda o bom depósito pelo Espírito Santo que habita em nós.'),(60931,2,55,1,15,'Bem sabes isto, que os que estão na Ásia todos se apartaram de mim; entre os quais foram Figelo e Hermógenes.'),(60932,2,55,1,16,'O Senhor conceda misericórdia à casa de Onesíforo, porque muitas vezes me recreou, e não se envergonhou das minhas cadeias.'),(60933,2,55,1,17,'Antes, vindo ele a Roma, com muito cuidado me procurou e me achou.'),(60934,2,55,1,18,'O Senhor lhe conceda que naquele dia ache misericórdia diante do Senhor. E, quanto me ajudou em Éfeso, melhor o sabes tu.'),(60935,2,55,2,1,'TU, pois, meu filho, fortifica-te na graça que há em Cristo Jesus.'),(60936,2,55,2,2,'E o que de mim, entre muitas testemunhas, ouviste, confia-o a homens fiéis, que sejam idôneos para também ensinarem os outros.'),(60937,2,55,2,3,'Sofre, pois, comigo, as aflições como bom soldado de Jesus Cristo.'),(60938,2,55,2,4,'Ninguém que milita se embaraça com negócio desta vida, a fim de agradar àquele que o alistou para a guerra.'),(60939,2,55,2,5,'E, se alguém também milita, não é coroado se não militar legitimamente.'),(60940,2,55,2,6,'O lavrador que trabalha deve ser o primeiro a gozar dos frutos.'),(60941,2,55,2,7,'Considera o que digo, porque o Senhor te dará entendimento em tudo.'),(60942,2,55,2,8,'Lembra-te de que Jesus Cristo, que é da descendência de Davi, ressuscitou dos mortos, segundo o meu evangelho;'),(60943,2,55,2,9,'Pelo que sofro trabalhos e até prisões, como um malfeitor; mas a palavra de Deus não está presa.'),(60944,2,55,2,10,'Portanto tudo sofro por amor dos escolhidos, para que também eles alcancem a salvação que está em Cristo Jesus com glória eterna.'),(60945,2,55,2,11,'Palavra fiel é esta: que, se morrermos com ele, também com ele viveremos;'),(60946,2,55,2,12,'Se sofrermos, também com ele reinaremos; se o negarmos, também ele nos negará;'),(60947,2,55,2,13,'Se formos infiéis, ele permanece fiel: não pode negar-se a si mesmo.'),(60948,2,55,2,14,'Traze estas coisas à memória, ordenando-lhes diante do Senhor que não tenham contendas de palavras, que para nada aproveitam e são para perversão dos ouvintes.'),(60949,2,55,2,15,'Procura apresentar-te a Deus aprovado, como obreiro que não tem de que se envergonhar, que maneja bem a palavra da verdade.'),(60950,2,55,2,16,'Mas evita os falatórios profanos, porque produzirão maior impiedade.'),(60951,2,55,2,17,'E a palavra desses roerá como gangrena; entre os quais são Himeneu e Fileto;'),(60952,2,55,2,18,'Os quais se desviaram da verdade, dizendo que a ressurreição era já feita, e perverteram a fé de alguns.'),(60953,2,55,2,19,'Todavia o fundamento de Deus fica firme, tendo este selo: O Senhor conhece os que são seus, e qualquer que profere o nome de Cristo aparte-se da iniquidade.'),(60954,2,55,2,20,'Ora numa grande casa não somente há vasos de ouro e de prata, mas também de pau e de barro; uns para honra, outros, porém, para desonra.'),(60955,2,55,2,21,'De sorte que, se alguém se purificar destas coisas, será vaso para honra, santificado e idôneo para uso do Senhor, e preparado para toda a boa obra.'),(60956,2,55,2,22,'Foge também dos desejos da mocidade; e segue a justiça, a fé, a caridade, e a paz com os que, com um coração puro, invocam o Senhor.'),(60957,2,55,2,23,'E rejeita as questões loucas, e sem instrução, sabendo que produzem contendas.'),(60958,2,55,2,24,'E ao servo do Senhor não convém contender, mas sim ser manso para com todos, apto para ensinar, sofredor;'),(60959,2,55,2,25,'Instruindo com mansidão os que resistem, a ver se porventura Deus lhes dará arrependimento para conhecerem a verdade,'),(60960,2,55,2,26,'E tornarem a despertar, desprendendo-se dos laços do diabo, em que à vontade dele estão presos.'),(60961,2,55,3,1,'SABE, porém, isto: que nos últimos dias sobrevirão tempos trabalhosos.'),(60962,2,55,3,2,'Porque haverá homens amantes de si mesmos, avarentos, presunçosos, soberbos, blasfemos, desobedientes a pais e mães, ingratos, profanos,'),(60963,2,55,3,3,'Sem afeto natural, irreconciliáveis, caluniadores, incontinentes, cruéis, sem amor para com os bons,'),(60964,2,55,3,4,'Traidores, obstinados, orgulhosos, mais amigos dos deleites do que amigos de Deus,'),(60965,2,55,3,5,'Tendo aparência de piedade, mas negando a eficácia dela. Destes afasta-te.'),(60966,2,55,3,6,'Porque deste número são os que se introduzem pelas casas, e levam cativas mulheres néscias carregadas de pecados, levadas de várias concupiscências;'),(60967,2,55,3,7,'Que aprendem sempre, e nunca podem chegar ao conhecimento da verdade.'),(60968,2,55,3,8,'E, como Janes e Jambres resistiram a Moisés, assim também estes resistem à verdade, sendo homens corruptos de entendimento e réprobos quanto à fé.'),(60969,2,55,3,9,'Não irão, porém, avante; porque a todos será manifesto o seu desvario, como também o foi o daqueles.'),(60970,2,55,3,10,'Tu, porém, tens seguido a minha doutrina, modo de viver, intenção, fé, longanimidade, caridade, paciência,'),(60971,2,55,3,11,'Perseguições e aflições tais quais me aconteceram em Antioquia, em Icônio, e em Listra: quantas perseguições sofri, e o Senhor de todas me livrou;'),(60972,2,55,3,12,'E também todos os que piamente querem viver em Cristo Jesus padecerão perseguições.'),(60973,2,55,3,13,'Mas os homens maus e enganadores irão de mal para pior, enganando e sendo enganados.'),(60974,2,55,3,14,'Tu, porém, permanece naquilo que aprendeste, e de que foste inteirado, sabendo de quem o tens aprendido,'),(60975,2,55,3,15,'E que desde a tua meninice sabes as sagradas letras, que podem fazer-te sábio para a salvação, pela fé que há em Cristo Jesus.'),(60976,2,55,3,16,'Toda a Escritura divinamente inspirada é proveitosa para ensinar, para redarguir, para corrigir, para instruir em justiça;'),(60977,2,55,3,17,'Para que o homem de Deus seja perfeito, e perfeitamente instruído para toda a boa obra.'),(60978,2,55,4,1,'CONJURO-TE pois diante de Deus, e do Senhor Jesus Cristo, que há de julgar os vivos e os mortos, na sua vinda e no seu reino,'),(60979,2,55,4,2,'Que pregues a palavra, instes a tempo e fora de tempo, redarguas, repreendas, exortes, com toda a longanimidade e doutrina.'),(60980,2,55,4,3,'Porque virá tempo em que não sofrerão a sã doutrina; mas, tendo comichão nos ouvidos, amontoarão para si doutores conforme as suas próprias concupiscências;'),(60981,2,55,4,4,'E desviarão os ouvidos da verdade, voltando às fábulas.'),(60982,2,55,4,5,'Mas tu sê sóbrio em tudo, sofre as aflições, faze a obra dum evangelista, cumpre o teu ministério.'),(60983,2,55,4,6,'Porque eu já estou sendo oferecido por aspersão de sacrifício, e o tempo da minha partida está próximo.'),(60984,2,55,4,7,'Combati o bom combate, acabei a carreira, guardei a fé.'),(60985,2,55,4,8,'Desde agora, a coroa da justiça me está guardada, a qual o Senhor, justo juiz, me dará naquele dia; e não somente a mim, mas também a todos os que amarem a sua vinda.'),(60986,2,55,4,9,'Procura vir ter comigo depressa.'),(60987,2,55,4,10,'Porque Demas me desamparou, amando o presente século, e foi para Tessalônica, Crescente para Galácia, Tito para Dalmácia.'),(60988,2,55,4,11,'Só Lucas está comigo. Toma Marcos, e traze-o contigo, porque me é muito útil para o ministério.'),(60989,2,55,4,12,'Também enviei Tíquico a Éfeso.'),(60990,2,55,4,13,'Quando vieres traze a capa que deixei em Trôade, em casa de Carpo, e os livros, principalmente os pergaminhos.'),(60991,2,55,4,14,'Alexandre, o latoeiro, causou-me muitos males; o Senhor lhe pague segundo as suas obras.'),(60992,2,55,4,15,'Tu guarda-te também dele; porque resistiu muito às nossas palavras.'),(60993,2,55,4,16,'Ninguém me assistiu na minha primeira defesa, antes todos me desampararam. Que isto lhes não seja imputado.'),(60994,2,55,4,17,'Mas o Senhor assistiu-me e fortaleceu-me, para que por mim fosse cumprida a pregação, e todos os gentios, a ouvissem: e fiquei livre da boca do leão.'),(60995,2,55,4,18,'E o Senhor me livrará de toda a má obra, e guardar-me-á para o seu reino celestial; a quem seja glória para todo o sempre. Amém.'),(60996,2,55,4,19,'Saúda a Prisca e a Áquila, e à casa de Onesíforo.'),(60997,2,55,4,20,'Erasto ficou em Corinto, e deixei Trófimo doente em Mileto.'),(60998,2,55,4,21,'Procura vir antes do inverno. Êubulo, e Púdens, e Lino, e Cláudia, e todos os irmãos te saúdam.'),(60999,2,55,4,22,'O Senhor Jesus Cristo seja com o teu espírito. A graça seja convosco. Amém.'),(61000,2,56,1,1,'PAULO, servo de Deus, e apóstolo de Jesus Cristo, segundo a fé dos eleitos de Deus, e o conhecimento da verdade, que é segundo a piedade,'),(61001,2,56,1,2,'Em esperança da vida eterna, a qual Deus, que não pode mentir, prometeu antes dos tempos dos séculos:'),(61002,2,56,1,3,'Mas a seu tempo manifestou a sua palavra pela pregação que me foi confiada segundo o mandamento de Deus, nosso Salvador;'),(61003,2,56,1,4,'A Tito, meu verdadeiro filho, segundo a fé comum, graça, misericórdia, e paz da parte de Deus Pai, e da do Senhor Jesus Cristo, nosso Salvador.'),(61004,2,56,1,5,'Por esta causa te deixei em Creta, para que pusesses em boa ordem as coisas que ainda restam, e de cidade em cidade estabelecesses presbíteros, como já te mandei:'),(61005,2,56,1,6,'Aquele que for irrepreensível, marido de uma mulher, que tenha filhos fiéis, que não possam ser acusados de dissolução nem são desobedientes.'),(61006,2,56,1,7,'Porque convém que o bispo seja irrepreensível, como despenseiro da casa de Deus, não soberbo, nem iracundo, nem dado ao vinho, nem espancador, nem cobiçoso de torpe ganância;'),(61007,2,56,1,8,'Mas dado à hospitalidade, amigo do bem, moderado, justo, santo, temperante;'),(61008,2,56,1,9,'Retendo firme a fiel palavra, que é conforme a doutrina, para que seja poderoso, tanto para admoestar com a sã doutrina, como para convencer os contradizentes.'),(61009,2,56,1,10,'Porque há muitos desordenados, faladores, vãos e enganadores, principalmente os da circuncisão,'),(61010,2,56,1,11,'Aos quais convém tapar a boca; homens que transtornam casas inteiras ensinando o que não convém, por torpe ganância.'),(61011,2,56,1,12,'Um deles, seu próprio profeta, disse: Os cretenses são sempre mentirosos, bestas ruins, ventres preguiçosos.'),(61012,2,56,1,13,'Este testemunho é verdadeiro. Portanto repreende-os severamente, para que sejam sãos na fé,'),(61013,2,56,1,14,'Não dando ouvidos às fábulas judaicas, nem aos mandamentos de homens que se desviam da verdade.'),(61014,2,56,1,15,'Todas as coisas são puras para os puros, mas nada é puro para os contaminados e infiéis: antes o seu entendimento e consciência estão contaminados.'),(61015,2,56,1,16,'Confessam que conhecem a Deus, mas negam-no com as obras, sendo abomináveis, e desobedientes, e reprovados para toda a boa obra.'),(61016,2,56,2,1,'TU, porém, fala o que convém à sã doutrina.'),(61017,2,56,2,2,'Os velhos que sejam sóbrios, graves, prudentes, sãos na fé, na caridade, e na paciência;'),(61018,2,56,2,3,'As mulheres idosas, semelhantemente, que sejam sérias no seu viver, como convém a santas, não caluniadoras, não dadas a muito vinho, mestras no bem;'),(61019,2,56,2,4,'Para que ensinem as mulheres novas a serem prudentes, a amarem seus maridos, a amarem seus filhos,'),(61020,2,56,2,5,'A serem moderadas, castas, boas donas de casa, sujeitas a seus maridos, a fim de que a palavra de Deus não seja blasfemada.'),(61021,2,56,2,6,'Exorta semelhantemente os mancebos a que sejam moderados.'),(61022,2,56,2,7,'Em tudo te dá por exemplo de boas obras; na doutrina mostra incorrupção, gravidade, sinceridade,'),(61023,2,56,2,8,'Linguagem sã e irrepreensível, para que o adversário se envergonhe, não tendo nenhum mal que dizer de nós.'),(61024,2,56,2,9,'Exorta os servos a que se sujeitem a seus senhores, e em tudo agradem, não contradizendo,'),(61025,2,56,2,10,'Não defraudando, antes mostrando toda a boa lealdade, para que em tudo sejam ornamento da doutrina de Deus, nosso Salvador.'),(61026,2,56,2,11,'Porque a graça de Deus se há manifestado, trazendo salvação a todos os homens.'),(61027,2,56,2,12,'Ensinando-nos que, renunciando à impiedade e às concupiscências mundanas, vivamos neste presente século sóbria, e justa, e piamente.'),(61028,2,56,2,13,'Aguardando a bem-aventurada esperança e o aparecimento da glória do grande Deus e nosso Senhor Jesus Cristo;'),(61029,2,56,2,14,'O qual se deu a si mesmo por nós para nos remir de toda a iniquidade, e purificar para si um povo seu especial, zeloso de boas obras.'),(61030,2,56,2,15,'Fala disto, e exorta e repreende com toda a autoridade. Ninguém te despreze.'),(61031,2,56,3,1,'ADMOESTA-OS a que se sujeitem aos principados e potestades, que lhes obedeçam, e estejam preparados para toda a boa obra;'),(61032,2,56,3,2,'Que a ninguém infamem, nem sejam contenciosos, mas modestos, mostrando toda a mansidão para com todos os homens.'),(61033,2,56,3,3,'Porque também nós éramos noutro tempo insensatos, desobedientes, extraviados, servindo a várias concupiscências e deleites, vivendo em malícia e inveja, odiosos, odiando-nos uns aos outros.'),(61034,2,56,3,4,'Mas quando apareceu a benignidade e caridade de Deus, nosso Salvador, para com os homens,'),(61035,2,56,3,5,'Não pelas obras de justiça que houvéssemos feito, mas segundo a sua misericórdia, nos salvou pela lavagem da regeneração e da renovação do Espírito Santo,'),(61036,2,56,3,6,'Que abundantemente Ele derramou sobre nós por Jesus Cristo nosso Salvador;'),(61037,2,56,3,7,'Para que, sendo justificados pela sua graça, sejamos feitos herdeiros segundo a esperança da vida eterna.'),(61038,2,56,3,8,'Fiel é a palavra, e isto quero que deveras afirmes, para que os que creem em Deus procurem aplicar-se às boas obras; estas coisas são boas e proveitosas aos homens.'),(61039,2,56,3,9,'Mas não entres em questões loucas, genealogias e contendas, e nos debates acerca da lei; porque são cousas inúteis e vãs.'),(61040,2,56,3,10,'Ao homem herege, depois de uma e outra admoestação, evita-o.'),(61041,2,56,3,11,'Sabendo que esse tal está pervertido, e peca, estando já em si mesmo condenado.'),(61042,2,56,3,12,'Quando te enviar Artemas, ou Tíquico, procura vir ter comigo a Nicópolis; porque deliberei invernar ali.'),(61043,2,56,3,13,'Acompanha com muito cuidado, Zenas, doutor da lei, e Apolo, para que nada lhes falte.'),(61044,2,56,3,14,'E os nossos aprendam também a aplicar-se às boas obras, nas coisas necessárias, para que não sejam infrutuosos.'),(61045,2,56,3,15,'Saúdam-te todos os que estão comigo. Saúda tu os que nos amam na fé. A graça seja com vós todos. Amém.'),(61046,2,57,1,1,'PAULO, prisioneiro de Jesus Cristo, e o irmão Timóteo, ao amado Filemom, nosso cooperador,'),(61047,2,57,1,2,'E à nossa irmã Ápia, e a Arquipo, nosso camarada, e à igreja que está em tua casa;'),(61048,2,57,1,3,'Graça a vós e paz da parte de Deus nosso Pai, e da do Senhor Jesus Cristo.'),(61049,2,57,1,4,'Graças dou ao meu Deus, lembrando-me sempre de ti nas minhas orações;'),(61050,2,57,1,5,'Ouvindo a tua caridade e a fé que tens para com o Senhor Jesus Cristo, e para com todos os santos;'),(61051,2,57,1,6,'Para que a comunicação da tua fé seja eficaz no conhecimento de todo o bem que em vós há por Cristo Jesus.'),(61052,2,57,1,7,'Tive grande gozo e consolação da tua caridade, porque por ti, ó irmão, as entranhas dos santos foram recreadas.'),(61053,2,57,1,8,'Pelo que, ainda que tenha em Cristo grande confiança para te mandar o que te convém,'),(61054,2,57,1,9,'Todavia peço-te antes por caridade, sendo eu tal como sou, Paulo o velho, e também agora prisioneiro de Jesus Cristo.'),(61055,2,57,1,10,'Peço-te por meu filho Onésimo, que gerei nas minhas prisões;'),(61056,2,57,1,11,'O qual noutro tempo te foi inútil, mas agora a ti e a mim muito útil; eu to tornei a enviar.'),(61057,2,57,1,12,'E tu torna a recebê-lo como às minhas entranhas.'),(61058,2,57,1,13,'Eu bem o quisera conservar comigo, para que por ti me servisse nas prisões do evangelho;'),(61059,2,57,1,14,'Mas nada quis fazer sem o teu parecer, para que o teu benefício não fosse como por força, mas voluntário.'),(61060,2,57,1,15,'Porque bem pode ser que ele se tenha separado de ti por algum tempo, para que o retivesses para sempre,'),(61061,2,57,1,16,'Não já como servo, antes, mais do que servo, como irmão amado, particularmente de mim: e quanto mais de ti, assim na carne como no Senhor?'),(61062,2,57,1,17,'Assim pois, se me tens por companheiro, recebe-o como a mim mesmo.'),(61063,2,57,1,18,'E, se te fez algum dano, ou te deve alguma coisa, põe isso à minha conta.'),(61064,2,57,1,19,'Eu, Paulo, de minha própria mão o escrevi; eu o pagarei, para te não dizer que ainda mesmo a ti próprio a mim te deves.'),(61065,2,57,1,20,'Sim, irmão, eu me regozijarei de ti no Senhor: recreia as minhas entranhas no Senhor.'),(61066,2,57,1,21,'Escrevi-te confiado na tua obediência, sabendo que ainda farás mais do que digo.'),(61067,2,57,1,22,'E juntamente prepara-me também pousada, porque espero que pelas vossas orações vos hei de ser concedido.'),(61068,2,57,1,23,'Saúdam-te Epafras, meu companheiro de prisão por Cristo Jesus.'),(61069,2,57,1,24,'Marcos, Aristarco, Demas e Lucas, meus cooperadores.'),(61070,2,57,1,25,'A graça de nosso Senhor Jesus Cristo seja com o vosso espírito. Amém.'),(61071,2,58,1,1,'HAVENDO Deus antigamente falado muitas vezes, e de muitas maneiras, aos pais, pelos profetas, a nós falou-nos nestes últimos dias pelo Filho,'),(61072,2,58,1,2,'A quem constituiu herdeiro de tudo, por quem fez também o mundo.'),(61073,2,58,1,3,'O qual, sendo o resplendor da sua glória, e a expressa imagem da sua pessoa, e sustentando todas as coisas, pela palavra do seu poder, havendo feito por si mesmo a purificação dos nossos pecados, assentou-se à destra da majestade nas alturas;'),(61074,2,58,1,4,'Feito tanto mais excelente do que os anjos, quanto herdou mais excelente nome do que eles.'),(61075,2,58,1,5,'Porque, a qual dos anjos disse jamais: Tu és meu Filho, hoje te gerei? E outra vez: Eu lhe serei por Pai, e ele me será por Filho?'),(61076,2,58,1,6,'E quando outra vez introduz no mundo o primogênito, diz: E todos os anjos de Deus o adorem.'),(61077,2,58,1,7,'E, quanto aos anjos diz: O que de seus anjos faz ventos, e de seus ministros labareda de fogo.'),(61078,2,58,1,8,'Mas, do Filho, diz: Ó Deus, o teu trono subsiste pelos séculos dos séculos, cetro de equidade é o cetro do teu reino.'),(61079,2,58,1,9,'Amaste a justiça e aborreceste a iniquidade; por isso Deus, o teu Deus te ungiu, com óleo de alegria mais do que a teus companheiros.'),(61080,2,58,1,10,'E: Tu, Senhor, no princípio fundaste a terra, e os céus são obra de tuas mãos:'),(61081,2,58,1,11,'Eles perecerão, mas tu permanecerás; e todos eles, como roupa, envelhecerão,'),(61082,2,58,1,12,'E como um manto os enrolarás, e como um vestido se mudarão, mas tu és o mesmo, e os teus anos não acabarão.'),(61083,2,58,1,13,'E a qual dos anjos disse jamais: Assenta-te à minha destra até que ponha a teus inimigos por escabelo de teus pés?'),(61084,2,58,1,14,'Não são porventura todos eles espíritos ministradores, enviados para servir a favor daqueles que hão de herdar a salvação?'),(61085,2,58,2,1,'PORTANTO convém-nos atentar com mais diligência para as coisas que já temos ouvido, para que em tempo algum nos desviemos delas.'),(61086,2,58,2,2,'Porque, se a palavra falada pelos anjos permaneceu firme, e toda a transgressão e desobediência recebeu a justa retribuição,'),(61087,2,58,2,3,'Como escaparemos nós, se não atentarmos para uma tão grande salvação, a qual, começando a ser anunciada pelo Senhor, foi-nos depois confirmada pelos que a ouviram;'),(61088,2,58,2,4,'Testificando também Deus com eles, por sinais, e milagres, e várias maravilhas e dons do Espírito Santo, distribuídos por sua vontade?'),(61089,2,58,2,5,'Porque não foi aos anjos que sujeitou o mundo futuro, de que falamos.'),(61090,2,58,2,6,'Mas em certo lugar testificou alguém, dizendo: Que é o homem, para que dele te lembres? ou o filho do homem, para que o visites?'),(61091,2,58,2,7,'Tu o fizeste um pouco menor do que os anjos, de glória e de honra o coroaste, e o constituíste sobre as obras de tuas mãos:'),(61092,2,58,2,8,'Todas as coisas lhe sujeitaste debaixo dos pés. Ora, visto que lhe sujeitou todas as coisas, nada deixou que lhe não esteja sujeito. Mas agora ainda não vemos que todas as coisas lhe estejam sujeitas;'),(61093,2,58,2,9,'Vemos, porém, coroado de glória e de honra aquele Jesus que fora feito um pouco menor do que os anjos, por causa da paixão da morte, para que, pela graça de Deus, provasse a morte por todos.'),(61094,2,58,2,10,'Porque convinha que aquele, para quem são todas as coisas, e mediante quem tudo existe, trazendo muitos filhos à glória, consagrasse pelas aflições o príncipe da salvação deles.'),(61095,2,58,2,11,'Porque, assim o que santifica, como os que são santificados, são todos de um; por cuja causa não se envergonha de lhes chamar irmãos.'),(61096,2,58,2,12,'Dizendo: Anunciarei o teu nome a meus irmãos, cantar-te-ei louvores no meio da congregação.'),(61097,2,58,2,13,'E outra vez: Porei nele a minha confiança. E outra vez: Eis-me aqui a mim, e aos filhos que Deus me deu.'),(61098,2,58,2,14,'E, visto como os filhos participam da carne e do sangue, também ele participou das mesmas coisas, para que pela morte aniquilasse o que tinha o império da morte, isto é, o diabo;'),(61099,2,58,2,15,'E livrasse todos os que, com medo da morte, estavam por toda a vida sujeitos à servidão.'),(61100,2,58,2,16,'Porque, na verdade, ele não tomou os anjos, mas tomou a descendência de Abraão.'),(61101,2,58,2,17,'Pelo que convinha que em tudo fosse semelhante aos irmãos, para ser misericordioso e fiel sumo sacerdote naquilo que é de Deus, para expiar os pecados do povo.'),(61102,2,58,2,18,'Porque naquilo que ele mesmo, sendo tentado, padeceu, pode socorrer aos que são tentados.'),(61103,2,58,3,1,'PELO que, irmãos santos, participantes da vocação celestial, considerai a Jesus Cristo, apóstolo e sumo sacerdote da nossa confissão,'),(61104,2,58,3,2,'Sendo fiel ao que o constituiu, como também o foi Moisés em toda a sua casa.'),(61105,2,58,3,3,'Porque ele é tido por digno de tanto maior glória do que Moisés, quanto maior honra do que a casa tem aquele que a edificou.'),(61106,2,58,3,4,'Porque toda a casa é edificada por alguém, mas o que edificou todas as coisas é Deus.'),(61107,2,58,3,5,'E na verdade, Moisés foi fiel em toda a sua casa, como servo, para testemunho das coisas que se haviam de anunciar;'),(61108,2,58,3,6,'Mas Cristo, como Filho sobre a sua própria casa; a qual casa somos nós, se tão somente conservarmos firme a confiança e a glória da esperança até ao fim.'),(61109,2,58,3,7,'Portanto, como diz o Espírito Santo, se ouvirdes hoje a sua voz.'),(61110,2,58,3,8,'Não endureçais os vossos corações, como na provocação, no dia da tentação no deserto,'),(61111,2,58,3,9,'Onde vossos pais me tentaram, me provaram, e viram por quarenta anos as minhas obras.'),(61112,2,58,3,10,'Por isso me indignei contra esta geração, e disse: Estes sempre erram em seu coração, e não conheceram os meus caminhos.'),(61113,2,58,3,11,'Assim jurei na minha ira que não entrarão no meu repouso.'),(61114,2,58,3,12,'Vede, irmãos, que nunca haja em qualquer de vós um coração mau e infiel, para se apartar do Deus vivo.'),(61115,2,58,3,13,'Antes exortai-vos uns aos outros todos os dias, durante o tempo que se chama Hoje, para que nenhum de vós se endureça pelo engano do pecado;'),(61116,2,58,3,14,'Porque nos tornamos participantes de Cristo, se retivermos firmemente o princípio da nossa confiança até ao fim.'),(61117,2,58,3,15,'Enquanto se diz: Hoje, se ouvirdes a sua voz, não endureçais os vossos corações, como na provocação.'),(61118,2,58,3,16,'Porque, havendo-a alguns ouvido, o provocaram; mas não todos os que saíram do Egito por meio de Moisés.'),(61119,2,58,3,17,'Mas com quem se indignou por quarenta anos? Não foi porventura com os que pecaram, cujos corpos caíram no deserto?'),(61120,2,58,3,18,'E a quem jurou que não entrariam no seu repouso, senão aos que foram desobedientes?'),(61121,2,58,3,19,'E vemos que não puderam entrar por causa da sua incredulidade.'),(61122,2,58,4,1,'TEMAMOS, pois que, porventura, deixada a promessa de entrar no seu repouso, pareça que algum de vós fica para trás.'),(61123,2,58,4,2,'Porque também a nós foram pregadas as boas-novas, como a eles, mas a palavra da pregação nada lhes aproveitou, porquanto não estava misturada com a fé naqueles que a ouviram.'),(61124,2,58,4,3,'Porque nós, os que temos crido, entramos no repouso, tal como disse: Assim jurei na minha ira que não entrarão no meu repouso; embora as suas obras estivessem acabadas desde a fundação do mundo.'),(61125,2,58,4,4,'Porque em certo lugar disse assim do dia sétimo: E repousou Deus de todas as suas obras no sétimo dia.'),(61126,2,58,4,5,'E outra vez neste lugar: Não entrarão no meu repouso.'),(61127,2,58,4,6,'Visto, pois, que resta que alguns entrem nele, e que aqueles a quem primeiro foram pregadas as boas-novas, não entraram por causa da desobediência.'),(61128,2,58,4,7,'Determina outra vez um certo dia, Hoje, dizendo por Davi, muito tempo depois, como está dito: Hoje, se ouvirdes a sua voz, não endureçais os vossos corações.'),(61129,2,58,4,8,'Porque, se Josué lhes houvesse dado repouso, não falaria depois disso de outro dia.'),(61130,2,58,4,9,'Portanto resta ainda um repouso para o povo de Deus.'),(61131,2,58,4,10,'Porque aquele que entrou no seu repouso, ele próprio repousou de suas obras, como Deus das suas.'),(61132,2,58,4,11,'Procuremos pois entrar naquele repouso, para que ninguém caia no mesmo exemplo de desobediência.'),(61133,2,58,4,12,'Porque a palavra de Deus é viva e eficaz, e mais penetrante do que espada alguma de dois gumes, e penetra até à divisão da alma e do espírito, e das juntas e medulas, e é apta para discernir os pensamentos e intenções do coração.'),(61134,2,58,4,13,'E não há criatura alguma encoberta diante dele; antes todas as coisas estão nuas e patentes aos olhos daquele com quem temos de tratar.'),(61135,2,58,4,14,'Visto que temos um grande sumo sacerdote, Jesus, Filho de Deus, que penetrou nos céus, retenhamos firmemente a nossa confissão.'),(61136,2,58,4,15,'Porque não temos um sumo sacerdote que não possa compadecer-se das nossas fraquezas; porém um que, como nós, em tudo foi tentado, mas sem pecado.'),(61137,2,58,4,16,'Cheguemos pois com confiança ao trono da graça, para que possamos alcançar misericórdia e achar graça, a fim de sermos ajudados em tempo oportuno.'),(61138,2,58,5,1,'PORQUE todo o sumo sacerdote, tomado dentre os homens, é constituído a favor dos homens nas coisas concernentes a Deus, para que ofereça dons e sacrifícios pelos pecados;'),(61139,2,58,5,2,'E possa compadecer-se ternamente dos ignorantes e errados; pois também ele mesmo está rodeado de fraqueza.'),(61140,2,58,5,3,'E por esta causa deve ele, tanto pelo povo, como também por si mesmo, fazer oferta pelos pecados.'),(61141,2,58,5,4,'E ninguém toma para si esta honra, senão o que é chamado por Deus, como Aarão.'),(61142,2,58,5,5,'Assim também Cristo se não glorificou a si mesmo, para se fazer sumo sacerdote, mas aquele que lhe disse: Tu és meu Filho, hoje te gerei.'),(61143,2,58,5,6,'Como também diz noutro lugar: Tu és Sacerdote eternamente, segundo a ordem de Melquisedeque.'),(61144,2,58,5,7,'O qual, nos dias da sua carne, oferecendo, com grande clamor e lágrimas, orações e súplicas ao que o podia livrar da morte, foi ouvido quanto ao que temia.'),(61145,2,58,5,8,'Ainda que era Filho, aprendeu a obediência, por aquilo que padeceu.'),(61146,2,58,5,9,'E, sendo ele consumado, veio a ser a causa de eterna salvação para todos os que lhe obedecem;'),(61147,2,58,5,10,'Chamado por Deus sumo sacerdote, segundo a ordem de Melquisedeque.'),(61148,2,58,5,11,'Do qual muito temos que dizer, de difícil interpretação; porquanto vos fizestes negligentes para ouvir.'),(61149,2,58,5,12,'Porque, devendo já ser mestres pelo tempo, ainda necessitais de que se vos torne a ensinar quais sejam os primeiros rudimentos das palavras de Deus; e vos haveis feito tais que necessitais de leite, e não de sólido mantimento.'),(61150,2,58,5,13,'Porque qualquer que ainda se alimenta de leite não está experimentado na palavra da justiça, porque é menino.'),(61151,2,58,5,14,'Mas o mantimento sólido é para os perfeitos, os quais, em razão do costume, têm os sentidos exercitados para discernir tanto o bem como o mal.'),(61152,2,58,6,1,'PELO que, deixando os rudimentos da doutrina de Cristo, prossigamos até a perfeição, não lançando de novo o fundamento do arrependimento de obras mortas e de fé em Deus.'),(61153,2,58,6,2,'E da doutrina dos batismos, e da imposição das mãos, e da ressurreição dos mortos, e do juízo eterno.'),(61154,2,58,6,3,'E isto faremos, se Deus o permitir.'),(61155,2,58,6,4,'Porque é impossível que os que já uma vez foram iluminados, e provaram o dom celestial, e se fizeram participantes do Espírito Santo,'),(61156,2,58,6,5,'E provaram a boa palavra de Deus, e as virtudes do século futuro,'),(61157,2,58,6,6,'E recaíram, sejam outra vez renovados para arrependimento; pois assim, quanto a eles, de novo crucificam o Filho de Deus, e o expõem ao vitupério.'),(61158,2,58,6,7,'Porque a terra que embebe a chuva, que muitas vezes cai sobre ela, e produz erva proveitosa para aqueles por quem é lavrada, recebe a bênção de Deus;'),(61159,2,58,6,8,'Mas a que produz espinhos e abrolhos, é reprovada, e perto está da maldição; o seu fim é ser queimada.'),(61160,2,58,6,9,'Mas de vós, ó amados, esperamos coisas melhores, e coisas que acompanham a salvação, ainda que assim falamos.'),(61161,2,58,6,10,'Porque Deus não é injusto para se esquecer da vossa obra, e do trabalho da caridade que para com o seu nome mostrastes, enquanto servistes aos santos; e ainda servis.'),(61162,2,58,6,11,'Mas desejamos que cada um de vós mostre o mesmo cuidado até ao fim, para completa certeza da esperança;'),(61163,2,58,6,12,'Para que vos não façais negligentes, mas sejais imitadores dos que pela fé e paciência herdam as promessas.'),(61164,2,58,6,13,'Porque, quando Deus fez a promessa a Abraão, como não tinha outro maior por quem jurasse, jurou por si mesmo,'),(61165,2,58,6,14,'Dizendo: Certamente, abençoando te abençoarei, e multiplicando te multiplicarei.'),(61166,2,58,6,15,'E assim, esperando com paciência, alcançou a promessa.'),(61167,2,58,6,16,'Porque os homens certamente juram por alguém superior a eles, e o juramento para confirmação é, para eles, o fim de toda a contenda.'),(61168,2,58,6,17,'Pelo que, querendo Deus mostrar mais abundantemente a imutabilidade do seu conselho, aos herdeiros da promessa, se interpôs com juramento;'),(61169,2,58,6,18,'Para que por duas coisas imutáveis, nas quais é impossível que Deus minta, tenhamos a firme consolação, nós, os que pomos o nosso refúgio em reter a esperança proposta;'),(61170,2,58,6,19,'A qual temos como âncora da alma segura e firme, e que penetra até ao interior do véu.'),(61171,2,58,6,20,'Onde Jesus, nosso precursor, entrou por nós, feito eternamente sumo sacerdote, segundo a ordem de Melquisedeque.'),(61172,2,58,7,1,'PORQUE este Melquisedeque, que era rei de Salém, sacerdote do Deus Altíssimo, e que saiu ao encontro de Abraão quando ele regressava da matança dos reis, e o abençoou;'),(61173,2,58,7,2,'A quem também Abraão deu o dízimo de tudo, e primeiramente é, por interpretação, rei de justiça, e depois também rei de Salém, que é rei de paz;'),(61174,2,58,7,3,'Sem pai, sem mãe, sem genealogia, não tendo princípio de dias nem fim de vida, mas sendo feito semelhante ao Filho de Deus, permanece sacerdote para sempre.'),(61175,2,58,7,4,'Considerai pois quão grande era este, a quem até o patriarca Abraão deu os dízimos dos despojos.'),(61176,2,58,7,5,'E os que dentre os filhos de Levi recebem o sacerdócio têm ordem, segundo a lei, de tomar o dízimo do povo, isto é, de seus irmãos, ainda que tenham saído dos lombos de Abraão.'),(61177,2,58,7,6,'Mas aquele cuja genealogia não é contada entre eles tomou dízimos de Abraão, e abençoou o que tinha as promessas.'),(61178,2,58,7,7,'Ora sem contradição alguma, o menor é abençoado pelo maior.'),(61179,2,58,7,8,'E aqui certamente tomam dízimos homens que morrem: ali, porém, aquele de quem se testifica que vive.'),(61180,2,58,7,9,'E, para assim dizer, por meio de Abraão até Levi, que recebe dízimos, pagou dízimos.'),(61181,2,58,7,10,'Porque ainda ele estava nos lombos de seu pai quando Melquisedeque lhe saiu ao encontro.'),(61182,2,58,7,11,'De sorte que, se a perfeição fosse pelo sacerdócio levítico (porque sob ele o povo recebeu a lei), que necessidade havia logo de que outro sacerdote se levantasse, segundo a ordem de Melquisedeque, e não fosse chamado segundo a ordem de Aarão?'),(61183,2,58,7,12,'Porque, mudando-se o sacerdócio, necessariamente se faz também mudança da lei.'),(61184,2,58,7,13,'Porque aquele de quem estas coisas se dizem pertence a outra tribo, da qual ninguém serviu ao altar.'),(61185,2,58,7,14,'Visto ser manifesto que nosso Senhor procedeu de Judá, e concernente a essa tribo nunca Moisés falou de sacerdócio.'),(61186,2,58,7,15,'E muito mais manifesto é ainda se à semelhança de Melquisedeque se levantar outro sacerdote,'),(61187,2,58,7,16,'Que não foi feito segundo a lei do mandamento carnal, mas segundo a virtude da vida incorruptível.'),(61188,2,58,7,17,'Porque dele assim se testifica: Tu és sacerdote eternamente, segundo a ordem de Melquisedeque.'),(61189,2,58,7,18,'Porque o precedente mandamento é ab-rogado por causa da sua fraqueza e inutilidade.'),(61190,2,58,7,19,'(Pois a lei nenhuma coisa aperfeiçoou) e desta sorte é introduzida uma melhor esperança, pela qual chegamos a Deus.'),(61191,2,58,7,20,'E visto como não é sem prestar juramento (porque certamente aqueles, sem juramento, foram feitos sacerdotes,'),(61192,2,58,7,21,'Mas este com juramento por aquele que lhe disse: Jurou o Senhor, e não se arrependerá: Tu és sacerdote eternamente, segundo a ordem de Melquisedeque),'),(61193,2,58,7,22,'De tanto melhor concerto Jesus foi feito fiador,'),(61194,2,58,7,23,'E, na verdade, aqueles foram feitos sacerdotes em grande número, porque pela morte foram impedidos de permanecer,'),(61195,2,58,7,24,'Mas este, porque permanece eternamente, tem um sacerdócio perpétuo.'),(61196,2,58,7,25,'Portanto, pode também salvar perfeitamente os que por ele se chegam a Deus, vivendo sempre para interceder por eles.'),(61197,2,58,7,26,'Porque nos convinha tal sumo sacerdote, santo, inocente, imaculado, separado dos pecadores, e feito mais sublime do que os céus;'),(61198,2,58,7,27,'Que não necessitasse, como os sumos sacerdotes, de oferecer cada dia sacrifícios, primeiramente por seus próprios pecados, e depois pelos do povo; porque isto fez ele, uma vez, oferecendo-se a si mesmo.'),(61199,2,58,7,28,'Porque a lei constitui sumos sacerdotes a homens fracos, mas a palavra do juramento, que veio depois da lei, constitui ao Filho, perfeito para sempre.'),(61200,2,58,8,1,'ORA a suma do que temos dito é que temos um sumo sacerdote tal, que está assentado nos céus à destra do trono da majestade,'),(61201,2,58,8,2,'Ministro do santuário, e do verdadeiro tabernáculo, o qual o Senhor fundou, e não o homem.'),(61202,2,58,8,3,'Porque todo o sumo sacerdote é constituído para oferecer dons e sacrifícios; pelo que era necessário que este também tivesse alguma coisa que oferecer.'),(61203,2,58,8,4,'Ora, se ele estivesse na terra, nem tão pouco sacerdote seria, havendo ainda sacerdotes que oferecem dons segundo a lei,'),(61204,2,58,8,5,'Os quais servem de exemplar e sombra das coisas celestiais, como Moisés divinamente foi avisado, estando já para acabar o tabernáculo; porque foi dito: Olha, faze tudo conforme o modelo que no monte se te mostrou.'),(61205,2,58,8,6,'Mas agora alcançou ele ministério tanto mais excelente, quanto é mediador dum melhor concerto, que está confirmado em melhores promessas.'),(61206,2,58,8,7,'Porque, se aquele primeiro fora irrepreensível, nunca se teria buscado lugar para o segundo.'),(61207,2,58,8,8,'Porque, repreendendo-os, lhes diz: Eis que virão dias, diz o Senhor, em que com a casa de Israel e com a casa de Judá estabelecerei um novo concerto.'),(61208,2,58,8,9,'Não segundo o concerto que fiz com seus pais no dia em que os tomei pela mão, para os tirar da terra do Egito; como não permaneceram naquele meu concerto, eu para eles não atentei, diz o Senhor.'),(61209,2,58,8,10,'Porque este é o concerto que depois daqueles dias farei com a casa de Israel, diz o Senhor; porei as minhas leis no seu entendimento, e em seu coração as escreverei: e eu lhes serei por Deus, e eles me serão por povo;'),(61210,2,58,8,11,'E não ensinará cada um ao seu próximo, nem cada um ao seu irmão, dizendo: Conhece o Senhor; porque todos me conhecerão, desde o menor deles até ao maior.'),(61211,2,58,8,12,'Porque serei misericordioso para com as suas iniquidades, e de seus pecados e de suas prevaricações não me lembrarei mais.'),(61212,2,58,8,13,'Dizendo Novo Concerto, envelheceu o primeiro. Ora, o que foi tornado velho, e se envelhece, perto está de acabar.'),(61213,2,58,9,1,'ORA também o primeiro tinha ordenanças de culto divino, e um santuário terrestre.'),(61214,2,58,9,2,'Porque um tabernáculo estava preparado, o primeiro, em que havia o candeeiro, e a mesa, e os pães da proposição; ao que se chama o santuário.'),(61215,2,58,9,3,'Mas depois do segundo véu estava o tabernáculo que se chama o santo dos santos,'),(61216,2,58,9,4,'Que tinha o incensário de ouro, e a arca do concerto, coberta de ouro toda em redor: em que estava um vaso de ouro, que continha o maná, e a vara de Aarão, que tinha florescido, e as tábuas do concerto;'),(61217,2,58,9,5,'E sobre a arca os querubins da glória, que faziam sombra no propiciatório; das quais coisas não falaremos agora particularmente.'),(61218,2,58,9,6,'Ora, estando estas coisas assim preparadas, a todo o tempo entravam os sacerdotes no primeiro tabernáculo, cumprindo os serviços;'),(61219,2,58,9,7,'Mas no segundo só o sumo sacerdote, uma vez no ano, não sem sangue, que oferecia por si mesmo e pelas culpas do povo:'),(61220,2,58,9,8,'Dando nisto a entender o Espírito Santo que ainda o caminho do santuário não estava descoberto enquanto se conservava em pé o primeiro tabernáculo.'),(61221,2,58,9,9,'Que é uma alegoria para o tempo presente, em que se oferecem dons e sacrifícios que, quanto à consciência, não podem aperfeiçoar aquele que faz o serviço;'),(61222,2,58,9,10,'Consistindo somente em manjares, e bebidas, e várias abluções e justificações da carne, impostas até ao tempo da correção.'),(61223,2,58,9,11,'Mas, vindo Cristo, o sumo sacerdote dos bens futuros, por um maior e mais perfeito tabernáculo, não feito por mãos, isto é, não desta criação,'),(61224,2,58,9,12,'Nem por sangue de bodes e bezerros, mas por seu próprio sangue, entrou uma vez no santuário, havendo efetuado uma eterna redenção.'),(61225,2,58,9,13,'Porque, se o sangue dos touros e bodes, e a cinza duma novilha esparzida sobre os imundos, os santifica, quanto à purificação da carne,'),(61226,2,58,9,14,'Quanto mais o sangue de Cristo, que pelo Espírito eterno se ofereceu a si mesmo imaculado a Deus, purificará as vossas consciências das obras mortas, para servirdes ao Deus vivo?'),(61227,2,58,9,15,'E por isso é Mediador dum novo Testamento, para que, intervindo a morte para remissão das transgressões que havia debaixo do primeiro testamento, os chamados recebam a promessa da herança eterna.'),(61228,2,58,9,16,'Porque onde há testamento necessário é que intervenha a morte do testador.'),(61229,2,58,9,17,'Porque um testamento tem força onde houve morte; ou terá ele algum valor enquanto o testador vive?'),(61230,2,58,9,18,'Pelo que também o primeiro não foi consagrado sem sangue;'),(61231,2,58,9,19,'Porque, havendo Moisés anunciado a todo o povo todos os mandamentos segundo a lei, tomou o sangue dos bezerros e dos bodes, com água, lã purpúrea e hissope, e aspergiu tanto o mesmo livro como todo o povo,'),(61232,2,58,9,20,'Dizendo: Este é o sangue do testamento que Deus vos tem mandado.'),(61233,2,58,9,21,'E semelhantemente aspergiu com sangue o tabernáculo e todos os vasos do ministério.'),(61234,2,58,9,22,'E quase todas as coisas, segundo a lei, se purificam com sangue; e sem derramamento de sangue não há remissão.'),(61235,2,58,9,23,'De sorte que era bem necessário que as figuras das coisas que estão no céu assim se purificassem; mas as próprias coisas celestiais com sacrifícios melhores do que estes.'),(61236,2,58,9,24,'Porque Cristo não entrou num santuário feito por mãos, figura do verdadeiro, porém no mesmo céu, para agora comparecer por nós perante a face de Deus;'),(61237,2,58,9,25,'Nem também para a si mesmo se oferecer muitas vezes, como o sumo sacerdote cada ano entra no santuário com sangue alheio;'),(61238,2,58,9,26,'Doutra maneira, necessário lhe fora padecer muitas vezes desde a fundação do mundo: mas agora na consumação dos séculos uma vez se manifestou, para aniquilar o pecado pelo sacrifício de si mesmo.'),(61239,2,58,9,27,'E, como aos homens está ordenado morrerem uma vez, vindo depois disso o juízo,'),(61240,2,58,9,28,'Assim também Cristo, oferecendo-se uma vez, para tirar os pecados de muitos, aparecerá segunda vez, sem pecado, aos que o esperam para a salvação.'),(61241,2,58,10,1,'PORQUE, tendo a lei a sombra dos bens futuros, e não a imagem exata das coisas, nunca, pelos mesmos sacrifícios que continuamente se oferecem cada ano, pode aperfeiçoar os que a eles se chegam.'),(61242,2,58,10,2,'Doutra maneira, teriam deixado de se oferecer, porque, purificados uma vez os ministrantes, nunca mais teriam consciência de pecado.'),(61243,2,58,10,3,'Nesses sacrifícios, porém, cada ano se faz comemoração dos pecados,'),(61244,2,58,10,4,'Porque é impossível que o sangue dos touros e dos bodes tire os pecados.'),(61245,2,58,10,5,'Pelo que, entrando no mundo, diz: Sacrifício e oferta não quiseste, mas corpo me preparaste;'),(61246,2,58,10,6,'Holocaustos e oblações pelo pecado não te agradaram.'),(61247,2,58,10,7,'Então disse: Eis aqui venho (no princípio do livro está escrito de mim), para fazer, ó Deus, a tua vontade.'),(61248,2,58,10,8,'Como acima diz, Sacrifício e oferta, e holocaustos e oblações pelo pecado não quiseste, nem te agradaram (os quais se oferecem segundo a lei).'),(61249,2,58,10,9,'Então disse: Eis aqui venho, para fazer, ó Deus, a tua vontade. Tira o primeiro, para estabelecer o segundo.'),(61250,2,58,10,10,'Na qual vontade temos sido santificados pela oblação do corpo de Jesus Cristo, feita uma vez.'),(61251,2,58,10,11,'E assim todo o sacerdote aparece cada dia, ministrando e oferecendo muitas vezes os mesmos sacrifícios, que nunca podem tirar os pecados;'),(61252,2,58,10,12,'Mas este, havendo oferecido um único sacrifício pelos pecados, está assentado para sempre à destra de Deus,'),(61253,2,58,10,13,'Daqui em diante esperando até que os seus inimigos sejam postos por escabelo de seus pés.'),(61254,2,58,10,14,'Porque com uma só oblação aperfeiçoou para sempre os que são santificados.'),(61255,2,58,10,15,'E também o Espírito Santo no-lo testifica, porque depois de haver dito:'),(61256,2,58,10,16,'Este é o concerto que farei com eles depois daqueles dias, diz o Senhor: Porei as minhas leis em seus corações, e as escreverei em seus entendimentos; acrescenta:'),(61257,2,58,10,17,'E jamais me lembrarei de seus pecados e de suas iniquidades.'),(61258,2,58,10,18,'Ora, onde há remissão destes, não há mais oblação pelo pecado.'),(61259,2,58,10,19,'Tendo pois, irmãos, ousadia para entrar no santuário, pelo sangue de Jesus,'),(61260,2,58,10,20,'Pelo novo e vivo caminho que ele nos consagrou, pelo véu, isto é, pela sua carne,'),(61261,2,58,10,21,'E tendo um grande sacerdote sobre a casa de Deus,'),(61262,2,58,10,22,'Cheguemo-nos com verdadeiro coração, em inteira certeza de fé; tendo os corações purificados da má consciência, e o corpo lavado com água limpa,'),(61263,2,58,10,23,'Retenhamos firmes a confissão da nossa esperança; porque fiel é o que prometeu.'),(61264,2,58,10,24,'E consideremo-nos uns aos outros, para nos estimularmos à caridade e às boas obras.'),(61265,2,58,10,25,'Não deixando a nossa congregação, como é costume de alguns, antes admoestando-nos uns aos outros; e tanto mais, quanto vedes que se vai aproximando aquele dia.'),(61266,2,58,10,26,'Porque, se pecarmos voluntariamente, depois de termos recebido o conhecimento da verdade, já não resta mais sacrifício pelos pecados,'),(61267,2,58,10,27,'Mas uma certa expectação horrível de juízo, e ardor de fogo, que há de devorar os adversários.'),(61268,2,58,10,28,'Quebrantando alguém a lei de Moisés, morre sem misericórdia, só pela palavra de duas ou três testemunhas.'),(61269,2,58,10,29,'De quanto maior castigo cuidais vós será julgado merecedor aquele que pisar o Filho de Deus, e tiver por profano o sangue do testamento, com que foi santificado, e fizer agravo ao Espírito da graça?'),(61270,2,58,10,30,'Porque bem conhecemos aquele que disse: Minha é a vingança, eu darei a recompensa, diz o Senhor. E outra vez: O Senhor julgará o seu povo.'),(61271,2,58,10,31,'Horrenda coisa é cair nas mãos do Deus vivo.'),(61272,2,58,10,32,'Lembrai-vos, porém, dos dias passados, em que, depois de serdes iluminados, suportastes grande combate de aflições.'),(61273,2,58,10,33,'Em parte fostes feitos espetáculo com vitupérios e tribulações, e em parte fostes participantes com os que assim foram tratados.'),(61274,2,58,10,34,'Porque também vos compadecestes dos que estavam nas prisões, e com gozo permitistes a espoliação dos vossos bens, sabendo que em vós mesmos tendes nos céus uma possessão melhor e permanente.'),(61275,2,58,10,35,'Não rejeiteis pois a vossa confiança, que tem grande e avultado galardão.'),(61276,2,58,10,36,'Porque necessitais de paciência, para que, depois de haverdes feito a vontade de Deus, possais alcançar a promessa.'),(61277,2,58,10,37,'Porque ainda um poucochinho de tempo, e o que há de vir virá, e não tardará.'),(61278,2,58,10,38,'Mas o justo viverá da fé; e, se ele recuar, a minha alma não tem prazer nele.'),(61279,2,58,10,39,'Nós, porém, não somos daqueles que se retiram para a perdição, mas daqueles que creem para a conservação da alma.'),(61280,2,58,11,1,'ORA, a fé é o firme fundamento das coisas que se esperam, e a prova das coisas que se não veem.'),(61281,2,58,11,2,'Porque por ela os antigos alcançaram testemunho.'),(61282,2,58,11,3,'Pela fé entendemos que os mundos pela palavra de Deus foram criados; de maneira que aquilo que se vê não foi feito do que é aparente.'),(61283,2,58,11,4,'Pela fé Abel ofereceu a Deus maior sacrifício do que Caim, pelo qual alcançou testemunho de que era justo, dando Deus testemunho dos seus dons, e por ela, depois de morto, ainda fala.'),(61284,2,58,11,5,'Pela fé Enoque foi trasladado para não ver a morte, e não foi achado, porque Deus o trasladara; visto como antes da sua trasladação alcançou testemunho de que agradara a Deus.'),(61285,2,58,11,6,'Ora, sem fé é impossível agradar-lhe: porque é necessário que aquele que se aproxima de Deus creia que ele existe, e que é galardoador dos que o buscam.'),(61286,2,58,11,7,'Pela fé Noé, divinamente avisado das coisas que ainda se não viam, temeu, e, para salvação da sua família, preparou a arca, pela qual condenou o mundo, e foi feito herdeiro da justiça que é segundo a fé.'),(61287,2,58,11,8,'Pela fé Abraão, sendo chamado, obedeceu, indo para um lugar que havia de receber por herança; e saiu, sem saber para onde ia.'),(61288,2,58,11,9,'Pela fé habitou na terra da promessa, como em terra alheia, morando em cabanas com Isaque e Jacó, herdeiros com ele da mesma promessa.'),(61289,2,58,11,10,'Porque esperava a cidade que tem fundamentos, da qual o artífice e construtor é Deus.'),(61290,2,58,11,11,'Pela fé também a mesma Sara recebeu a virtude de conceber, e deu à luz já fora da idade; porquanto teve por fiel aquele que lho tinha prometido.'),(61291,2,58,11,12,'Pelo que também de um, e esse já amortecido, descenderam tantos, em multidão, como as estrelas do céu, e como a areia inumerável que está na praia do mar.'),(61292,2,58,11,13,'Todos estes morreram na fé, sem terem recebido as promessas, mas vendo-as de longe e crendo-as e abraçando-as, confessaram que eram estrangeiros e peregrinos na terra.'),(61293,2,58,11,14,'Porque, os que isto dizem, claramente mostram que buscam uma pátria.'),(61294,2,58,11,15,'E se, na verdade, se lembrassem daquela donde haviam saído, teriam oportunidade de tornar.'),(61295,2,58,11,16,'Mas agora desejam uma melhor, isto é, a celestial. Pelo que também Deus se não envergonha deles, de se chamar seu Deus, porque já lhes preparou uma cidade.'),(61296,2,58,11,17,'Pela fé ofereceu Abraão a Isaque, quando foi provado, sim, aquele que recebera as promessas ofereceu o seu unigênito.'),(61297,2,58,11,18,'Sendo-lhe dito: Em Isaque será chamada a tua descendência, considerou que Deus era poderoso para até dos mortos o ressuscitar.'),(61298,2,58,11,19,'E daí também em figura ele o recobrou.'),(61299,2,58,11,20,'Pela fé Isaque abençoou Jacó e Esaú, no tocante às coisas futuras.'),(61300,2,58,11,21,'Pela fé Jacó, próximo da morte, abençoou cada um dos filhos de José, e adorou encostado à ponta do seu bordão.'),(61301,2,58,11,22,'Pela fé José, próximo da morte, fez menção da saída dos filhos de Israel, e deu ordem acerca de seus ossos.'),(61302,2,58,11,23,'Pela fé Moisés, já nascido, foi escondido três meses por seus pais, porque viram que era um menino formoso; e não temeram o mandamento do rei.'),(61303,2,58,11,24,'Pela fé Moisés, sendo já grande, recusou ser chamado filho da filha de Faraó,'),(61304,2,58,11,25,'Escolhendo antes ser maltratado com o povo de Deus do que por um pouco de tempo ter o gozo do pecado;'),(61305,2,58,11,26,'Tendo por maiores riquezas o vitupério de Cristo do que os tesouros do Egito; porque tinha em vista a recompensa.'),(61306,2,58,11,27,'Pela fé deixou o Egito, não temendo a ira do rei; porque ficou firme, como vendo o invisível.'),(61307,2,58,11,28,'Pela fé celebrou a páscoa e a aspersão do sangue, para que o destruidor dos primogênitos lhes não tocasse.'),(61308,2,58,11,29,'Pela fé passaram o Mar Vermelho, como por terra seca; o que intentando os egípcios, se afogaram.'),(61309,2,58,11,30,'Pela fé caíram os muros de Jericó, sendo rodeados durante sete dias.'),(61310,2,58,11,31,'Pela fé Raabe, a meretriz, não pereceu com os incrédulos, acolhendo em paz os espias.'),(61311,2,58,11,32,'E que mais direi? Faltar-me-ia o tempo contando de Gideão, e de Baraque, e de Sansão, e de Jefté, e de Davi, e de Samuel e dos profetas:'),(61312,2,58,11,33,'Os quais pela fé venceram reinos, praticaram a justiça, alcançaram promessas, fecharam as bocas dos leões,'),(61313,2,58,11,34,'Apagaram a força do fogo, escaparam do fio da espada, da fraqueza tiraram forças, na batalha se esforçaram, puseram em fugida os exércitos dos estranhos.'),(61314,2,58,11,35,'As mulheres receberam pela ressurreição os seus mortos; uns foram torturados, não aceitando o seu livramento, para alcançarem uma melhor ressurreição;'),(61315,2,58,11,36,'E outros experimentaram escárnios e açoites, e até cadeias e prisões.'),(61316,2,58,11,37,'Foram apedrejados, serrados, tentados, mortos ao fio da espada; andaram vestidos de peles de ovelhas e de cabras, desamparados, aflitos e maltratados'),(61317,2,58,11,38,'(Dos quais o mundo não era digno), errantes pelos desertos e montes, e pelas covas e cavernas da terra.'),(61318,2,58,11,39,'E todos estes, tendo tido testemunho pela fé, não alcançaram a promessa:'),(61319,2,58,11,40,'Provendo Deus alguma coisa melhor a nosso respeito, para que eles sem nós não fossem aperfeiçoados.'),(61320,2,58,12,1,'PORTANTO nós também, pois que estamos rodeados de uma tão grande nuvem de testemunhas, deixemos todo o embaraço, e o pecado que tão de perto nos rodeia, e corramos com paciência a carreira que nos está proposta:'),(61321,2,58,12,2,'Olhando para Jesus, autor e consumador da fé, o qual pelo gozo que lhe estava proposto suportou a cruz, desprezando a afronta e assentou-se à destra do trono de Deus.'),(61322,2,58,12,3,'Considerai pois aquele que suportou tais contradições dos pecadores contra si mesmo, para que não enfraqueçais, desfalecendo em vossos ânimos.'),(61323,2,58,12,4,'Ainda não resististes até ao sangue, combatendo contra o pecado.'),(61324,2,58,12,5,'E já vos esquecestes da exortação que argumenta convosco como filhos: Filho meu, não desprezes a correção do Senhor, e não desmaies quando por ele fores repreendido;'),(61325,2,58,12,6,'Porque o Senhor corrige o que ama, e açoita a qualquer que recebe por filho.'),(61326,2,58,12,7,'Se suportais a correção, Deus vos trata como filhos; porque, que filho há a quem o pai não corrija?'),(61327,2,58,12,8,'Mas, se estais sem disciplina, da qual todos são feitos participantes, sois então bastardos, e não filhos.'),(61328,2,58,12,9,'Além do que tivemos nossos pais segundo a carne, para nos corrigirem, e nós os reverenciamos: não nos sujeitaremos muito mais ao Pai dos espíritos, para vivermos?'),(61329,2,58,12,10,'Porque aqueles, na verdade, por um pouco de tempo, nos corrigiam como bem lhes parecia; mas este, para nosso proveito, para sermos participantes da sua santidade.'),(61330,2,58,12,11,'E, na verdade, toda a correção, ao presente, não parece ser de gozo, senão de tristeza, mas depois produz um fruto pacífico de justiça nos exercitados por ela.'),(61331,2,58,12,12,'Portanto tornai a levantar as mãos cansadas, e os joelhos desconjuntados,'),(61332,2,58,12,13,'E fazei veredas direitas para os vossos pés, para que o que manqueja se não desvie inteiramente, antes seja sarado.'),(61333,2,58,12,14,'Segui a paz com todos, e a santificação, sem a qual ninguém verá o Senhor:'),(61334,2,58,12,15,'Tendo cuidado de que ninguém se prive da graça de Deus, e de que nenhuma raiz de amargura, brotando, vos perturbe, e por ela muitos se contaminem.'),(61335,2,58,12,16,'E ninguém seja fornicário, ou profano, como Esaú, que por um manjar vendeu o seu direito de primogenitura.'),(61336,2,58,12,17,'Porque bem sabeis que, querendo ele ainda depois herdar a bênção, foi rejeitado, porque não achou lugar de arrependimento, ainda que com lágrimas o buscou.'),(61337,2,58,12,18,'Porque não chegastes ao monte palpável, aceso em fogo, e à escuridão, e às trevas, e à tempestade,'),(61338,2,58,12,19,'E ao sonido da trombeta, e à voz das palavras, a qual os que a ouviram pediram que se lhes não falasse mais;'),(61339,2,58,12,20,'Porque não podiam suportar o que se lhes mandava: se até um animal tocar o monte, será apedrejado.'),(61340,2,58,12,21,'E tão terrível era a visão que Moisés disse: Estou todo assombrado, e tremendo.'),(61341,2,58,12,22,'Mas chegastes ao monte de Sião, e à cidade do Deus vivo, à Jerusalém celestial, e aos muitos milhares de anjos;'),(61342,2,58,12,23,'À universal assembleia e igreja dos primogênitos, que estão inscritos nos céus, e a Deus, o juiz de todos, e aos espíritos dos justos aperfeiçoados;'),(61343,2,58,12,24,'E a Jesus, o Mediador duma Nova Aliança, e ao sangue da aspersão, que fala melhor do que o de Abel.'),(61344,2,58,12,25,'Vede que não rejeiteis ao que fala; porque, se não escaparam aqueles que rejeitaram o que na terra os advertia, muito menos nós, se nos desviarmos daquele que é dos céus:'),(61345,2,58,12,26,'A voz do qual moveu então a terra, mas agora anunciou, dizendo: Ainda uma vez comoverei, não só a terra, senão também o céu.'),(61346,2,58,12,27,'E esta palavra: Ainda uma vez, mostra a mudança das coisas móveis, como coisas feitas, para que as imóveis permaneçam.'),(61347,2,58,12,28,'Pelo que, tendo recebido um reino que não pode ser abalado, retenhamos a graça, pela qual sirvamos a Deus agradavelmente com reverência e piedade;'),(61348,2,58,12,29,'Porque o nosso Deus é um fogo consumidor.'),(61349,2,58,13,1,'PERMANEÇA  a caridade fraternal.'),(61350,2,58,13,2,'Não vos esqueçais  da hospitalidade, porque por ela alguns, não o sabendo, hospedaram anjos.'),(61351,2,58,13,3,'Lembrai-vos dos presos, como se estivésseis presos com eles, e dos maltratados, como sendo-o vós mesmos também no corpo.'),(61352,2,58,13,4,'Venerado seja entre todos o matrimônio e o leito sem mácula; porém aos que se dão à prostituição e aos adúlteros Deus os julgará.'),(61353,2,58,13,5,'Sejam vossos costumes sem avareza, contentando-vos com o que tendes; porque ele disse: Não te deixarei, nem te desampararei.'),(61354,2,58,13,6,'E assim com confiança ousemos dizer: O Senhor é o meu ajudador, e não temerei o que me possa fazer o homem.'),(61355,2,58,13,7,'Lembrai-vos dos vossos  pastores, que vos falaram a palavra de Deus, a fé dos quais imitai, atentando para a sua maneira de viver.'),(61356,2,58,13,8,'Jesus Cristo é o mesmo ontem, e hoje, e eternamente.'),(61357,2,58,13,9,'Não vos deixeis levar em redor por doutrinas várias e estranhas, porque bom é que o coração se fortifique com graça, e não com manjares, que de nada aproveitaram aos que a eles se entregaram.'),(61358,2,58,13,10,'Temos um altar, de que não têm direito de comer os que servem ao tabernáculo.'),(61359,2,58,13,11,'Porque os corpos dos animais, cujo sangue é, pelo pecado, trazido pelo sumo sacerdote para o santuário, são queimados fora do arraial.'),(61360,2,58,13,12,'E por isso também Jesus, para santificar o povo pelo seu próprio sangue, padeceu fora da porta.'),(61361,2,58,13,13,'Saiamos pois a ele fora do arraial, levando o seu vitupério.'),(61362,2,58,13,14,'Porque não temos aqui cidade permanente, mas buscamos a futura.'),(61363,2,58,13,15,'Portanto ofereçamos sempre por ele a Deus sacrifício de louvor, isto é, o fruto dos lábios que confessam o seu nome.'),(61364,2,58,13,16,'E não vos esqueçais da beneficência e comunicação, porque com tais sacrifícios Deus se agrada.'),(61365,2,58,13,17,'Obedecei a vossos pastores, e sujeitai-vos a eles; porque velam por vossas almas, como aqueles que hão da dar conta delas; para que o façam com alegria e não gemendo, porque isso não vos seria útil.'),(61366,2,58,13,18,'Orai por nós, porque confiamos que temos boa consciência, como aqueles que em tudo querem portar-se honestamente.'),(61367,2,58,13,19,'E rogo-vos com instância que assim o façais para que eu mais depressa vos seja restituído.'),(61368,2,58,13,20,'Ora o Deus de paz, que pelo sangue do concerto eterno tornou a trazer dos mortos a nosso Senhor Jesus Cristo, grande pastor das ovelhas,'),(61369,2,58,13,21,'Vos aperfeiçoe em toda a boa obra, para fazerdes a sua vontade, operando em vós o que perante ele é agradável por Cristo Jesus, ao qual seja glória para todo o sempre. Amém.'),(61370,2,58,13,22,'Rogo-vos, porém, irmãos, que suporteis a palavra desta exortação; porque abreviadamente vos escrevi.'),(61371,2,58,13,23,'Sabei que já está solto o irmão Timóteo, com o qual (se vier depressa) vos verei.'),(61372,2,58,13,24,'Saudai a todos os vossos chefes e a todos os santos. Os de Itália vos saúdam.'),(61373,2,58,13,25,'A graça seja com todos vós. Amém.'),(61374,2,59,1,1,'TIAGO, servo de Deus, e do Senhor Jesus Cristo, às doze tribos que andam dispersas, saúde.'),(61375,2,59,1,2,'Meus irmãos, tende grande gozo quando cairdes em várias tentações:'),(61376,2,59,1,3,'Sabendo que a prova da vossa fé obra a paciência.'),(61377,2,59,1,4,'Tenha, porém, a paciência a sua obra perfeita, para que sejais perfeitos e completos, sem faltar em coisa alguma.'),(61378,2,59,1,5,'E, se algum de vós tem falta de sabedoria, peça-a a Deus, que a todos dá liberalmente, e o não lança em rosto, e ser-lhe-á dada.'),(61379,2,59,1,6,'Peça-a, porém, com fé, não duvidando; porque o que duvida é semelhante à onda do mar, que é levada pelo vento e lançada de uma para outra parte.'),(61380,2,59,1,7,'Não pense tal homem que receberá do Senhor alguma coisa.'),(61381,2,59,1,8,'O homem de coração dobre é inconstante em todos os seus caminhos.'),(61382,2,59,1,9,'Mas glorie-se o irmão abatido na sua exaltação,'),(61383,2,59,1,10,'E o rico em seu abatimento; porque ele passará como a flor da erva.'),(61384,2,59,1,11,'Porque sai o sol com ardor, e a erva seca, e a sua flor cai, e a formosa aparência do seu aspecto perece: assim se murchará também o rico em seus caminhos.'),(61385,2,59,1,12,'Bem-aventurado o varão que sofre a tentação; porque, quando for provado, receberá a coroa da vida, a qual o Senhor tem prometido aos que o amam.'),(61386,2,59,1,13,'Ninguém, sendo tentado, diga: De Deus sou tentado; porque Deus não pode ser tentado pelo mal, e a ninguém tenta.'),(61387,2,59,1,14,'Mas cada um é tentado, quando atraído e engodado pela sua própria concupiscência.'),(61388,2,59,1,15,'Depois, havendo a concupiscência concebido, dá à luz o pecado; e o pecado, sendo consumado, gera a morte.'),(61389,2,59,1,16,'Não erreis, meus amados irmãos.'),(61390,2,59,1,17,'Toda a boa dádiva e todo o dom perfeito vêm do alto, descendo do Pai das luzes, em quem não há mudança nem sombra de variação.'),(61391,2,59,1,18,'Segundo a sua vontade, ele nos gerou pela palavra da verdade, para que fôssemos como primícias das suas criaturas.'),(61392,2,59,1,19,'Sabeis isto, meus amados irmãos; mas todo o homem seja pronto para ouvir, tardio para falar, tardio para se irar.'),(61393,2,59,1,20,'Porque a ira do homem não opera a justiça de Deus.'),(61394,2,59,1,21,'Pelo que, rejeitando toda a imundícia e superfluidade de malícia, recebei com mansidão a palavra em vós enxertada, a qual pode salvar as vossas almas.'),(61395,2,59,1,22,'E sede cumpridores da palavra, e não somente ouvintes, enganando-vos com falsos discursos.'),(61396,2,59,1,23,'Porque, se alguém é ouvinte da palavra, e não cumpridor, é semelhante ao varão que contempla ao espelho o seu rosto natural;'),(61397,2,59,1,24,'Porque se contempla a si mesmo, e foi-se, e logo se esqueceu de que tal era.'),(61398,2,59,1,25,'Aquele, porém, que atenta bem para a lei perfeita da liberdade, e nisso persevera, não sendo ouvinte esquecido, mas fazedor da obra, este tal será bem-aventurado no seu feito.'),(61399,2,59,1,26,'Se alguém entre vós cuida ser religioso, e não refreia a sua língua, antes engana o seu coração, a religião desse é vã.'),(61400,2,59,1,27,'A religião pura e imaculada para com Deus, o Pai, é esta: Visitar os órfãos e as viúvas nas suas tribulações, e guardar-se da corrupção do mundo.'),(61401,2,59,2,1,'MEUS irmãos, não tenhais a fé de nosso Senhor Jesus Cristo, Senhor da glória, em acepção de pessoas.'),(61402,2,59,2,2,'Porque, se no vosso ajuntamento entrar algum homem com anel de ouro no dedo, com vestidos preciosos, e entrar também algum pobre com sórdido vestido,'),(61403,2,59,2,3,'E atentardes para o que traz o vestido precioso, e lhe disserdes: Assenta-te tu aqui num lugar de honra, e disserdes ao pobre: Tu, fica aí em pé, ou assenta-te abaixo do meu estrado,'),(61404,2,59,2,4,'Porventura não fizestes distinção dentro de vós mesmos, e não vos fizestes juízes de maus pensamentos?'),(61405,2,59,2,5,'Ouvi, meus amados irmãos: Porventura não escolheu Deus aos pobres deste mundo para serem ricos na fé, e herdeiros do reino que prometeu aos que o amam?'),(61406,2,59,2,6,'Mas vós desonrastes o pobre. Porventura não vos oprimem os ricos, e não vos arrastam aos tribunais?'),(61407,2,59,2,7,'Porventura não blasfemam eles o bom nome que sobre vós foi invocado?'),(61408,2,59,2,8,'Todavia, se cumprirdes, conforme a Escritura, a lei real: Amarás a teu próximo como a ti mesmo, bem fazeis.'),(61409,2,59,2,9,'Mas, se fazeis acepção de pessoas, cometeis pecado, e sois redarguidos pela lei como transgressores.'),(61410,2,59,2,10,'Porque qualquer que guardar toda a lei, e tropeçar em um só ponto, tornou-se culpado de todos.'),(61411,2,59,2,11,'Porque aquele que disse: Não cometerás adultério, também disse: Não matarás. Se tu pois não cometeres adultério, mas matares, estás feito transgressor da lei.'),(61412,2,59,2,12,'Assim falai, e assim procedei, como devendo ser julgados pela lei da liberdade.'),(61413,2,59,2,13,'Porque o juízo será sem misericórdia sobre aquele que não fez misericórdia; e a misericórdia triunfa do juízo.'),(61414,2,59,2,14,'Meus irmãos, que aproveita se alguém disser que tem fé, e não tiver as obras? Porventura a fé pode salvá-lo?'),(61415,2,59,2,15,'E, se o irmão ou a irmã estiverem nus, e tiverem falta de mantimento quotidiano,'),(61416,2,59,2,16,'E algum de vós lhes disser: Ide em paz, aquentai-vos, e fartai-vos; e lhes não derdes as coisas necessárias para o corpo, que proveito virá daí?'),(61417,2,59,2,17,'Assim também a fé, se não tiver as obras, é morta em si mesma.'),(61418,2,59,2,18,'Mas dirá alguém: Tu tens a fé e eu tenho as obras: mostra-me a tua fé sem as tuas obras, e eu te mostrarei a minha fé pelas minhas obras.'),(61419,2,59,2,19,'Tu crês que há um só Deus: fazes bem: também os demônios o creem, e estremecem.'),(61420,2,59,2,20,'Mas, ó homem vão, queres tu saber que a fé sem as obras é morta?'),(61421,2,59,2,21,'Porventura o nosso pai Abraão não foi justificado pelas obras, quando ofereceu sobre o altar o seu filho Isaque?'),(61422,2,59,2,22,'Bem vês que a fé cooperou com as suas obras, e que pelas obras a fé foi aperfeiçoada.'),(61423,2,59,2,23,'E cumpriu-se a Escritura, que diz: E creu Abraão em Deus, e foi-lhe isso imputado como justiça, e foi chamado o amigo de Deus.'),(61424,2,59,2,24,'Vedes então que o homem é justificado pelas obras, e não somente pela fé.'),(61425,2,59,2,25,'E de igual modo Raabe, a meretriz, não foi também justificada pelas obras, quando recolheu os emissários, e os despediu por outro caminho?'),(61426,2,59,2,26,'Porque, assim como o corpo sem o espírito está morto, assim também a fé sem obras é morta.'),(61427,2,59,3,1,'MEUS irmãos, muitos de vós não sejam mestres, sabendo que receberemos mais duro juízo.'),(61428,2,59,3,2,'Porque todos tropeçamos em muitas coisas. Se alguém não tropeça em palavra, o tal varão é perfeito e poderoso para também refrear todo o corpo.'),(61429,2,59,3,3,'Ora nós pomos freio nas bocas dos cavalos, para que nos obedeçam; e conseguimos dirigir todo o seu corpo.'),(61430,2,59,3,4,'Vede também as naus que, sendo tão grandes, e levadas de impetuosos ventos, se viram com um bem pequeno leme para onde quer a vontade daquele que as governa.'),(61431,2,59,3,5,'Assim também a língua é um pequeno membro, e gloria-se de grandes coisas. Vede quão grande bosque um pequeno fogo incendeia.'),(61432,2,59,3,6,'A língua também é um fogo; como mundo de iniquidade, a língua está posta entre os nossos membros, e contamina todo o corpo, e inflama o curso da natureza, e é inflamada pelo inferno.'),(61433,2,59,3,7,'Porque toda a natureza, tanto de bestas feras como de aves, tanto de répteis como de animais do mar, se amansa e foi domada pela natureza humana;'),(61434,2,59,3,8,'Mas nenhum homem pode domar a língua. É um mal que não se pode refrear; está cheia de peçonha mortal.'),(61435,2,59,3,9,'Com ela bendizemos a Deus e Pai, e com ela amaldiçoamos os homens, feitos à semelhança de Deus.'),(61436,2,59,3,10,'De uma mesma boca procede bênção e maldição. Meus irmãos, não convém que isto se faça assim.'),(61437,2,59,3,11,'Porventura deita alguma fonte de um mesmo manancial água doce e água amargosa?'),(61438,2,59,3,12,'Meus irmãos, pode também a figueira produzir azeitonas, ou a videira figos? Assim tão pouco pode uma fonte dar água salgada e doce.'),(61439,2,59,3,13,'Quem dentre vós é sábio e entendido? Mostre pelo seu bom trato as suas obras em mansidão de sabedoria.'),(61440,2,59,3,14,'Mas, se tendes amarga inveja, e sentimento faccioso em vosso coração, não vos glorieis, nem mintais contra a verdade:'),(61441,2,59,3,15,'Essa não é a sabedoria que vem do alto, mas é terrena, animal e diabólica.'),(61442,2,59,3,16,'Porque onde há inveja e espírito faccioso aí há perturbação e toda a obra perversa.'),(61443,2,59,3,17,'Mas a sabedoria que do alto vem é, primeiramente pura, depois pacífica, moderada, tratável, cheia de misericórdia e de bons frutos, sem parcialidade, e sem hipocrisia.'),(61444,2,59,3,18,'Ora o fruto da justiça semeia-se na paz, para os que exercitam a paz.'),(61445,2,59,4,1,'DONDE vêm as guerras e pelejas entre vós? Porventura não vêm disto, a saber, dos vossos deleites, que nos vossos membros guerreiam?'),(61446,2,59,4,2,'Cobiçais, e nada tendes: sois invejosos e cobiçosos, e não podeis alcançar: combateis e guerreais, e nada tendes, porque não pedis.'),(61447,2,59,4,3,'Pedis, e não recebeis, porque pedis mal, para o gastardes em vossos deleites.'),(61448,2,59,4,4,'Adúlteros e adúlteras, não sabeis vós que a amizade do mundo é inimizade contra Deus? Portanto qualquer que quiser ser amigo do mundo constitui-se inimigo de Deus.'),(61449,2,59,4,5,'Ou cuidais vós que em vão diz a Escritura: O espírito que em nós habita tem ciúmes?'),(61450,2,59,4,6,'Antes dá maior graça. Portanto diz: Deus resiste aos soberbos, dá, porém, graça aos humildes.'),(61451,2,59,4,7,'Sujeitai-vos pois a Deus, resisti ao diabo, e ele fugirá de vós.'),(61452,2,59,4,8,'Chegai-vos a Deus, e ele se chegará a vós. Alimpai as mãos, pecadores; e, vós de duplo ânimo, purificai os corações.'),(61453,2,59,4,9,'Senti as vossas misérias, e lamentai e chorai: converta-se o vosso riso em pranto, e o vosso gozo em tristeza.'),(61454,2,59,4,10,'Humilhai-vos perante o Senhor, e ele vos exaltará.'),(61455,2,59,4,11,'Irmãos, não faleis mal uns dos outros. Quem fala mal de um irmão, e julga a seu irmão, fala mal da lei, e julga a lei; e, se tu julgas a lei já não és observador da lei, mas juiz.'),(61456,2,59,4,12,'Há só um legislador e um juiz que pode salvar e destruir. Tu, porém, quem és, que julgas a outrem?'),(61457,2,59,4,13,'Eia agora vós, que dizeis: Hoje, ou amanhã, iremos a tal cidade, e lá passaremos um ano, e contrataremos, e ganharemos;'),(61458,2,59,4,14,'Digo-vos que não sabeis o que acontecerá amanhã. Porque, que é a vossa vida? É um vapor que aparece por um pouco, e depois se desvanece.'),(61459,2,59,4,15,'Em lugar do que devíeis dizer: Se o Senhor quiser, e se vivermos, faremos isto ou aquilo.'),(61460,2,59,4,16,'Mas agora vos gloriais em vossas presunções: toda a glória tal como esta é maligna.'),(61461,2,59,4,17,'Aquele pois que sabe fazer o bem e o não faz, comete pecado.'),(61462,2,59,5,1,'EIA pois agora vós, ricos, chorai, e pranteai, por vossas misérias, que sobre vós hão de vir.'),(61463,2,59,5,2,'As vossas riquezas estão apodrecidas, e os vossos vestidos estão comidos da traça.'),(61464,2,59,5,3,'O vosso ouro e a vossa prata se enferrujaram; e a sua ferrugem dará testemunho contra vós, e comerá como fogo a vossa carne. Entesourastes para os últimos dias.'),(61465,2,59,5,4,'Eis que o jornal dos trabalhadores que ceifaram as vossas terras, e que por vós foi diminuído, clama; e os clamores dos que ceifaram entraram nos ouvidos do Senhor dos exércitos.'),(61466,2,59,5,5,'Deliciosamente, vivestes sobre a terra, e vos deleitastes: cevastes os vossos corações, como num dia de matança.'),(61467,2,59,5,6,'Condenastes e matastes o justo; ele não vos resistiu.'),(61468,2,59,5,7,'Sede pois irmãos, pacientes até a vinda do Senhor. Eis que o lavrador espera o precioso fruto da terra, aguardando-o com paciência, até que receba a chuva temporã e serôdia.'),(61469,2,59,5,8,'Sede vós também pacientes, fortalecei os vossos corações; porque já a vinda do Senhor está próxima.'),(61470,2,59,5,9,'Irmãos, não vos queixeis uns contra os outros, para que não sejais condenados. Eis que o juiz está à porta.'),(61471,2,59,5,10,'Meus irmãos, tomai por exemplo de aflição e paciência os profetas que falaram em nome do Senhor.'),(61472,2,59,5,11,'Eis que temos por bem-aventurados os que sofreram. Ouvistes qual foi a paciência de Jó, e vistes o fim que o Senhor lhe deu; porque o Senhor é muito misericordioso e piedoso.'),(61473,2,59,5,12,'Mas, sobretudo, meus irmãos, não jureis, nem pelo céu, nem pela terra nem façais qualquer outro juramento; mas que a vossa palavra seja sim, sim, e não, não; para que não caiais em condenação.'),(61474,2,59,5,13,'Está alguém entre vós aflito? Ore. Está alguém contente? Cante louvores.'),(61475,2,59,5,14,'Está alguém entre vós doente? Chame os presbíteros da igreja, e orem sobre ele, ungindo-o com azeite em nome do Senhor;'),(61476,2,59,5,15,'E a oração da fé salvará o doente, e o Senhor o levantará; e, se houver cometido pecados, ser-lhe-ão perdoados.'),(61477,2,59,5,16,'Confessai as vossas culpas uns aos outros, e orai uns pelos outros, para que sareis: a oração feita por um justo pode muito em seus efeitos.'),(61478,2,59,5,17,'Elias era homem sujeito às mesmas paixões que nós, e, orando, pediu que não chovesse, e, por três anos e seis meses, não choveu sobre a terra.'),(61479,2,59,5,18,'E orou outra vez, e o céu deu chuva, e a terra produziu o seu fruto.'),(61480,2,59,5,19,'Irmãos, se algum de entre vós se tem desviado da verdade, e alguém o converter,'),(61481,2,59,5,20,'Saiba que aquele que fizer converter do erro do seu caminho um pecador salvará da morte uma alma, e cobrirá uma multidão de pecados.'),(61482,2,60,1,1,'PEDRO, apóstolo de Jesus Cristo, aos estrangeiros dispersos no Ponto, Galácia, Capadócia, Ásia e Bitínia;'),(61483,2,60,1,2,'Eleitos segundo a presciência de Deus Pai, em santificação do Espírito, para a obediência e aspersão do sangue de Jesus Cristo: graça, e paz vos seja multiplicada.'),(61484,2,60,1,3,'Bendito seja o Deus e Pai de nosso Senhor Jesus Cristo, que, segundo a sua grande misericórdia, nos gerou de novo para uma viva esperança, pela ressurreição de Jesus Cristo, dentre os mortos,'),(61485,2,60,1,4,'Para uma herança incorruptível, incontaminável, e que se não pode murchar, guardada nos céus para vós,'),(61486,2,60,1,5,'Que mediante a fé estais guardados na virtude de Deus para a salvação, já prestes para se revelar no último tempo,'),(61487,2,60,1,6,'Em que vós grandemente vos alegrais, ainda que agora importa, sendo necessário, que estejais por um pouco contristados com várias tentações,'),(61488,2,60,1,7,'Para que a prova da vossa fé, muito mais preciosa do que o ouro que perece e é provado pelo fogo, se ache em louvor, e honra, e glória na revelação de Jesus Cristo;'),(61489,2,60,1,8,'Ao qual, não o havendo visto, amais; no qual, não o vendo agora, mas crendo, vos alegrais com gozo inefável e glorioso;'),(61490,2,60,1,9,'Alcançando o fim da vossa fé, a salvação das almas.'),(61491,2,60,1,10,'Da qual salvação inquiriram e trataram diligentemente os profetas que profetizaram da graça que vos foi dada,'),(61492,2,60,1,11,'Indagando que tempo ou que ocasião de tempo o Espírito de Cristo, que estava neles, indicava, anteriormente testificando os sofrimentos que a Cristo haviam de vir, e a glória que se lhes havia de seguir.'),(61493,2,60,1,12,'Aos quais foi revelado que, não para si mesmos, mas para nós, eles ministravam estas coisas que agora vos foram anunciadas por aqueles que, pelo Espírito Santo enviado do céu, vos pregaram o evangelho: para as quais coisas os anjos desejam bem atentar.'),(61494,2,60,1,13,'Portanto, cingindo os lombos do vosso entendimento, sede sóbrios, e esperai inteiramente na graça que se vos ofereceu na revelação de Jesus Cristo;'),(61495,2,60,1,14,'Como filhos obedientes, não vos conformando com as concupiscências que antes havia em vossa ignorância;'),(61496,2,60,1,15,'Mas, como é santo aquele que vos chamou, sede vós também santos em toda a vossa maneira de viver;'),(61497,2,60,1,16,'Porquanto escrito está: Sede santos, porque eu sou santo.'),(61498,2,60,1,17,'E, se invocais por Pai aquele que sem acepção de pessoas, julga segundo a obra de cada um, andai em temor, durante o tempo da vossa peregrinação:'),(61499,2,60,1,18,'Sabendo que não foi com coisas corruptíveis, como prata ou ouro, que fostes resgatados da vossa vã maneira de viver que por tradição recebestes dos vossos pais,'),(61500,2,60,1,19,'Mas com o precioso sangue de Cristo, como de um cordeiro imaculado e incontaminado,'),(61501,2,60,1,20,'O qual, na verdade, em outro tempo foi conhecido, ainda antes da fundação do mundo, mas manifestado nestes últimos tempos por amor de vós;'),(61502,2,60,1,21,'E por ele credes em Deus, que o ressuscitou dos mortos e lhe deu glória, para que a vossa fé e esperança estivessem em Deus;'),(61503,2,60,1,22,'Purificando as vossas almas na obediência à verdade, para caridade fraternal, não fingida; amai-vos ardentemente uns aos outros com um coração puro;'),(61504,2,60,1,23,'Sendo de novo gerados, não de semente corruptível, mas da incorruptível, pela palavra de Deus, viva, e que permanece para sempre.'),(61505,2,60,1,24,'Porque toda a carne é como erva, e toda a glória do homem como a flor da erva. Secou-se a erva, e caiu a sua flor:'),(61506,2,60,1,25,'Mas a palavra do Senhor permanece para sempre; e esta é a palavra que entre vós foi evangelizada.'),(61507,2,60,2,1,'DEIXANDO pois toda a malícia, e todo o engano, e fingimentos, e invejas, e todas as murmurações,'),(61508,2,60,2,2,'Desejai afetuosamente, como meninos novamente nascidos, o leite racional, não falsificado, para que por ele vades crescendo:'),(61509,2,60,2,3,'Se é que já provastes que o Senhor é benigno:'),(61510,2,60,2,4,'E, chegando-vos para ele ? pedra viva, reprovada, na verdade, pelos homens, mas para com Deus eleita e preciosa.'),(61511,2,60,2,5,'Vós também, como pedras vivas, sois edificados casa espiritual e sacerdócio santo, para oferecer sacrifícios espirituais agradáveis a Deus por Jesus Cristo.'),(61512,2,60,2,6,'Pelo que também na Escritura se contém: Eis que ponho em Sião a pedra principal da esquina, eleita e preciosa; e quem nela crer não será confundido.'),(61513,2,60,2,7,'E assim para vós, os que credes, é preciosa, mas, para os rebeldes, a pedra que os edificadores reprovaram essa foi a principal da esquina:'),(61514,2,60,2,8,'E uma pedra de tropeço e rocha de escândalo, para aqueles que tropeçam na palavra, sendo desobedientes; para o que também foram destinados.'),(61515,2,60,2,9,'Mas vós sois a geração eleita, o sacerdócio real, a nação santa, o povo adquirido, para que anuncieis as virtudes daquele que vos chamou das trevas para a sua maravilhosa luz;'),(61516,2,60,2,10,'Vós, que em outro tempo não éreis povo, mas agora sois povo de Deus; que não tínheis alcançado misericórdia, mas agora alcançastes misericórdia.'),(61517,2,60,2,11,'Amados, peço-vos, como a peregrinos e forasteiros, que vos abstenhais das concupiscências carnais que combatem contra a alma;'),(61518,2,60,2,12,'Tendo o vosso viver honesto entre os gentios; para que, naquilo em que falam mal de vós, como de malfeitores, glorifiquem a Deus no dia da visitação, pelas boas obras que em vós observem.'),(61519,2,60,2,13,'Sujeitai-vos pois a toda a ordenação humana por amor do Senhor; quer ao rei, como superior;'),(61520,2,60,2,14,'Quer aos governadores como por ele enviados para castigo dos malfeitores, e para louvor dos que fazem o bem.'),(61521,2,60,2,15,'Porque assim é a vontade de Deus, que, fazendo bem, tapeis a boca à ignorância dos homens loucos:'),(61522,2,60,2,16,'Como livres, e não tendo a liberdade por cobertura da malícia, mas como servos de Deus.'),(61523,2,60,2,17,'Honrai a todos. Amai a fraternidade. Temei a Deus. Honrai o rei.'),(61524,2,60,2,18,'Vós, servos, sujeitai-vos com todo o temor aos senhores, não somente aos bons e humanos, mas também aos maus.'),(61525,2,60,2,19,'Porque é coisa agradável, que alguém, por causa da consciência para com Deus, sofra agravos, padecendo injustamente.'),(61526,2,60,2,20,'Porque, que glória será essa, se, pecando, sois esbofeteados e sofreis, mas se, fazendo o bem, sois afligidos e o sofreis, isso é agradável a Deus.'),(61527,2,60,2,21,'Porque para isto sois chamados; pois também Cristo padeceu por nós, deixando-nos o exemplo, para que sigais as suas pisadas.'),(61528,2,60,2,22,'O qual não cometeu pecado, nem na sua boca se achou engano.'),(61529,2,60,2,23,'O qual, quando o injuriavam, não injuriava, e quando padecia não ameaçava, mas entregava-se àquele que julga justamente:'),(61530,2,60,2,24,'Levando ele mesmo em seu corpo os nossos pecados sobre o madeiro, para que, mortos para os pecados, pudéssemos viver para a justiça; e pelas suas feridas fostes sarados.'),(61531,2,60,2,25,'Porque éreis como ovelhas desgarradas: mas agora tendes voltado ao Pastor e Bispo das vossas almas.'),(61532,2,60,3,1,'SEMELHANTEMENTE, vós, mulheres sede sujeitas aos vossos próprios maridos; para que também, se alguns não obedecem à palavra, pelo porte de suas mulheres sejam ganhos sem palavra;'),(61533,2,60,3,2,'Considerando a vossa vida casta, em temor.'),(61534,2,60,3,3,'O enfeite delas não seja o exterior, no frisado dos cabelos, no uso de joias de ouro, na compostura de vestidos;'),(61535,2,60,3,4,'Mas o homem encoberto no coração; no incorruptível trajo de um espírito manso e quieto, que é precioso diante de Deus.'),(61536,2,60,3,5,'Porque assim se adornavam também antigamente as santas mulheres que esperavam em Deus, e estavam sujeitas aos seus próprios maridos;'),(61537,2,60,3,6,'Como Sara obedecia a Abraão, chamando-lhe senhor; da qual vós sois filhas, fazendo o bem, e não temendo nenhum espanto.'),(61538,2,60,3,7,'Igualmente vós, maridos, coabitai com elas com entendimento, dando honra à mulher, como vaso mais fraco; como sendo vós os seus coerdeiros da graça da vida; para que não sejam impedidas as vossas orações.'),(61539,2,60,3,8,'E, finalmente, sede todos de um mesmo sentimento, compassivos, amando os irmãos, entranhavelmente misericordiosos e afáveis.'),(61540,2,60,3,9,'Não tornando mal por mal, ou injúria por injúria; antes, pelo contrário, bendizendo: sabendo que para isto fostes chamados, para que por herança alcanceis a bênção.'),(61541,2,60,3,10,'Porque quem quer amar a vida, e ver os dias bons, refreie a sua língua do mal, e os seus lábios não falem engano.'),(61542,2,60,3,11,'Aparte-se do mal, e faça o bem; busque a paz, e siga-a.'),(61543,2,60,3,12,'Porque os olhos do Senhor estão sobre os justos, e os seus ouvidos atentos às suas orações; mas o rosto do Senhor é contra os que fazem males.'),(61544,2,60,3,13,'E qual é aquele que vos fará mal, se fordes zelosos do bem?'),(61545,2,60,3,14,'Mas também, se padecerdes por amor da justiça, sois bem-aventurados. E não temais com medo deles, nem vos turbeis;'),(61546,2,60,3,15,'Antes santificai a Cristo, como Senhor, em vossos corações; e estai sempre preparados para responder com mansidão e temor a qualquer que vos pedir a razão da esperança que há em vós:'),(61547,2,60,3,16,'Tendo uma boa consciência, para que, naquilo em que falam mal de vós, como de malfeitores, fiquem confundidos os que blasfemam do vosso bom porte em Cristo.'),(61548,2,60,3,17,'Porque melhor é que padeçais fazendo bem (se a vontade de Deus assim o quer), do que fazendo mal.'),(61549,2,60,3,18,'Porque também Cristo padeceu uma vez pelos pecados, o justo pelos injustos, para levar-nos a Deus; mortificado, na verdade, na carne, mas vivificado pelo Espírito;'),(61550,2,60,3,19,'No qual também foi, e pregou aos espíritos em prisão;'),(61551,2,60,3,20,'Os quais noutro tempo foram rebeldes, quando a longanimidade de Deus esperava nos dias de Noé, enquanto se preparava a arca; na qual poucas (isto é, oito) almas se salvaram pela água:'),(61552,2,60,3,21,'Que também, como uma verdadeira figura, agora vos salva, batismo, não do despojamento da imundícia da carne, mas da indagação de uma boa consciência para com Deus, pela ressurreição de Jesus Cristo;'),(61553,2,60,3,22,'O qual está à destra de Deus, tendo subido ao céu: havendo-se-lhe sujeitado os anjos, e as autoridades, e as potências.'),(61554,2,60,4,1,'ORA, pois, já que Cristo padeceu por nós na carne, armai-vos também vós com este pensamento, que aquele que padeceu na carne já cessou do pecado;'),(61555,2,60,4,2,'Para que, no tempo que vos resta na carne, não vivais mais segundo as concupiscências dos homens, mas segundo a vontade de Deus.'),(61556,2,60,4,3,'Porque é bastante que no tempo passado da vida fizéssemos a vontade dos gentios, andando em dissoluções, concupiscências, borrachices, glutonarias, bebedices e abomináveis idolatrias;'),(61557,2,60,4,4,'E acham estranho não correrdes com eles no mesmo desenfreamento de dissolução, blasfemando de vós.'),(61558,2,60,4,5,'Os quais hão de dar conta ao que está preparado para julgar os vivos e os mortos.'),(61559,2,60,4,6,'Porque por isto foi pregado o evangelho também aos mortos, para que, na verdade, fossem julgados segundo os homens na carne, mas vivessem segundo Deus em espírito;'),(61560,2,60,4,7,'E já está próximo o fim de todas as coisas; portanto sede sóbrios e vigiai em oração.'),(61561,2,60,4,8,'Mas, sobretudo, tende ardente caridade uns para com os outros; porque a caridade cobrirá a multidão de pecados.'),(61562,2,60,4,9,'Sendo hospitaleiros uns para os outros, sem murmurações.'),(61563,2,60,4,10,'Cada um administre aos outros o dom como o recebeu como bons despenseiros da multiforme graça de Deus.'),(61564,2,60,4,11,'Se alguém falar, fale segundo as palavras de Deus: se alguém administrar, administre segundo o poder que Deus dá; para que em tudo Deus seja glorificado por Jesus Cristo, a quem pertence a glória e poder para todo o sempre. Amém.'),(61565,2,60,4,12,'Amados, não estranheis a ardente prova que vem sobre vós para vos tentar, como se coisa estranha vos acontecesse;'),(61566,2,60,4,13,'Mas alegrai-vos no fato de serdes participantes das aflições de Cristo: para que também na revelação da sua glória vos regozijeis e alegreis.'),(61567,2,60,4,14,'Se pelo nome de Cristo sois vituperados, bem-aventurados sois, porque sobre vós repousa o Espírito da glória de Deus.'),(61568,2,60,4,15,'Que nenhum de vós padeça como homicida, ou ladrão, ou malfeitor, ou como o que se entremete em negócios alheios;'),(61569,2,60,4,16,'Mas, se padece como cristão, não se envergonhe, antes glorifique a Deus nesta parte.'),(61570,2,60,4,17,'Porque já é tempo que comece o julgamento pela casa de Deus; e, se primeiro começa por nós, qual será o fim daqueles que são desobedientes ao evangelho de Deus?'),(61571,2,60,4,18,'E, se o justo apenas se salva, onde aparecerá o ímpio e o pecador?'),(61572,2,60,4,19,'Portanto também os que padecem segundo a vontade de Deus encomendem-lhe as suas almas, como ao fiel Criador, fazendo o bem.'),(61573,2,60,5,1,'AOS presbíteros, que estão entre vós, admoesto eu, que sou também presbítero com eles, e testemunha das aflições de Cristo, e participante da glória que se há de revelar:'),(61574,2,60,5,2,'Apascentai o rebanho de Deus, que está entre vós, tendo cuidado dele, não por força, mas voluntariamente: nem por torpe ganância, mas de ânimo pronto;'),(61575,2,60,5,3,'Nem como tendo domínio sobre a herança de Deus, mas servindo de exemplo ao rebanho.'),(61576,2,60,5,4,'E, quando aparecer o Sumo Pastor, alcançareis a incorruptível coroa de glória.'),(61577,2,60,5,5,'Semelhantemente vós, mancebos, sede sujeitos aos anciãos; e sede todos sujeitos uns aos outros, e revesti-vos de humildade, porque Deus resiste aos soberbos, mas dá graça aos humildes.'),(61578,2,60,5,6,'Humilhai-vos pois debaixo da potente mão de Deus, para que a seu tempo vos exalte;'),(61579,2,60,5,7,'Lançando sobre ele toda a vossa ansiedade, porque ele tem cuidado de vós.'),(61580,2,60,5,8,'Sede sóbrios; vigiai; porque o diabo, vosso adversário, anda em derredor, bramando como leão, buscando a quem possa tragar.'),(61581,2,60,5,9,'Ao qual resisti firmes na fé: sabendo que as mesmas aflições se cumprem entre os vossos irmãos no mundo.'),(61582,2,60,5,10,'E o Deus de toda a graça, que em Cristo Jesus vos chamou à sua eterna glória, depois de haverdes padecido um pouco, Ele mesmo vos aperfeiçoará, confirmará, fortificará e fortalecerá.'),(61583,2,60,5,11,'A ele seja a glória e o poderio para todo o sempre. Amém.'),(61584,2,60,5,12,'Por Silvano, vosso fiel irmão, como cuido, escrevi abreviadamente, exortando e testificando que esta é a verdadeira graça de Deus, na qual estais firmes.'),(61585,2,60,5,13,'A vossa coeleita em Babilônia vos saúda, e meu filho Marcos.'),(61586,2,60,5,14,'Saudai-vos uns aos outros com ósculo de caridade. Paz seja com todos vós que estais em Cristo Jesus. Amém.'),(61587,2,61,1,1,'SIMÃO Pedro, servo e apóstolo de Jesus Cristo, aos que conosco alcançaram fé igualmente preciosa pela justiça do nosso Deus e Salvador Jesus Cristo:'),(61588,2,61,1,2,'Graça e paz vos sejam multiplicadas, pelo conhecimento de Deus, e de Jesus nosso Senhor;'),(61589,2,61,1,3,'Visto como o seu divino poder nos deu tudo o que diz respeito à vida e piedade, pelo conhecimento daquele que nos chamou por sua glória e virtude;'),(61590,2,61,1,4,'Pelas quais ele nos tem dado grandíssimas e preciosas promessas, para que por elas fiqueis participantes da natureza divina, havendo escapado da corrupção, que pela concupiscência há no mundo.'),(61591,2,61,1,5,'E vós também, pondo nisto mesmo toda a diligência, acrescentai à vossa fé a virtude, e à virtude a ciência,'),(61592,2,61,1,6,'E à ciência temperança, e à temperança paciência, e à paciência piedade,'),(61593,2,61,1,7,'E à piedade amor fraternal; e ao amor fraternal  caridade.'),(61594,2,61,1,8,'Porque, se em vós houver e abundarem estas coisas, não vos deixarão ociosos nem estéreis no conhecimento de nosso Senhor Jesus Cristo.'),(61595,2,61,1,9,'Pois aquele em quem não há estas coisas é cego, nada vendo ao longe, havendo-se esquecido da purificação dos seus antigos pecados.'),(61596,2,61,1,10,'Portanto, irmãos, procurai fazer cada vez mais firme a vossa vocação e eleição; porque, fazendo isto, nunca jamais tropeçareis.'),(61597,2,61,1,11,'Porque assim vos será amplamente concedida a entrada no reino eterno de nosso Senhor e Salvador Jesus Cristo.'),(61598,2,61,1,12,'Pelo que não deixarei de exortar-vos sempre acerca destas coisas, ainda que bem as saibais, e estejais confirmados na presente verdade.'),(61599,2,61,1,13,'E tenho por justo, enquanto estiver neste tabernáculo, despertar-vos com admoestações.'),(61600,2,61,1,14,'Sabendo que brevemente hei de deixar este meu tabernáculo, como também nosso Senhor Jesus Cristo já mo tem revelado.'),(61601,2,61,1,15,'Mas também eu procurarei em toda a ocasião que depois da minha morte tenhais lembrança destas coisas.'),(61602,2,61,1,16,'Porque não vos fizemos saber a virtude e a vinda de nosso Senhor Jesus Cristo, seguindo fábulas artificialmente compostas: mas nós mesmos vimos a sua majestade.'),(61603,2,61,1,17,'Porquanto ele recebeu de Deus Pai honra e glória, quando da magnífica glória lhe foi dirigida a seguinte voz: Este é o meu Filho amado, em quem me tenho comprazido.'),(61604,2,61,1,18,'E ouvimos esta voz dirigida do céu, estando nós com ele no monte santo;'),(61605,2,61,1,19,'E temos, mui firme, a palavra dos profetas, à qual bem fazeis, em estar atentos, como a uma luz que alumia em lugar escuro, até que o dia esclareça, e a estrela da alva apareça em vossos corações.'),(61606,2,61,1,20,'Sabendo primeiramente isto: que nenhuma profecia da Escritura é de particular interpretação.'),(61607,2,61,1,21,'Porque a profecia nunca foi produzida por vontade de homem algum, mas os homens santos de Deus falaram inspirados pelo Espírito Santo.'),(61608,2,61,2,1,'E TAMBÉM houve entre o povo falsos profetas, como entre vós haverá também falsos doutores, que introduzirão encobertamente heresias de perdição, e negarão o Senhor que os resgatou, trazendo sobre si mesmos repentina perdição.'),(61609,2,61,2,2,'E muitos seguirão as suas dissoluções, pelos quais será blasfemado o caminho da verdade.'),(61610,2,61,2,3,'E por avareza farão de vós negócio com palavras fingidas; sobre os quais já de largo tempo não será tardia a sentença, e a sua perdição não dormita.'),(61611,2,61,2,4,'Porque, se Deus não perdoou aos anjos que pecaram, mas, havendo-os lançado no inferno, os entregou às cadeias da escuridão, ficando reservados para o juízo;'),(61612,2,61,2,5,'E não perdoou ao mundo antigo, mas guardou a Noé, pregoeiro da justiça, com mais sete pessoas, ao trazer o dilúvio sobre o mundo dos ímpios;'),(61613,2,61,2,6,'E condenou à subversão as cidades de Sodoma e Gomorra, reduzindo-as a cinza, e pondo-as para exemplo aos que vivessem impiamente;'),(61614,2,61,2,7,'E livrou o justo Ló, enfadado da vida dissoluta dos homens abomináveis.'),(61615,2,61,2,8,'(Porque este justo, habitando entre eles, afligia todos os dias a sua alma justa, pelo que via e ouvia sobre as suas obras injustas);'),(61616,2,61,2,9,'Assim, sabe o Senhor livrar da tentação os piedosos, e reservar os injustos para o dia de juízo, para serem castigados;'),(61617,2,61,2,10,'Mas principalmente aqueles que segundo a carne andam em concupiscências de imundícia, e desprezam as dominações; atrevidos, obstinados, não receando blasfemar das dignidades;'),(61618,2,61,2,11,'Enquanto os anjos, sendo maiores em força e poder não pronunciam contra eles juízo blasfemo diante do Senhor.'),(61619,2,61,2,12,'Mas estes, como animais irracionais, que seguem a natureza, feitos para serem presos e mortos, blasfemando do que não entendem, perecerão na sua corrupção,'),(61620,2,61,2,13,'Recebendo o galardão da injustiça; pois que tais homens têm prazer nos deleites quotidianos; nódoas são eles e máculas, deleitando-se em seus enganos, quando se banqueteiam convosco;'),(61621,2,61,2,14,'Tendo os olhos cheios de adultério, e não cessando de pecar, engodando as almas inconstantes, tendo o coração exercitado na avareza, filhos de maldição;'),(61622,2,61,2,15,'Os quais, deixando o caminho direito, erraram seguindo o caminho de Balaão, filho de Bosor, que amou o prêmio da injustiça;'),(61623,2,61,2,16,'Mas teve a repreensão da sua transgressão; o mudo jumento, falando com voz humana, impediu a loucura do profeta.'),(61624,2,61,2,17,'Estes são fontes sem água, nuvens levadas pela força do vento: para os quais a escuridão das trevas eternamente se reserva.'),(61625,2,61,2,18,'Porque, falando coisas mui arrogantes de vaidades, engodam com as concupiscências da carne, e com dissoluções, aqueles que se estavam afastando dos que andam em erro:'),(61626,2,61,2,19,'Prometendo-lhes liberdade, sendo eles mesmos servos da corrupção. Porque de quem alguém é vencido, do tal faz-se também servo.'),(61627,2,61,2,20,'Porquanto se, depois de terem escapado das corrupções do mundo, pelo conhecimento do Senhor e Salvador Jesus Cristo, forem outra vez envolvidos nelas e vencidos, tornou-se-lhes o último estado pior do que o primeiro.'),(61628,2,61,2,21,'Porque melhor lhes fora não conhecerem o caminho da justiça, do que, conhecendo-o, desviarem-se do santo mandamento que lhes fora dado;'),(61629,2,61,2,22,'Deste modo sobreveio-lhes o que por um verdadeiro provérbio se diz: O cão voltou ao seu próprio vômito, e a porca lavada ao espojadouro de lama.'),(61630,2,61,3,1,'AMADOS, escrevo-vos agora esta segunda carta em ambas as quais desperto com exortação o vosso ânimo sincero;'),(61631,2,61,3,2,'Para que vos lembreis das palavras que primeiramente foram ditas pelos santos profetas, e do mandamento do Senhor e Salvador, mediante os vossos apóstolos.'),(61632,2,61,3,3,'Sabendo primeiro isto: que nos últimos dias virão escarnecedores, andando segundo as suas próprias concupiscências,'),(61633,2,61,3,4,'E dizendo: Onde está a promessa da sua vinda? porque desde que os pais dormiram todas as coisas permanecem como desde o princípio da criação.'),(61634,2,61,3,5,'Eles voluntariamente ignoram isto: que pela palavra de Deus já desde a antiguidade existiram os céus, e a terra, que foi tirada da água e no meio da água subsiste.'),(61635,2,61,3,6,'Pelas quais coisas pereceu o mundo de então, coberto com as águas do dilúvio.'),(61636,2,61,3,7,'Mas os céus e a terra que agora existem pela mesma palavra se reservam como tesouro, e se guardam para o fogo, até o dia do juízo, e da perdição dos homens ímpios.'),(61637,2,61,3,8,'Mas, amados, não ignoreis uma coisa: que um dia para o Senhor é como mil anos, e mil anos como um dia.'),(61638,2,61,3,9,'O Senhor não retarda a sua promessa, ainda que alguns a têm por tardia; mas é longânimo para convosco, não querendo que alguns se percam, senão que todos venham a arrepender-se.'),(61639,2,61,3,10,'Mas o dia do Senhor virá como o ladrão de noite; no qual os céus passarão com grande estrondo, e os elementos, ardendo, se desfarão, e a terra e as obras que nela há, se queimarão.'),(61640,2,61,3,11,'Havendo pois de perecer todas estas coisas, que pessoas vos convém ser em santo trato, e piedade,'),(61641,2,61,3,12,'Aguardando, e apressando-vos para a vinda do dia de Deus, em que os céus, em fogo se desfarão, e os elementos, ardendo, se fundirão?'),(61642,2,61,3,13,'Mas nós, segundo a sua promessa, aguardamos novos céus e nova terra, em que habita a justiça.'),(61643,2,61,3,14,'Pelo que, amados, aguardando estas coisas, procurai que dele sejais achados imaculados e irrepreensíveis em paz.'),(61644,2,61,3,15,'E tende por salvação a longanimidade de nosso Senhor; como também o nosso amado irmão Paulo vos escreveu, segundo a sabedoria que lhe foi dada;'),(61645,2,61,3,16,'Falando disto, como em todas as suas epístolas, entre as quais há pontos difíceis de entender, que os indoutos e inconstantes torcem e igualmente as outras Escrituras, para sua própria perdição.'),(61646,2,61,3,17,'Vós, portanto, amados, sabendo isto de antemão, guardai-vos de que, pelo engano dos homens abomináveis, sejais juntamente arrebatados, e descaiais da vossa firmeza,'),(61647,2,61,3,18,'Antes crescei na graça e conhecimento de nosso Senhor e Salvador, Jesus Cristo. A ele seja dada a glória, assim agora, como no dia da eternidade. Amém.'),(61648,2,62,1,1,'O QUE era desde o princípio, o que vimos com os nossos olhos, o que temos contemplado, e as nossas mãos tocaram da Palavra da vida.'),(61649,2,62,1,2,'(Porque a vida foi manifestada, e nós a vimos, e testificamos dela, e vos anunciamos a vida eterna, que estava com o Pai, e nos foi manifestada):'),(61650,2,62,1,3,'O que vimos e ouvimos isso vos anunciamos, para que também tenhais comunhão conosco; e a nossa comunhão é com o Pai, e com seu Filho Jesus Cristo.'),(61651,2,62,1,4,'Estas coisas vos escrevemos, para que o vosso gozo se cumpra.'),(61652,2,62,1,5,'E esta é a mensagem que dele ouvimos, e vos anunciamos: que Deus é luz, e não há nele trevas nenhumas.'),(61653,2,62,1,6,'Se dissermos que temos comunhão com ele, e andarmos em trevas, mentimos, e não praticamos a verdade.'),(61654,2,62,1,7,'Mas, se andarmos na luz, como ele na luz está, temos comunhão uns com os outros, e o sangue de Jesus Cristo, seu Filho, nos purifica de todo o pecado.'),(61655,2,62,1,8,'Se dissermos que não temos pecado, enganamo-nos a nós mesmos, e não há verdade em nós.'),(61656,2,62,1,9,'Se confessarmos os nossos pecados, ele é fiel e justo, para nos perdoar os pecados, e nos purificar de toda a injustiça.'),(61657,2,62,1,10,'Se dissermos que não pecamos, fazemo-lo mentiroso, e a sua palavra não está em nós.'),(61658,2,62,2,1,'MEUS filhinhos, estas coisas vos escrevo, para que não pequeis: e, se alguém pecar, temos um Advogado para com o Pai, Jesus Cristo, o justo.'),(61659,2,62,2,2,'E ele é a propiciação pelos nossos pecados, e não somente pelos nossos, mas também pelos de todo o mundo.'),(61660,2,62,2,3,'E nisto sabemos que o conhecemos: se guardarmos os seus mandamentos.'),(61661,2,62,2,4,'Aquele que diz: Eu conheço-o, e não guarda os seus mandamentos, é mentiroso, e nele não está a verdade.'),(61662,2,62,2,5,'Mas qualquer que guarda a sua palavra, o amor de Deus está nele verdadeiramente aperfeiçoado: nisto conhecemos que estamos nele.'),(61663,2,62,2,6,'Aquele que diz que está nele, também deve andar como ele andou.'),(61664,2,62,2,7,'Irmãos, não vos escrevo mandamento novo, mas o mandamento antigo, que desde o princípio tivestes. Este mandamento antigo é a palavra que desde o princípio ouvistes.'),(61665,2,62,2,8,'Outra vez vos escrevo um mandamento novo, que é verdadeiro nele e em vós; porque vão passando as trevas, e já a verdadeira luz alumia.'),(61666,2,62,2,9,'Aquele que diz que está na luz, e aborrece a seu irmão, até agora está em trevas.'),(61667,2,62,2,10,'Aquele que ama a seu irmão está na luz, e nele não há escândalo.'),(61668,2,62,2,11,'Mas aquele que aborrece a seu irmão está em trevas, e anda em trevas, e não sabe para onde deva ir; porque as trevas lhe cegaram os olhos.'),(61669,2,62,2,12,'Filhinhos, escrevo-vos, porque pelo seu nome vos são perdoados os pecados.'),(61670,2,62,2,13,'Pais, escrevo-vos, porque conhecestes aquele que é desde o princípio. Mancebos, escrevo-vos, porque vencestes o maligno. Eu vos escrevi, filhos, porque conhecestes o Pai.'),(61671,2,62,2,14,'Eu vos escrevi, pais, porque já conhecestes aquele que é desde o princípio. Eu vos escrevi, mancebos, porque sois fortes, e a palavra de Deus está em vós, e já vencestes o maligno.'),(61672,2,62,2,15,'Não ameis o mundo, nem o que no mundo há. Se alguém ama o mundo, o amor do Pai não está nele.'),(61673,2,62,2,16,'Porque tudo o que há no mundo, a concupiscência da carne, a concupiscência dos olhos e a soberba da vida, não é do Pai, mas do mundo.'),(61674,2,62,2,17,'E o mundo passa, e a sua concupiscência; mas aquele que faz a vontade de Deus permanece para sempre.'),(61675,2,62,2,18,'Filhinhos, é já a última hora: e, como ouvistes que vem o anticristo, também agora muitos se têm feito anticristos: por onde conhecemos que é já a última hora.'),(61676,2,62,2,19,'Saíram de nós, mas não eram de nós; porque, se fossem de nós, ficariam conosco: mas isto é para que se manifestasse que não são todos de nós.'),(61677,2,62,2,20,'E vós tendes a unção do Santo, e sabeis tudo.'),(61678,2,62,2,21,'Não vos escrevi porque não soubésseis a verdade, mas porque a sabeis, e porque nenhuma mentira vem da verdade.'),(61679,2,62,2,22,'Quem é o mentiroso, senão aquele que nega que Jesus é o Cristo? É o anticristo esse mesmo que nega o Pai e o Filho.'),(61680,2,62,2,23,'Qualquer que nega o Filho, também não tem o Pai; e aquele que confessa o Filho, tem também o Pai.'),(61681,2,62,2,24,'Portanto, o que desde o princípio ouvistes permaneça em vós. Se em vós permanecer o que desde o princípio ouvistes, também permanecereis no Filho e no Pai.'),(61682,2,62,2,25,'E esta é a promessa que ele nos fez: a vida eterna.'),(61683,2,62,2,26,'Estas coisas vos escrevi acerca dos que vos enganam.'),(61684,2,62,2,27,'E a unção, que vós recebestes dele, fica em vós, e não tendes necessidade de que alguém vos ensine; mas, como a sua unção vos ensina todas as coisas, e é verdadeira, e não é mentira, como ela vos ensinou, assim nele permanecereis.'),(61685,2,62,2,28,'E agora, filhinhos, permanecei nele; para que, quando ele se manifestar tenhamos confiança, e não sejamos confundidos por ele na sua vinda.'),(61686,2,62,2,29,'Se sabeis que ele é justo, sabeis que todo aquele que pratica a justiça é nascido dele.'),(61687,2,62,3,1,'VEDE quão grande caridade nos tem concedido o Pai: que fôssemos chamados filhos de Deus. Por isso o mundo nos não conhece; porque o não conhece a ele.'),(61688,2,62,3,2,'Amados, agora somos filhos de Deus, e ainda não é manifestado o que havemos de ser. Mas sabemos que, quando ele se manifestar, seremos semelhantes a ele; porque assim como é o veremos.'),(61689,2,62,3,3,'E qualquer que nele tem esta esperança purifica-se a si mesmo, como também ele é puro.'),(61690,2,62,3,4,'Qualquer que comete pecado, também comete iniquidade; porque o pecado é iniquidade.'),(61691,2,62,3,5,'E bem sabeis que ele se manifestou para tirar os nossos pecados; e nele não há pecado.'),(61692,2,62,3,6,'Qualquer que permanece nele não peca: qualquer que peca não o viu nem o conheceu.'),(61693,2,62,3,7,'Filhinhos, ninguém vos engane. Quem pratica justiça é justo, assim como ele é justo.'),(61694,2,62,3,8,'Quem comete o pecado é do diabo; porque o diabo peca desde o princípio. Para isto o Filho de Deus se manifestou: para desfazer as obras do diabo.'),(61695,2,62,3,9,'Qualquer que é nascido de Deus não comete pecado; porque a sua semente permanece nele; e não pode pecar, porque é nascido de Deus.'),(61696,2,62,3,10,'Nisto são manifestos os filhos de Deus, e os filhos do diabo. Qualquer que não pratica a justiça, e não ama a seu irmão, não é de Deus.'),(61697,2,62,3,11,'Porque esta é a mensagem que ouvistes desde o princípio: que nos amemos uns aos outros.'),(61698,2,62,3,12,'Não como Caim, que era do maligno, e matou a seu irmão. E por que causa o matou? Porque as suas obras eram más e as de seu irmão justas.'),(61699,2,62,3,13,'Meus irmãos, não vos maravilheis, se o mundo vos aborrece.'),(61700,2,62,3,14,'Nós sabemos que passamos da morte para a vida, porque amamos os irmãos: Quem não ama a seu irmão permanece na morte.'),(61701,2,62,3,15,'Qualquer que aborrece a seu irmão é homicida. E vós sabeis que nenhum homicida tem permanecente nele a vida eterna.'),(61702,2,62,3,16,'Conhecemos  a caridade nisto: que ele deu a sua vida por nós, e nós devemos dar a vida pelos irmãos.'),(61703,2,62,3,17,'Quem pois tiver bens do mundo, e, vendo o seu irmão necessitado, lhe cerrar as suas entranhas, como estará nele caridade de Deus?'),(61704,2,62,3,18,'Meus filhinhos não amemos de palavra, nem de língua, mas por obra e em verdade.'),(61705,2,62,3,19,'E nisto conhecemos que somos da verdade, e diante dele asseguraremos nossos corações;'),(61706,2,62,3,20,'Sabendo que, se o nosso coração nos condena, maior é Deus do que os nossos corações, e conhece todas as coisas.'),(61707,2,62,3,21,'Amados, se o nosso coração nos não condena, temos confiança para com Deus;'),(61708,2,62,3,22,'E qualquer coisa que lhe pedirmos, dele a receberemos; porque guardamos os seus mandamentos, e fazemos o que é agradável à sua vista.'),(61709,2,62,3,23,'E o seu mandamento é este: que creiamos no nome de seu Filho Jesus Cristo, e nos amemos uns aos outros, segundo o seu mandamento.'),(61710,2,62,3,24,'E aquele que guarda os seus mandamentos nele está, e ele nele. E nisto conhecemos que ele está em nós: pelo Espírito que nos tem dado.'),(61711,2,62,4,1,'AMADOS, não creiais a todo o espírito, mas provai se os espíritos são de Deus; porque já muitos falsos profetas se têm levantado no mundo.'),(61712,2,62,4,2,'Nisto conhecereis o Espírito de Deus: Todo o espírito que confessa que Jesus Cristo veio em carne é de Deus;'),(61713,2,62,4,3,'E todo o espírito que não confessa que Jesus Cristo veio em carne não é de Deus; mas este é o espírito do anticristo, do qual já ouvistes que há de vir, e eis que está já no mundo.'),(61714,2,62,4,4,'Filhinhos, sois de Deus, e já os tendes vencido; porque maior é o que está em vós do que o que está no mundo.'),(61715,2,62,4,5,'Do mundo são, por isso falam do mundo, e o mundo os ouve.'),(61716,2,62,4,6,'Nós somos de Deus; aquele que conhece a Deus ouve-nos; aquele que não é de Deus não nos ouve. Nisto conhecemos nós o espírito da verdade e o espírito do erro.'),(61717,2,62,4,7,'Amados, amemo-nos uns aos outros; porque a caridade é de Deus; e qualquer que ama é nascido de Deus e conhece a Deus.'),(61718,2,62,4,8,'Aquele que não ama não conhece a Deus; porque Deus é caridade.'),(61719,2,62,4,9,'Nisto se manifestou a caridade de Deus para conosco: que Deus enviou seu Filho unigênito ao mundo, para que por ele vivamos.'),(61720,2,62,4,10,'Nisto está a caridade, não em que nós tenhamos amado a Deus, mas em que ele nos amou a nós, e enviou seu Filho para propiciação pelos nossos pecados.'),(61721,2,62,4,11,'Amados, se Deus assim, nos amou, também nos devemos amar uns aos outros.'),(61722,2,62,4,12,'Ninguém jamais viu a Deus; se nos amamos uns aos outros, Deus está em nós, e em nós é perfeita a sua caridade.'),(61723,2,62,4,13,'Nisto conhecemos que estamos nele, e ele em nós, pois que nos deu do seu Espírito,'),(61724,2,62,4,14,'E vimos, e testificamos que o Pai enviou seu Filho para Salvador do mundo.'),(61725,2,62,4,15,'Qualquer que confessar que Jesus é o Filho de Deus, Deus está nele, e ele em Deus.'),(61726,2,62,4,16,'E nós conhecemos, e cremos no amor que Deus nos tem. Deus é caridade; e quem está em caridade está em Deus, e Deus nele.'),(61727,2,62,4,17,'Nisto é perfeita a caridade para conosco, para que no dia do juízo tenhamos confiança; porque, qual ele é, somos nós também neste mundo.'),(61728,2,62,4,18,'Na caridade não há temor, antes a perfeita caridade lança fora o temor; porque o temor tem consigo a pena, e o que teme não é perfeito em caridade.'),(61729,2,62,4,19,'Nós o amamos a ele porque ele nos amou primeiro.'),(61730,2,62,4,20,'Se alguém diz: Eu amo a Deus, e aborrece a seu irmão, é mentiroso. Pois quem não ama a seu irmão, ao qual viu, como pode amar a Deus, a quem não viu?'),(61731,2,62,4,21,'E dele temos este mandamento: que quem ama a Deus, ame também a seu irmão.'),(61732,2,62,5,1,'TODO aquele que crê que Jesus é o Cristo, é nascido de Deus; e todo aquele que ama ao que o gerou também ama ao que dele é nascido.'),(61733,2,62,5,2,'Nisto conhecemos que amamos os filhos de Deus, quando amamos a Deus e guardamos os seus mandamentos.'),(61734,2,62,5,3,'Porque esta é a caridade de Deus que guardemos os seus mandamentos; e os seus mandamentos não são pesados.'),(61735,2,62,5,4,'Porque todo o que é nascido de Deus vence o mundo; e esta é a vitória que vence o mundo, a nossa fé.'),(61736,2,62,5,5,'Quem é que vence o mundo, senão aquele que crê que Jesus é o Filho de Deus?'),(61737,2,62,5,6,'Este é aquele que veio por água e sangue, isto é, Jesus Cristo: não só por água, mas por água e por sangue. E o Espírito é o que testifica, porque o Espírito é a verdade.'),(61738,2,62,5,7,'Porque três são os que testificam no céu: o Pai, a Palavra, e o Espírito Santo; e estes três são um.'),(61739,2,62,5,8,'E três são os que testificam na terra: o Espírito, e a água e o sangue; e estes três concordam num.'),(61740,2,62,5,9,'Se recebemos o testemunho dos homens, o testemunho de Deus é maior; porque o testemunho de Deus é este, que de seu Filho testificou.'),(61741,2,62,5,10,'Quem crê no Filho de Deus, em si mesmo tem o testemunho: quem a Deus não crê mentiroso o fez: porquanto não creu no testemunho que Deus de seu Filho deu.'),(61742,2,62,5,11,'E o testemunho é este: que Deus nos deu a vida eterna; e esta vida está em seu Filho.'),(61743,2,62,5,12,'Quem tem o Filho tem a vida: quem não tem o Filho de Deus não tem a vida.'),(61744,2,62,5,13,'Estas coisas vos escrevi, para que saibais que tendes a vida eterna, e para que creiais no nome do Filho de Deus.'),(61745,2,62,5,14,'E esta é a confiança que temos nele, que, se pedirmos alguma coisa, segundo a sua vontade, ele nos ouve.'),(61746,2,62,5,15,'E, se sabemos que nos ouve em tudo o que pedimos, sabemos que alcançamos as petições que lhe fizemos.'),(61747,2,62,5,16,'Se alguém vir pecar seu irmão pecado que não é para morte, orará, e Deus dará a vida àqueles que não pecarem para morte. Há pecado para morte, e por esse não digo que ore.'),(61748,2,62,5,17,'Toda a iniquidade é pecado: e há pecado que não é para morte.'),(61749,2,62,5,18,'Sabemos que todo aquele que é nascido de Deus não peca; mas o que de Deus é gerado conserva-se a si mesmo, e o maligno não lhe toca.'),(61750,2,62,5,19,'Sabemos que somos de Deus, e que todo o mundo está no maligno.'),(61751,2,62,5,20,'E sabemos que já o Filho de Deus é vindo, e nos deu entendimento para conhecermos o que é verdadeiro; e no que é verdadeiro estamos, isto é, em seu Filho Jesus Cristo. Este é o verdadeiro Deus e a vida eterna.'),(61752,2,62,5,21,'Filhinhos, guardai-vos dos ídolos. Amém.'),(61753,2,63,1,1,'O ANCIÃO à senhora eleita, e a seus filhos, aos quais amo na verdade, e não somente eu, mas também todos os que têm conhecido a verdade,'),(61754,2,63,1,2,'Por amor da verdade que está em nós, e para sempre estará conosco:'),(61755,2,63,1,3,'Graça, misericórdia, paz, da parte de Deus Pai e da do Senhor Jesus Cristo, o Filho do Pai, seja convosco na verdade e caridade.'),(61756,2,63,1,4,'Muito me alegro por achar que alguns de teus filhos andam na verdade, assim como temos recebido o mandamento do Pai.'),(61757,2,63,1,5,'E agora, senhora, rogo-te, não como escrevendo-te um novo mandamento, mas aquele mesmo que desde o princípio tivemos: que nos amemos uns aos outros.'),(61758,2,63,1,6,'E a caridade é esta: que andemos segundo os seus mandamentos. Este é o mandamento, como já desde o princípio ouvistes: que andeis nele.'),(61759,2,63,1,7,'Porque já muitos enganadores entraram no mundo, os quais não confessam que Jesus Cristo veio em carne. Este tal é o enganador e o anticristo.'),(61760,2,63,1,8,'Olhai por vós mesmos, para que não percamos o que temos ganho, antes recebamos o inteiro galardão.'),(61761,2,63,1,9,'Todo aquele que prevarica, e não persevera na doutrina de Cristo, não tem a Deus: quem persevera na doutrina de Cristo, esse tem tanto ao Pai como ao Filho.'),(61762,2,63,1,10,'Se alguém vem ter convosco, e não traz esta doutrina, não o recebais em casa, nem tampouco o saudeis.'),(61763,2,63,1,11,'Porque quem o saúda tem parte nas suas más obras.'),(61764,2,63,1,12,'Tendo muito que escrever-vos, não quis fazê-lo com papel e tinta; mas espero ir ter convosco e falar de boca a boca, para que o nosso gozo seja cumprido.'),(61765,2,63,1,13,'Saúdam-te os filhos de tua irmã, a eleita. Amém.'),(61766,2,64,1,1,'O PRESBÍTERO ao amado Gaio, a quem em verdade eu amo.'),(61767,2,64,1,2,'Amado, desejo que te vá bem em todas as coisas, e que tenhas saúde, assim como bem vai à tua alma.'),(61768,2,64,1,3,'Porque muito me alegrei quando os irmãos vieram, e testificaram da tua verdade, como tu andas na verdade.'),(61769,2,64,1,4,'Não tenho maior gozo do que este: o de ouvir que os meus filhos andam na verdade.'),(61770,2,64,1,5,'Amado, procedes fielmente em tudo o que fazes para com os irmãos, e para com os estranhos,'),(61771,2,64,1,6,'Que em presença da igreja testificaram da tua caridade: aos quais, se conduzires como é digno para com Deus, bem farás;'),(61772,2,64,1,7,'Porque pelo seu Nome saíram, nada tomando dos gentios.'),(61773,2,64,1,8,'Portanto aos tais devemos receber, para que sejamos cooperadores da verdade.'),(61774,2,64,1,9,'Tenho escrito à igreja; mas Diótrefes, que procura ter entre eles o primado, não nos recebe.'),(61775,2,64,1,10,'Pelo que, se eu for, trarei à memória as obras que ele faz, proferindo contra nós palavras maliciosas; e, não contente com isto, não recebe os irmãos, e impede os que querem recebê-los, e os lança fora da igreja.'),(61776,2,64,1,11,'Amado, não sigas o mal, mas o bem. Quem faz bem é de Deus; mas quem faz mal não tem visto a Deus.'),(61777,2,64,1,12,'Todos dão testemunho de Demétrio, até a mesma verdade; e também nós testemunhamos; e vós bem sabeis que o nosso testemunho é verdadeiro.'),(61778,2,64,1,13,'Tinha muito que escrever, mas não quero escrever-te com tinta e pena.'),(61779,2,64,1,14,'Espero, porém, ver-te brevemente, e falaremos de boca a boca.'),(61780,2,64,1,15,'Paz seja contigo. Os amigos te saúdam. Saúda os amigos pelo seu nome.'),(61781,2,65,1,1,'JUDAS, servo de Jesus Cristo, e irmão de Tiago, aos chamados, queridos em Deus Pai, e conservados por Jesus Cristo:'),(61782,2,65,1,2,'Misericórdia, e paz, e caridade vos sejam multiplicadas.'),(61783,2,65,1,3,'Amados, procurando eu escrever-vos com toda a diligência acerca da salvação comum, tive por necessidade escrever-vos, e exortar-vos a batalhar pela fé que uma vez foi dada aos santos.'),(61784,2,65,1,4,'Porque se introduziram alguns, que já antes estavam escritos para este mesmo juízo, homens ímpios, que convertem em dissolução a graça de Deus, e negam a Deus, único dominador e Senhor nosso, Jesus Cristo.'),(61785,2,65,1,5,'Mas quero lembrar-vos, como a quem já uma vez soube isto, que, havendo o Senhor salvo um povo, tirando-o da terra do Egito, destruiu depois os que não creram;'),(61786,2,65,1,6,'E aos anjos que não guardaram o seu principado, mas deixaram a sua própria habitação, reservou na escuridão, e em prisões eternas até ao juízo daquele grande dia;'),(61787,2,65,1,7,'Assim como Sodoma e Gomorra, e as cidades circunvizinhas, que, havendo-se corrompido como aqueles, e ido após outra carne, foram postas por exemplo, sofrendo a pena do fogo eterno.'),(61788,2,65,1,8,'E, contudo, também estes, semelhantemente adormecidos, contaminam a sua carne, e rejeitam a dominação, e vituperam as dignidades.'),(61789,2,65,1,9,'Mas o arcanjo Miguel, quando contendia com o diabo, e disputava a respeito do corpo de Moisés, não ousou pronunciar juízo de maldição contra ele; mas disse: O Senhor te repreenda.'),(61790,2,65,1,10,'Estes porém dizem mal do que não sabem; e, naquilo que naturalmente conhecem, como animais irracionais se corrompem.'),(61791,2,65,1,11,'Ai deles! porque entraram pelo caminho de Caim, e foram levados pelo engano do prêmio de Balaão, e pereceram na contradição de Coré.'),(61792,2,65,1,12,'Estes são manchas em vossas festas de caridade, banqueteando-se convosco e apascentando-se a si mesmos sem temor: são nuvens sem água, levadas pelos ventos de uma para outra parte: são como árvores murchas, infrutíferas, duas vezes mortas, desarraigadas;'),(61793,2,65,1,13,'Ondas impetuosas do mar, que escumam as suas mesmas abominações: estrelas errantes, para os quais está eternamente reservada a negrura das trevas.'),(61794,2,65,1,14,'E destes profetizou também Enoque, o sétimo depois de Adão, dizendo: Eis que é vindo o Senhor com milhares de seus santos;'),(61795,2,65,1,15,'Para fazer juízo contra todos e condenar dentre eles todos os ímpios, por todas as suas obras de impiedade, que impiamente cometeram, e por todas as duras palavras que ímpios pecadores disseram contra ele.'),(61796,2,65,1,16,'Estes são murmuradores, queixosos da sua sorte, andando segundo as suas concupiscências, e cuja boca diz coisas mui arrogantes, admirando as pessoas por causa do interesse.'),(61797,2,65,1,17,'Mas vós, amados, lembrai-vos das palavras que vos foram preditas pelos apóstolos de nosso Senhor Jesus Cristo:'),(61798,2,65,1,18,'Os quais vos diziam que no último tempo haveria escarnecedores que andariam segundo as suas ímpias concupiscências.'),(61799,2,65,1,19,'Estes são os que causam divisões, sensuais, que não têm o Espírito.'),(61800,2,65,1,20,'Mas vós, amados, edificando-vos a vós mesmos sobre a vossa santíssima fé, orando no Espírito Santo,'),(61801,2,65,1,21,'Conservai-vos a vós mesmos na caridade de Deus, esperando a misericórdia de nosso Senhor Jesus Cristo para a vida eterna.'),(61802,2,65,1,22,'E apiedai-vos de alguns, que estão duvidosos;'),(61803,2,65,1,23,'E salvai alguns arrebatando-os do fogo; tende deles misericórdia com temor, aborrecendo até a roupa manchada da carne.'),(61804,2,65,1,24,'Ora, àquele que é poderoso para vos guardar de tropeçar, e apresentar-vos irrepreensíveis, com alegria, perante a sua glória,'),(61805,2,65,1,25,'Ao único Deus, Salvador nosso, por Jesus Cristo, nosso Senhor, seja glória e majestade, domínio e poder, antes de todos os séculos, agora, e para todo o sempre. Amém.'),(61806,2,66,1,1,'REVELAÇÃO de Jesus Cristo, a qual Deus lhe deu, para mostrar aos seus servos as coisas que brevemente devem acontecer; e pelo seu anjo as enviou, e as notificou a João seu servo;'),(61807,2,66,1,2,'O qual testificou da palavra de Deus, e do testemunho de Jesus Cristo, e de tudo o que tem visto.'),(61808,2,66,1,3,'Bem-aventurado aquele que lê, e os que ouvem as palavras desta profecia, e guardam as coisas que nela estão escritas; porque o tempo está próximo.'),(61809,2,66,1,4,'João, às sete igrejas que estão na Ásia: Graça e paz seja convosco da parte daquele que é, e que era, e que há de vir, e da dos sete espíritos que estão diante do seu trono;'),(61810,2,66,1,5,'E da parte de Jesus Cristo, que é a fiel testemunha, o primogênito dos mortos e o príncipe dos reis da terra. Àquele que nos ama, e em seu sangue nos lavou dos nossos pecados,'),(61811,2,66,1,6,'E nos fez reis e sacerdotes para Deus e seu Pai: a ele glória e poder para todo o sempre. Amém.'),(61812,2,66,1,7,'Eis que vem com as nuvens e todo o olho o verá, até os mesmos que o traspassaram; e todas as tribos da terra se lamentarão sobre ele. Sim. Amém.'),(61813,2,66,1,8,'Eu sou o Alfa e o Ômega, o princípio e o fim, diz o Senhor, que é, e que era, e que há de vir, o Todo-poderoso.'),(61814,2,66,1,9,'Eu, João, que também sou vosso irmão, e companheiro na aflição, e no reino, e paciência de Jesus Cristo, estava na ilha chamada Patmos, por causa da palavra de Deus, e pelo testemunho de Jesus Cristo.'),(61815,2,66,1,10,'Eu fui arrebatado em espírito no dia do Senhor, e ouvi detrás de mim uma grande voz, como de trombeta,'),(61816,2,66,1,11,'Que dizia: O que vês, escreve-o num livro, e envia-o às sete igrejas que estão na Ásia: a Éfeso, e a Smirna, e a Pérgamo, e a Tiatira, e a Sardo, e a Filadélfia, e a Laodiceia.'),(61817,2,66,1,12,'E virei-me para ver quem falava comigo. E, virando-me, vi sete castiçais de ouro;'),(61818,2,66,1,13,'E no meio dos sete castiçais um semelhante ao Filho do homem, vestido até aos pés de um vestido comprido, e cingido pelos peitos com um cinto de ouro.'),(61819,2,66,1,14,'E a sua cabeça e cabelos eram brancos como lã branca, como a neve, e os seus olhos como chama de fogo;'),(61820,2,66,1,15,'E os seus pés, semelhantes a latão reluzente, como se tivessem sido refinados numa fornalha, e a sua voz como a voz de muitas águas.'),(61821,2,66,1,16,'E ele tinha na sua destra sete estrelas; e da sua boca saía uma aguda espada de dois fios; e o seu rosto era como o sol, quando na sua força resplandece.'),(61822,2,66,1,17,'E eu, quando o vi, caí a seus pés como morto; e ele pôs sobre mim a sua destra, dizendo-me: Não temas; Eu sou o primeiro e o último;'),(61823,2,66,1,18,'E o que vivo e fui morto, mas eis aqui estou vivo para todo o sempre. Amém. E tenho as chaves da morte e do inferno.'),(61824,2,66,1,19,'Escreve as coisas que tens visto, e as que são, e as que depois destas hão de acontecer:'),(61825,2,66,1,20,'O mistério das sete estrelas, que viste na minha destra, e dos sete castiçais de ouro. As sete estrelas são os anjos das sete igrejas, e os sete castiçais, que viste, são as sete igrejas.'),(61826,2,66,2,1,'ESCREVE ao anjo da igreja que está em Éfeso: Isto diz aquele que tem na sua destra as sete estrelas, que anda no meio dos sete castiçais de ouro:'),(61827,2,66,2,2,'Eu sei as tuas obras, e o teu trabalho, e a tua paciência, e que não podes sofrer os maus; e puseste à prova os que dizem ser apóstolos e o não são, e tu os achaste mentirosos.'),(61828,2,66,2,3,'E sofreste, e tens paciência; e trabalhaste pelo meu nome, e não te cansaste.'),(61829,2,66,2,4,'Tenho, porém, contra ti que deixaste a tua primeira caridade.'),(61830,2,66,2,5,'Lembra-te pois donde caíste, e arrepende-te, e pratica as primeiras obras; quando não, brevemente a ti virei, e tirarei do seu lugar o teu castiçal, se não te arrependeres.'),(61831,2,66,2,6,'Tens, porém, isto: que aborreces as obras dos nicolaítas, as quais eu também aborreço.'),(61832,2,66,2,7,'Quem tem ouvidos, ouça o que o Espírito diz às igrejas: Ao que vencer, dar-lhe-ei a comer da árvore da vida, que está no meio do paraíso de Deus.'),(61833,2,66,2,8,'E ao anjo da igreja que está em Smirna, escreve: Isto diz o primeiro e o último, que foi morto, e reviveu:'),(61834,2,66,2,9,'Eu sei as tuas obras, e tribulação, e pobreza ( mas tu és rico), e a blasfêmia dos que se dizem judeus, e não o são, mas são a sinagoga de Satanás.'),(61835,2,66,2,10,'Nada temas das coisas que hás de padecer. Eis que o diabo lançará alguns de vós na prisão, para que sejais tentados; e tereis uma tribulação de dez dias. Sê fiel até a morte, e dar-te-ei a coroa da vida.'),(61836,2,66,2,11,'Quem tem ouvidos, ouça o que o Espírito diz às igrejas: O que vencer não receberá o dano da segunda morte.'),(61837,2,66,2,12,'E ao anjo da igreja que está em Pérgamo escreve: Isto diz aquele que tem a espada aguda de dois fios:'),(61838,2,66,2,13,'Eu sei as tuas obras, e onde habitas, que é onde está o trono de Satanás; e reténs o meu nome, e não negaste a minha fé, ainda nos dias de Antipas, minha fiel testemunha, o qual foi morto entre vós, onde Satanás habita.'),(61839,2,66,2,14,'Mas umas poucas de coisas tenho contra ti: porque tens lá os que seguem a doutrina de Balaão, o qual ensinava Balaque a lançar tropeços diante dos filhos de Israel, para que comessem dos sacrifícios da idolatria, e se prostituíssem.'),(61840,2,66,2,15,'Assim tens também os que seguem a doutrina dos nicolaítas: o que eu aborreço.'),(61841,2,66,2,16,'Arrepende-te, pois, quando não em breve virei a ti, e contra eles batalharei com a espada da minha boca.'),(61842,2,66,2,17,'Quem tem ouvidos, ouça o que o Espírito diz às igrejas: Ao que vencer darei eu a comer do maná escondido, e dar-lhe-ei uma pedra branca, e na pedra um novo nome escrito, o qual ninguém conhece senão aquele que o recebe.'),(61843,2,66,2,18,'E ao anjo da igreja de Tiatira escreve: Isto diz o Filho de Deus, que tem seus olhos como chama de fogo, e os pés semelhantes ao latão reluzente:'),(61844,2,66,2,19,'Eu conheço as tuas obras, e a tua caridade, e o teu serviço, e a tua fé, e a tua paciência, e que as tuas últimas obras são mais do que as primeiras.'),(61845,2,66,2,20,'Mas tenho contra ti que toleras Jezabel, mulher que se diz profetisa, ensinar e enganar os meus servos, para que se prostituam e comam dos sacrifícios da idolatria.'),(61846,2,66,2,21,'E dei-lhe tempo para que se arrependesse da sua prostituição; e não se arrependeu.'),(61847,2,66,2,22,'Eis que a porei numa cama, e sobre os que adulteram com ela virá grande tribulação, se não se arrependerem das suas obras.'),(61848,2,66,2,23,'E ferirei de morte a seus filhos, e todas as igrejas saberão que eu sou aquele que sonda os rins e os corações. E darei a cada um de vós segundo as vossas obras.'),(61849,2,66,2,24,'Mas eu vos digo a vós, e aos restantes que estão em Tiatira, a todos quantos não têm esta doutrina, e não conheceram, como dizem, as profundezas de Satanás, que outra carga vos não porei.'),(61850,2,66,2,25,'Mas o que tendes retende-o até que eu venha.'),(61851,2,66,2,26,'E ao que vencer, e guardar até ao fim as minhas obras, eu lhe darei poder sobre as nações,'),(61852,2,66,2,27,'E com vara de ferro as regerá: e serão quebradas como vasos de oleiro; como também recebi de meu Pai.'),(61853,2,66,2,28,'E dar-lhe-ei a estrela da manhã.'),(61854,2,66,2,29,'Quem tem ouvidos, ouça o que o Espírito diz às igrejas.'),(61855,2,66,3,1,'E AO ANJO da igreja que está em Sardo escreve: Isto diz o que tem os sete Espíritos de Deus, e as sete estrelas: Eu sei as tuas obras, que tens nome de que vives, e estás morto.'),(61856,2,66,3,2,'Sê vigilante, e confirma os restantes, que estavam para morrer; porque não achei as tuas obras perfeitas diante de Deus.'),(61857,2,66,3,3,'Lembra-te pois do que tens recebido e ouvido, e guarda-o, e arrepende-te. E, se não vigiares, virei sobre ti como um ladrão, e não saberás a que hora sobre ti virei.'),(61858,2,66,3,4,'Mas também tens em Sardo algumas pessoas que não contaminaram seus vestidos, e comigo andarão de branco; porquanto são dignas disso.'),(61859,2,66,3,5,'O que vencer será vestido de vestes brancas, e de maneira nenhuma riscarei o seu nome do livro da vida; e confessarei o seu nome diante de meu Pai e diante dos seus anjos.'),(61860,2,66,3,6,'Quem tem ouvidos, ouça o que o Espírito diz às igrejas.'),(61861,2,66,3,7,'E ao anjo da igreja que está em Filadélfia escreve: Isto diz o que é santo, o que é verdadeiro, o que tem a chave de Davi; o que abre, e ninguém fecha; e fecha, e ninguém abre:'),(61862,2,66,3,8,'Eu sei as tuas obras: eis que diante de ti pus uma porta aberta, e ninguém a pode fechar: tendo pouca força, guardaste a minha palavra, e não negaste o meu nome.'),(61863,2,66,3,9,'Eis que eu farei aos da sinagoga de Satanás, aos que se dizem judeus, e não são, mas mentem: eis que eu farei que venham, e adorem prostrados a teus pés, e saibam que eu te amo.'),(61864,2,66,3,10,'Como guardaste a palavra da minha paciência, também eu te guardarei da hora da tentação que há de vir sobre todo o mundo, para tentar os que habitam na terra.'),(61865,2,66,3,11,'Eis que venho sem demora; guarda o que tens, para que ninguém tome a tua coroa.'),(61866,2,66,3,12,'A quem vencer, eu o farei coluna no templo do meu Deus, e dele nunca sairá; e escreverei sobre ele o nome do meu Deus, e o nome da cidade do meu Deus, a nova Jerusalém, que desce do céu, do meu Deus, e também o meu novo nome.'),(61867,2,66,3,13,'Quem tem ouvidos, ouça o que o Espírito diz às igrejas.'),(61868,2,66,3,14,'E ao anjo da igreja que está em Laodiceia escreve: Isto diz o Amém, a testemunha fiel e verdadeira, o princípio da criação de Deus.'),(61869,2,66,3,15,'Eu sei as tuas obras, que nem és frio nem quente: oxalá foras frio ou quente!'),(61870,2,66,3,16,'Assim, porque és morno, e não és frio nem quente, vomitar-te-ei da minha boca.'),(61871,2,66,3,17,'Como dizes: Rico sou, e estou enriquecido, e de nada tenho falta; e não sabes que és um desgraçado, e miserável, e pobre, e cego, e nu;'),(61872,2,66,3,18,'Aconselho-te que de mim compres ouro provado no fogo, para que te enriqueças; e vestidos brancos, para que te vistas, e não apareça a vergonha da tua nudez; e que unjas os teus olhos com colírio, para que vejas;'),(61873,2,66,3,19,'Eu repreendo e castigo a todos quantos amo: sê pois zeloso, e arrepende-te.'),(61874,2,66,3,20,'Eis que estou à porta, e bato: se alguém ouvir a minha voz, e abrir a porta, entrarei em sua casa, e com ele cearei, e ele comigo.'),(61875,2,66,3,21,'Ao que vencer lhe concederei que se assente comigo no meu trono; assim como eu venci, e me assentei com meu Pai no seu trono.'),(61876,2,66,3,22,'Quem tem ouvidos, ouça o que o Espírito diz às igrejas.'),(61877,2,66,4,1,'DEPOIS destas coisas, olhei, e eis que estava uma porta aberta no céu: e a primeira voz, que como de trombeta ouvira falar comigo, disse: Sobe aqui, e mostrar-te-ei as coisas que depois destas devem acontecer.'),(61878,2,66,4,2,'E logo fui arrebatado em espírito, e eis que um trono estava posto no céu, e um assentado sobre o trono.'),(61879,2,66,4,3,'E o que estava assentado era, na aparência, semelhante à pedra jaspe e sardônica; e o arco celeste estava ao redor do trono, e parecia semelhante à esmeralda.'),(61880,2,66,4,4,'E ao redor do trono havia vinte e quatro tronos; e vi assentados sobre os tronos vinte e quatro anciãos vestidos de vestidos brancos; e tinham sobre suas cabeças coroas de ouro.'),(61881,2,66,4,5,'E do trono saíam relâmpagos, e trovões, e vozes; e diante do trono ardiam sete lâmpadas de fogo, as quais são os sete Espíritos de Deus.'),(61882,2,66,4,6,'E havia diante do trono um como mar de vidro, semelhante ao cristal. E no meio do trono, e ao redor do trono, quatro animais cheios de olhos, por diante e por detrás.'),(61883,2,66,4,7,'E o primeiro animal era semelhante a um leão, e o segundo animal semelhante a um bezerro, e tinha o terceiro animal o rosto como de homem, e o quarto animal era semelhante a uma águia voando.'),(61884,2,66,4,8,'E os quatro animais tinham, cada um de per si, seis asas, e ao redor, e por dentro, estavam cheios de olhos; e não descansam nem de dia nem de noite, dizendo: Santo, Santo, Santo é o Senhor Deus, o Todo-poderoso, que era, e que é, e que há de vir.'),(61885,2,66,4,9,'E, quando os animais davam glória, e honra, e ações de graças ao que estava assentado sobre o trono, ao que vive para todo o sempre,'),(61886,2,66,4,10,'Os vinte e quatro anciãos prostravam-se diante do que estava assentado sobre o trono, e adoravam o que vive para todo o sempre; e lançavam as suas coroas diante do trono, dizendo:'),(61887,2,66,4,11,'Digno és, Senhor, de receber glória, e honra, e poder; porque tu criaste todas as coisas, e por tua vontade são e foram criadas.'),(61888,2,66,5,1,'E VI na destra do que estava assentado sobre o trono um livro escrito por dentro e por fora, selado com sete selos.'),(61889,2,66,5,2,'E vi um anjo forte, bradando com grande voz: Quem é digno de abrir o livro e de desatar os seus selos?'),(61890,2,66,5,3,'E ninguém no céu, nem na terra, nem debaixo da terra, podia abrir o livro, nem olhar para ele.'),(61891,2,66,5,4,'E eu chorava muito, porque ninguém fora achado digno de abrir o livro, nem de o ler, nem de olhar para ele.'),(61892,2,66,5,5,'E disse-me um dos anciãos: Não chores: eis aqui o Leão da tribo de Judá, a raiz de Davi, que venceu, para abrir o livro e desatar os seus sete selos.'),(61893,2,66,5,6,'E olhei, e eis que estava no meio do trono e dos quatro animais viventes e entre os anciãos um Cordeiro, como havendo sido morto, e tinha sete pontas e sete olhos, que são os sete Espíritos de Deus enviados a toda a terra.'),(61894,2,66,5,7,'E veio, e tomou o livro da destra do que estava assentado no trono.'),(61895,2,66,5,8,'E, havendo tomado o livro, os quatro animais e os vinte e quatro anciãos prostraram-se diante do Cordeiro, tendo todos eles harpas e salvas de ouro cheias de incenso, que são as orações dos santos.'),(61896,2,66,5,9,'E cantavam um novo cântico, dizendo: Digno és de tomar o livro, e de abrir os seus selos; porque foste morto, e com o teu sangue compraste para Deus homens de toda a tribo, e língua, e povo, e nação;'),(61897,2,66,5,10,'E para o nosso Deus os fizeste reis e sacerdotes; e eles reinarão sobre a terra.'),(61898,2,66,5,11,'E olhei, e ouvi a voz de muitos anjos ao redor do trono, e dos animais, e dos anciãos; e era o número deles milhões de milhões e milhares de milhares.'),(61899,2,66,5,12,'Que com grande voz diziam: Digno é o Cordeiro, que foi morto, de receber o poder, e riquezas, e sabedoria, e força, e honra, e glória, e ações de graças.'),(61900,2,66,5,13,'E ouvi a toda a criatura que está no céu, e na terra, e debaixo da terra, e que está no mar, e a todas as coisas que neles há, dizer: Ao que está assentado sobre o trono, e ao Cordeiro, sejam dadas ações de graças, e honra, e glória, e poder para todo o sempre.'),(61901,2,66,5,14,'E os quatro animais diziam: Amém. E os vinte e quatro anciãos prostraram-se, e adoraram ao que vive para todo o sempre.'),(61902,2,66,6,1,'E, HAVENDO o Cordeiro aberto um dos selos, olhei, e ouvi um dos quatro animais, que dizia como em voz de trovão: Vem, e vê.'),(61903,2,66,6,2,'E olhei, e eis um cavalo branco: e o que estava assentado sobre ele tinha um arco; e foi-lhe dada uma coroa, e saiu vitorioso, e para vencer.'),(61904,2,66,6,3,'E, havendo aberto o segundo selo, ouvi o segundo animal, dizendo: Vem, e vê.'),(61905,2,66,6,4,'E saiu outro cavalo, vermelho; e ao que estava assentado sobre ele foi dado que tirasse a paz da terra, e que se matassem uns aos outros; e foi-lhe dada uma grande espada.'),(61906,2,66,6,5,'E, havendo aberto o terceiro selo, ouvi dizer ao terceiro animal: Vem, e vê. E olhei, e eis um cavalo preto e o que sobre ele estava assentado tinha uma balança na mão.'),(61907,2,66,6,6,'E ouvi uma voz no meio dos quatro animais, que dizia: Uma medida de trigo por um dinheiro, e três medidas de cevada por um dinheiro: e não danifiques o azeite e o vinho.'),(61908,2,66,6,7,'E, havendo aberto o quarto selo, ouvi a voz do quarto animal, que dizia: Vem, e vê.'),(61909,2,66,6,8,'E olhei, e eis um cavalo amarelo, e o que estava assentado sobre ele tinha por nome Morte; e o inferno o seguia; e foi-lhes dado poder para matar a quarta parte da terra, com espada, e com fome, e com peste, e com as feras da terra.'),(61910,2,66,6,9,'E, havendo aberto o quinto selo, vi debaixo do altar as almas dos que foram mortos por amor da palavra de Deus e por amor do testemunho que deram.'),(61911,2,66,6,10,'E clamavam com grande voz, dizendo: Até quando, ó verdadeiro e santo Dominador, não julgas e vingas o nosso sangue dos que habitam sobre a terra?'),(61912,2,66,6,11,'E foram dadas a cada um compridas vestes brancas e foi-lhes dito que repousassem ainda um pouco de tempo, até que também se completasse o número de seus conservos e seus irmãos, que haviam de ser mortos como eles foram.'),(61913,2,66,6,12,'E, havendo aberto o sexto selo, olhei, e eis que houve um grande tremor de terra; e o sol tornou-se negro como saco de cilício, e a lua tornou-se como sangue.'),(61914,2,66,6,13,'E as estrelas do céu caíram sobre a terra, como quando a figueira lança de si os seus figos verdes, abalada por um vento forte.'),(61915,2,66,6,14,'E o céu retirou-se como um livro que se enrola; e todos os montes e ilhas foram removidos dos seus lugares.'),(61916,2,66,6,15,'E os reis da terra, e os grandes, e os ricos, e os tribunos, e os poderosos, e todo o servo, e todo o livre, se esconderam nas cavernas e nas rochas das montanhas;'),(61917,2,66,6,16,'E diziam aos montes e aos rochedos: Caí sobre nós, e escondei-nos do rosto daquele que está assentado sobre o trono, e da ira do Cordeiro;'),(61918,2,66,6,17,'Porque é vindo o grande dia da sua ira; e quem poderá subsistir?'),(61919,2,66,7,1,'E DEPOIS destas coisas vi quatro anjos que estavam sobre os quatro cantos da terra, retendo os quatro ventos da terra, para que nenhum vento soprasse sobre a terra, nem sobre o mar, nem contra árvore alguma.'),(61920,2,66,7,2,'E vi outro anjo subir da banda do sol nascente, e que tinha o selo do Deus vivo; e clamou com grande voz aos quatro anjos, a quem fora dado o poder de danificar a terra e o mar,'),(61921,2,66,7,3,'Dizendo: Não danifiqueis a terra, nem o mar, nem as árvores, até que hajamos assinalado nas suas testas os servos do nosso Deus.'),(61922,2,66,7,4,'E ouvi o número dos assinalados, e eram cento e quarenta e quatro mil assinalados, de todas as tribos dos filhos de Israel.'),(61923,2,66,7,5,'Da tribo de Judá, havia doze mil assinalados: da tribo de Rubem, doze mil: da tribo de Gade, doze mil:'),(61924,2,66,7,6,'Da tribo de Aser, doze mil: da tribo de Naftali, doze mil: da tribo de Manassés, doze mil:'),(61925,2,66,7,7,'Da tribo de Simeão, doze mil: da tribo de Levi, doze mil: da tribo de Issacar, doze mil:'),(61926,2,66,7,8,'Da tribo de Zabulom, doze mil: da tribo de José, doze mil: da tribo de Benjamim, doze mil.'),(61927,2,66,7,9,'Depois destas coisas olhei, e eis aqui uma multidão, a qual ninguém podia contar, de todas as nações, e tribos, e povos, e línguas, que estavam diante do trono, e perante o Cordeiro, trajando vestidos brancos e com palmas nas suas mãos:'),(61928,2,66,7,10,'E clamavam com grande voz, dizendo: Salvação ao nosso Deus, que está assentado no trono, e ao Cordeiro.'),(61929,2,66,7,11,'E todos os anjos estavam ao redor do trono, e dos anciãos, e dos quatro animais: e prostraram-se diante do trono sobre seus rostos, e adoraram a Deus,'),(61930,2,66,7,12,'Dizendo: Amém. Louvor, e glória, e sabedoria, e ação de graças, e honra, e poder, e força ao nosso Deus, para todo o sempre. Amém.'),(61931,2,66,7,13,'E um dos anciãos me falou, dizendo: Estes que estão vestidos de vestidos brancos, quem são, e donde vieram?'),(61932,2,66,7,14,'E eu disse-lhe: Senhor, tu sabes. E ele disse-me: Estes são os que vieram de grande tribulação, e lavaram os seus vestidos e os branquearam no sangue do Cordeiro.'),(61933,2,66,7,15,'Por isso estão diante do trono de Deus, e o servem de dia e de noite no seu templo; e aquele que está assentado sobre o trono os cobrirá com a sua sombra.'),(61934,2,66,7,16,'Nunca mais terão fome, nunca mais terão sede; nem sol nem calma alguma cairá sobre eles.'),(61935,2,66,7,17,'Porque o Cordeiro que está no meio do trono os apascentará, e lhes servirá de guia para as fontes das águas da vida; e Deus limpará de seus olhos toda a lágrima.'),(61936,2,66,8,1,'E HAVENDO aberto o sétimo selo, fez-se silêncio no céu quase por meia hora.'),(61937,2,66,8,2,'E vi os sete anjos, que estavam diante de Deus, e foram-lhes dadas sete trombetas.'),(61938,2,66,8,3,'E veio outro anjo, e pôs-se junto ao altar, tendo um incensário de ouro; e foi-lhe dado muito incenso, para o pôr com as orações de todos os santos sobre o altar de ouro, que está diante do trono.'),(61939,2,66,8,4,'E o fumo do incenso subiu com as orações dos santos desde a mão do anjo até diante de Deus.'),(61940,2,66,8,5,'E o anjo tomou o incensário, e o encheu do fogo do altar, e o lançou sobre a terra; e houve depois vozes, e trovões, e relâmpagos e terremotos.'),(61941,2,66,8,6,'E os sete anjos, que tinham as sete trombetas, prepararam-se para tocá-las.'),(61942,2,66,8,7,'E o primeiro anjo tocou a sua trombeta, e houve saraiva e fogo misturado com sangue, e foram lançados na terra, que foi queimada na sua terça parte; queimou-se a terça parte das árvores, e toda a erva verde foi queimada.'),(61943,2,66,8,8,'E o segundo anjo tocou a trombeta; e foi lançada no mar uma coisa como um grande monte ardendo em fogo, e tornou-se em sangue a terça parte do mar.'),(61944,2,66,8,9,'E morreu a terça parte das criaturas que tinham vida no mar; e perdeu-se a terça parte das naus.'),(61945,2,66,8,10,'E o terceiro anjo tocou a sua trombeta, e caiu do céu uma grande estrela, ardendo como uma tocha, e caiu sobre a terça parte dos rios, e sobre as fontes das águas.'),(61946,2,66,8,11,'E o nome da estrela era Absinto, e a terça parte das águas tornou-se em absinto, e muitos homens morreram das águas, porque se tornaram amargas.'),(61947,2,66,8,12,'E o quarto anjo tocou a sua trombeta, e foi ferida a terça parte do sol, e a terça parte da lua, e a terça parte das estrelas; para que a terça parte deles se escurecesse, e a terça parte do dia não brilhasse, e semelhantemente a noite.'),(61948,2,66,8,13,'E olhei, e ouvi um anjo voar pelo meio do céu, dizendo com grande voz: Ai! ai! dos que habitam sobre a terra! por causa das outras vozes das trombetas dos três anjos que hão de ainda tocar.'),(61949,2,66,9,1,'E O QUINTO anjo tocou a sua trombeta, e vi uma estrela que do céu caiu na terra; e foi-lhe dada a chave do poço do abismo.'),(61950,2,66,9,2,'E abriu o poço do abismo, e subiu fumo do poço, como o fumo de uma grande fornalha, e com o fumo do poço escureceu-se o sol e o ar.'),(61951,2,66,9,3,'E do fumo vieram gafanhotos sobre a terra; e foi-lhes dado poder, como o poder que têm os escorpiões da terra.'),(61952,2,66,9,4,'E foi-lhes dito que não fizessem dano à erva da terra, nem a verdura alguma, nem a árvore alguma, mas somente aos homens que não têm nas suas testas o sinal de Deus.'),(61953,2,66,9,5,'E foi-lhes permitido, não que os matassem, mas que por cinco meses os atormentassem; e o seu tormento era semelhante ao tormento do escorpião, quando fere o homem.'),(61954,2,66,9,6,'E naqueles dias os homens buscarão a morte, e não a acharão; e desejarão morrer, e a morte fugirá deles.'),(61955,2,66,9,7,'E o parecer dos gafanhotos era semelhante ao de cavalos aparelhados para a guerra; e sobre as suas cabeças havia umas como coroas semelhantes ao ouro; e os seus rostos eram como rostos de homens.'),(61956,2,66,9,8,'E tinham cabelos como cabelos de mulheres, e os seus dentes eram como de leões.'),(61957,2,66,9,9,'E tinham couraças como couraças de ferro; e o ruído das suas asas era como o ruído de carros, quando muitos cavalos correm ao combate.'),(61958,2,66,9,10,'E tinham caudas semelhantes às dos escorpiões, e aguilhões nas suas caudas; e o seu poder era para danificar os homens por cinco meses.'),(61959,2,66,9,11,'E tinham sobre si rei, o anjo do abismo; em hebreu era o seu nome Abadom, e em grego Apoliom.'),(61960,2,66,9,12,'Passado é já um ai; eis que depois disso vêm ainda dois ais.'),(61961,2,66,9,13,'E tocou o sexto anjo a sua trombeta, e ouvi uma voz que vinha das quatro pontas do altar de ouro, que estava diante de Deus.'),(61962,2,66,9,14,'A qual dizia ao sexto anjo, que tinha a trombeta: Solta os quatro anjos, que estão presos junto ao grande rio Eufrates.'),(61963,2,66,9,15,'E foram soltos os quatro anjos, que estavam preparados para a hora, e dia, e mês, e ano, a fim de matarem a terça parte dos homens.'),(61964,2,66,9,16,'E o número dos exércitos dos cavaleiros era de duzentos milhões; e ouvi o número deles.'),(61965,2,66,9,17,'E assim vi os cavalos nesta visão; e os que sobre eles cavalgavam tinham couraças de fogo, e de jacinto, e de enxofre; e as cabeças dos cavalos eram como cabeças de leões; e de suas bocas saía fogo e fumo e enxofre.'),(61966,2,66,9,18,'Por estas três pragas foi morta a terça parte dos homens, isto é pelo fogo, pelo fumo, e pelo enxofre, que saía das suas bocas.'),(61967,2,66,9,19,'Porque o poder dos cavalos está na sua boca e nas suas caudas. Porquanto as suas caudas são semelhantes a serpentes, e têm cabeças, e com elas danificam.'),(61968,2,66,9,20,'E os outros homens, que não foram mortos por estas pragas, não se arrependeram das obras de suas mãos, para não adorarem os demônios, e os ídolos de ouro, e de prata, e de bronze, e de pedra, e de madeira, que nem podem ver, nem ouvir, nem andar.'),(61969,2,66,9,21,'E não se arrependeram dos seus homicídios, nem das suas feitiçarias, nem da sua prostituição, nem das suas ladroíces.'),(61970,2,66,10,1,'E VI outro anjo forte, que descia do céu, vestido de uma nuvem; e por cima da sua cabeça estava o arco celeste, e o seu rosto era como o sol, e os seus pés como colunas de fogo:'),(61971,2,66,10,2,'E tinha na sua mão um livrinho aberto, e pôs o seu pé direito sobre o mar, e o esquerdo sobre a terra;'),(61972,2,66,10,3,'E clamou com grande voz, como quando brama o leão: e havendo clamado, os sete trovões fizeram soar as suas vozes.'),(61973,2,66,10,4,'E, sendo ouvidas dos sete trovões as suas vozes, eu ia escrevê-las, e ouvi uma voz do céu, que dizia: Sela o que os sete trovões falaram, e não o escrevas.'),(61974,2,66,10,5,'E o anjo que vi estar sobre o mar e sobre a terra levantou a sua mão ao céu,'),(61975,2,66,10,6,'E jurou por Aquele que vive para todo o sempre, o qual criou o céu e o que nele há, e a terra e o que nela há, e o mar e o que nele há, que não haveria mais demora;'),(61976,2,66,10,7,'Mas nos dias da voz do sétimo anjo, quando tocar a sua trombeta, se cumprirá o segredo de Deus, como anunciou aos profetas, seus servos.'),(61977,2,66,10,8,'E a voz que eu do céu tinha ouvido tornou a falar comigo, e disse: Vai e toma o livrinho aberto da mão do anjo que está em pé sobre o mar e sobre a terra.'),(61978,2,66,10,9,'E fui ao anjo, dizendo-lhe: Dá-me o livrinho. E ele disse-me: Toma-o, e come-o, e ele fará amargo o teu ventre, mas na tua boca será doce como mel.'),(61979,2,66,10,10,'E tomei o livrinho da mão do anjo, e comi-o; e na minha boca era doce como mel; e, havendo-o comido, o meu ventre ficou amargo.'),(61980,2,66,10,11,'E ele disse-me: Importa que profetizes outra vez a muitos povos, e nações, e línguas e reis.'),(61981,2,66,11,1,'E FOI-ME dada uma cana semelhante a uma vara: e chegou o anjo, e disse: Levanta-te, e mede o templo de Deus, e o altar, e os que nele adoram.'),(61982,2,66,11,2,'E deixa o átrio que está fora do templo, e não o meças; porque foi dado às nações, e pisarão a cidade santa por quarenta e dois meses.'),(61983,2,66,11,3,'E darei poder às minhas duas testemunhas, e profetizarão por mil duzentos e sessenta dias, vestidas de saco.'),(61984,2,66,11,4,'Estas são as duas oliveiras e os dois castiçais que estão diante do Deus da terra.'),(61985,2,66,11,5,'E, se alguém lhes quiser fazer mal, fogo sairá da sua boca, e devorará os seus inimigos; e, se alguém lhes quiser fazer mal, importa que assim seja morto.'),(61986,2,66,11,6,'Estes têm poder para fechar o céu, para que não chova, nos dias da sua profecia; e têm poder sobre as águas para convertê-las em sangue, e para ferir a terra com toda a sorte de pragas, todas quantas vezes quiserem.'),(61987,2,66,11,7,'E, quando acabarem o seu testemunho, a besta que sobe do abismo lhes fará guerra, e os vencerá, e os matará.'),(61988,2,66,11,8,'E jazerão os seus corpos mortos na praça da grande cidade que espiritualmente se chama Sodoma e Egito, onde o seu Senhor também foi crucificado.'),(61989,2,66,11,9,'E homens de vários povos, e tribos, e línguas, e nações verão seus corpos mortos por três dias e meio, e não permitirão que os seus corpos mortos sejam postos em sepulcros.'),(61990,2,66,11,10,'E os que habitam na terra se regozijarão sobre eles, e se alegrarão, e mandarão presentes uns aos outros; porquanto estes dois profetas tinham atormentado os que habitam sobre a terra.'),(61991,2,66,11,11,'E depois daqueles três dias e meio o espírito de vida, vindo de Deus, entrou neles; e puseram-se sobre seus pés, e caiu grande temor sobre os que os viram.'),(61992,2,66,11,12,'E ouviram uma grande voz do céu, que lhes dizia: Subi cá. E subiram ao céu em uma nuvem: e os seus inimigos os viram.'),(61993,2,66,11,13,'E naquela mesma hora houve um grande terremoto, e caiu a décima parte da cidade, e no terremoto foram mortos sete mil homens; e os demais ficaram muito atemorizados, e deram glória ao Deus do céu.'),(61994,2,66,11,14,'É passado o segundo ai; eis que o terceiro ai cedo virá.'),(61995,2,66,11,15,'E tocou o sétimo anjo a sua trombeta, e houve no céu grandes vozes, que diziam: Os reinos do mundo vieram a ser de nosso Senhor e do seu Cristo, e ele reinará para todo o sempre.'),(61996,2,66,11,16,'E os vinte e quatro anciãos, que estão assentados em seus tronos diante de Deus prostraram-se sobre seus rostos e adoraram a Deus,'),(61997,2,66,11,17,'Dizendo: Graças te damos, Senhor Deus Todo-poderoso, que és, e que eras, e que hás de vir, que tomaste o teu grande poder, e reinaste.'),(61998,2,66,11,18,'E iraram-se as nações, e veio a tua ira, e o tempo dos mortos, para que sejam julgados, e o tempo de dares o galardão aos profetas, teus servos, e aos santos, e aos que temem o teu nome, a pequenos e a grandes, e o tempo de destruíres os que destroem a terra.'),(61999,2,66,11,19,'E abriu-se no céu o templo de Deus, e a arca do seu concerto foi vista no seu templo: e houve relâmpagos, e vozes, e trovões, e terremotos e grande saraiva.'),(62000,2,66,12,1,'E VIU-SE um grande sinal no céu: uma mulher vestida do sol, tendo a lua debaixo dos seus pés, e uma coroa de doze estrelas sobre a sua cabeça.'),(62001,2,66,12,2,'E estava grávida, e com dores de parto, e gritava com ânsias de dar à luz.'),(62002,2,66,12,3,'E viu-se outro sinal no céu; e eis que era um grande dragão vermelho, que tinha sete cabeças e dez chifres, e sobre as suas cabeças sete diademas.'),(62003,2,66,12,4,'E a sua cauda levou após si a terça parte das estrelas do céu, e lançou-as sobre a terra; e o dragão parou diante da mulher que havia de dar à luz, para que, dando ela à luz, lhe tragasse o filho.'),(62004,2,66,12,5,'E deu à luz um filho, um varão que há de reger todas as nações com vara de ferro; e o seu filho foi arrebatado para Deus e para o seu trono.'),(62005,2,66,12,6,'E a mulher fugiu para o deserto, onde já tinha lugar preparado por Deus para que ali fosse alimentada durante mil duzentos e sessenta dias.'),(62006,2,66,12,7,'E houve batalha no céu: Miguel e os seus anjos batalhavam contra o dragão, e batalhava o dragão e os seus anjos;'),(62007,2,66,12,8,'Mas não prevaleceram, nem mais o seu lugar se achou nos céus.'),(62008,2,66,12,9,'E foi precipitado o grande dragão, a antiga serpente, chamada o Diabo, e Satanás, que engana todo o mundo; ele foi precipitado na terra, e os seus anjos foram lançados com ele.'),(62009,2,66,12,10,'E ouvi uma grande voz no céu, que dizia: Agora chegada está a salvação, e a força, e o reino do nosso Deus, e o poder do seu Cristo; porque já o acusador de nossos irmãos é derribado, o qual diante do nosso Deus os acusava de dia e de noite.'),(62010,2,66,12,11,'E eles o venceram pelo sangue do Cordeiro e pela palavra do seu testemunho; e não amaram as suas vidas até à morte.'),(62011,2,66,12,12,'Pelo que alegrai-vos, ó céus, e vós que neles habitais. Ai dos que habitam na terra e no mar; porque o diabo desceu a vós, e tem grande ira, sabendo que já tem pouco tempo.'),(62012,2,66,12,13,'E, quando o dragão viu que fora lançado na terra, perseguiu a mulher que dera à luz o varão.'),(62013,2,66,12,14,'E foram dadas à mulher duas asas de grande águia, para que voasse para o deserto, ao seu lugar, onde é sustentada por um tempo, e tempos, e metade de um tempo, fora da vista da serpente.'),(62014,2,66,12,15,'E a serpente lançou da sua boca, atrás da mulher água como um rio, para que pela corrente a fizesse arrebatar.'),(62015,2,66,12,16,'E a terra ajudou a mulher; e a terra abriu a sua boca e tragou o rio que o dragão lançara da sua boca.'),(62016,2,66,12,17,'E o dragão irou-se contra a mulher, e foi fazer guerra ao resto da sua semente, os que guardam os mandamentos de Deus, e têm o testemunho de Jesus Cristo.'),(62017,2,66,13,1,'E EU pus-me sobre a areia do mar, e vi subir do mar uma besta que tinha sete cabeças e dez chifres, e sobre os seus chifres dez diademas, e sobre as suas cabeças um nome de blasfêmia.'),(62018,2,66,13,2,'E a besta que vi era semelhante ao leopardo, e os seus pés como os de urso, e a sua boca como a de leão; e o dragão deu-lhe o seu poder, e o seu trono, e grande poderio.'),(62019,2,66,13,3,'E vi uma de suas cabeças como ferida de morte, e a sua chaga mortal foi curada; e toda a terra se maravilhou após a besta.'),(62020,2,66,13,4,'E adoraram o dragão que deu à besta o seu poder; e adoraram a besta, dizendo: Quem é semelhante à besta? quem poderá batalhar contra ela?'),(62021,2,66,13,5,'E foi-lhe dada uma boca para proferir grandes coisas e blasfêmias; e deu-se-lhe poder para continuar por quarenta e dois meses.'),(62022,2,66,13,6,'E abriu a sua boca em blasfêmias contra Deus, para blasfemar do seu nome, e do seu tabernáculo, e dos que habitam no céu.'),(62023,2,66,13,7,'E foi-lhe permitido fazer guerra aos santos, e vencê-los; e deu-se-lhe poder sobre toda a tribo, e língua, e nação.'),(62024,2,66,13,8,'E adoraram-na todos os que habitam sobre a terra, esses cujos nomes não estão escritos no livro da vida do Cordeiro que foi morto desde a fundação do mundo.'),(62025,2,66,13,9,'Se alguém tem ouvidos, ouça.'),(62026,2,66,13,10,'Se alguém leva em cativeiro, em cativeiro irá; se alguém matar à espada, necessário é que à espada seja morto. Aqui está a paciência e a fé dos santos.'),(62027,2,66,13,11,'E vi subir da terra outra besta, e tinha dois chifres semelhantes aos de um cordeiro; e falava como o dragão.'),(62028,2,66,13,12,'E exerce todo o poder da primeira besta na sua presença, e faz que a terra e os que nela habitam adorem a primeira besta, cuja chaga mortal fora curada.'),(62029,2,66,13,13,'E faz grandes sinais, de maneira que até fogo faz descer do céu à terra, à vista dos homens.'),(62030,2,66,13,14,'E engana os que habitam na terra com sinais que lhe foi permitido que fizesse em presença da besta, dizendo aos que habitam na terra que fizessem uma imagem à besta que recebera a ferida da espada e vivia.'),(62031,2,66,13,15,'E foi-lhe concedido que desse espírito à imagem da besta, para que também a imagem da besta falasse, e fizesse que fossem mortos todos os que não adorassem a imagem da besta.'),(62032,2,66,13,16,'E faz que a todos, pequenos e grandes, ricos e pobres, livres e servos, lhes seja posto um sinal na sua mão direita, ou nas suas testas;'),(62033,2,66,13,17,'Para que ninguém possa comprar ou vender, senão aquele que tiver o sinal, ou o nome da besta, ou o número do seu nome.'),(62034,2,66,13,18,'Aqui há sabedoria. Aquele que tem entendimento, calcule o número da besta; porque é o número de um homem, e o seu número é seiscentos e sessenta e seis.'),(62035,2,66,14,1,'E OLHEI, e eis que estava o Cordeiro sobre o monte de Sião, e com ele cento e quarenta e quatro mil, que em suas testas tinham escrito o nome dele e o de seu Pai.'),(62036,2,66,14,2,'E ouvi uma voz do céu, como a voz de muitas águas, e como a voz de um grande trovão; e uma voz de harpistas, que tocavam com as suas harpas.'),(62037,2,66,14,3,'E cantavam um como cântico novo diante do trono, e diante dos quatro animais e dos anciãos; e ninguém podia aprender aquele cântico, senão os cento e quarenta e quatro mil que foram comprados da terra.'),(62038,2,66,14,4,'Estes são os que não estão contaminados com mulheres: porque são virgens. Estes são os que seguem o Cordeiro para onde quer que vai. Estes são os que dentre os homens foram comprados como primícias para Deus e para o Cordeiro.'),(62039,2,66,14,5,'E na sua boca não se achou engano; porque são irrepreensíveis diante do trono de Deus.'),(62040,2,66,14,6,'E vi outro anjo voar pelo meio do céu, e tinha o evangelho eterno, para o proclamar aos que habitam sobre a terra, e a toda a nação, e tribo, e língua, e povo.'),(62041,2,66,14,7,'Dizendo com grande voz: Temei a Deus, e dai-lhe glória; porque vinda é a hora do seu juízo. E adorai aquele que fez o céu, e a terra, e o mar, e as fontes das águas.'),(62042,2,66,14,8,'E outro anjo seguiu dizendo: Caiu, caiu Babilônia, aquela grande cidade que a todas as nações deu a beber do vinho da ira da sua prostituição.'),(62043,2,66,14,9,'E seguiu-os o terceiro anjo, dizendo com grande voz: Se alguém adorar a besta, e a sua imagem, e receber o sinal na sua testa, ou na sua mão.'),(62044,2,66,14,10,'Também o tal beberá do vinho da ira de Deus, que se deitou, não misturado, no cálice da sua ira; e será atormentado com fogo e enxofre diante dos santos anjos e diante do Cordeiro.'),(62045,2,66,14,11,'E o fumo do seu tormento sobe para todo o sempre; e não têm repouso nem de dia nem de noite os que adoram a besta e a sua imagem, e aquele que receber o sinal do seu nome.'),(62046,2,66,14,12,'Aqui está a paciência dos santos: aqui estão os que guardam os mandamentos de Deus e a fé de Jesus.'),(62047,2,66,14,13,'E ouvi uma voz do céu, que me dizia: Escreve: Bem-aventurados os mortos que desde agora morrem no Senhor. Sim, diz o Espírito para que descansem dos seus trabalhos, e as suas obras os sigam.'),(62048,2,66,14,14,'E olhei, e eis uma nuvem branca, e assentado sobre a nuvem um semelhante ao Filho do homem, que tinha sobre a sua cabeça uma coroa de ouro, e na sua mão uma foice aguda.'),(62049,2,66,14,15,'E outro anjo saiu do templo, clamando com grande voz ao que estava assentado sobre a nuvem: Lança a tua foice, e sega; é já vinda a hora de segar, porque já a seara da terra está madura.'),(62050,2,66,14,16,'E aquele que estava assentado sobre a nuvem meteu a sua foice à terra, e a terra foi segada.'),(62051,2,66,14,17,'E saiu do templo, que está no céu, outro anjo, o qual também tinha uma foice aguda.'),(62052,2,66,14,18,'E saiu do altar outro anjo, que tinha poder sobre o fogo, e clamou com grande voz ao que tinha a foice aguda, dizendo: Lança a tua foice aguda, e vindima os cachos da vinha da terra, porque já as suas uvas estão maduras.'),(62053,2,66,14,19,'E o anjo meteu a sua foice à terra e vindimou as uvas da vinha da terra, e lançou-as no grande lagar da ira de Deus.'),(62054,2,66,14,20,'E o lagar foi pisado fora da cidade, e saiu sangue do lagar até aos freios dos cavalos, pelo espaço de mil e seiscentos estádios.'),(62055,2,66,15,1,'E VI outro grande e admirável sinal no céu: sete anjos, que tinham as sete últimas pragas; porque nelas é consumada a ira de Deus.'),(62056,2,66,15,2,'E vi um como mar de vidro misturado com fogo; e também os que saíram vitoriosos da besta, e da sua imagem, e do seu sinal, e do número do seu nome, que estavam junto ao mar de vidro, e tinham as harpas de Deus.'),(62057,2,66,15,3,'E cantavam o cântico de Moisés, servo de Deus, e o cântico do Cordeiro, dizendo: Grandes e maravilhosas são as tuas obras, Senhor Deus Todo-poderoso! Justos e verdadeiros são os teus caminhos, ó Rei dos santos.'),(62058,2,66,15,4,'Quem te não temerá, ó Senhor, e não magnificará o teu nome? Porque só tu és santo; por isso todas as nações virão, e se prostrarão diante de ti, porque os teus juízos são manifestos.'),(62059,2,66,15,5,'E depois disto olhei, e eis que o templo do tabernáculo do testemunho se abriu no céu.'),(62060,2,66,15,6,'E os sete anjos que tinham as sete pragas saíram do templo, vestidos de linho puro e resplandecente, e cingidos com cintos de ouro pelos peitos.'),(62061,2,66,15,7,'E um dos quatro animais deu aos sete anjos sete salvas de ouro, cheias da ira de Deus, que vive todo o sempre.'),(62062,2,66,15,8,'E o tempo encheu-se com o fumo da glória de Deus e do seu poder; e ninguém podia entrar no templo, até que se consumassem as sete pragas dos sete anjos.'),(62063,2,66,16,1,'E OUVI, vinda do templo, uma grande voz, que dizia aos sete anjos: Ide e derramai sobre a terra as sete salvas da ira de Deus.'),(62064,2,66,16,2,'E foi o primeiro, e derramou a sua salva sobre a terra, e fez-se uma chaga má e maligna nos homens que tinham o sinal da besta e que adoravam a sua imagem.'),(62065,2,66,16,3,'E o segundo anjo derramou a sua salva no mar, que se tornou em sangue como de um morto, e morreu no mar toda a alma vivente.'),(62066,2,66,16,4,'E o terceiro anjo derramou a sua taça nos rios e nas fontes das águas, e se tornaram em sangue.'),(62067,2,66,16,5,'E ouvi o anjo das águas que dizia: Justo és tu, ó Senhor, que és, e que eras, e santo és, porque julgaste estas coisas.'),(62068,2,66,16,6,'Visto como derramaram o sangue dos santos e dos profetas, também tu lhes deste o sangue a beber; porque disto são merecedores.'),(62069,2,66,16,7,'E ouvi outro do altar, que dizia: Na verdade, ó Senhor Deus Todo-poderoso, verdadeiros e justos são os teus juízos.'),(62070,2,66,16,8,'E o quarto anjo derramou a sua taça sobre o sol, e foi-lhe permitido que abrasasse os homens com fogo.'),(62071,2,66,16,9,'E os homens foram abrasados com grandes calores, e blasfemaram o nome de Deus, que tem poder sobre estas pragas; e não se arrependeram para lhe darem glória.'),(62072,2,66,16,10,'E o quinto anjo derramou a sua taça sobre o trono da besta, e o seu reino se fez tenebroso; e eles mordiam as suas línguas de dor.'),(62073,2,66,16,11,'E por causa das suas dores, e por causa das suas chagas, blasfemaram do Deus do céu; e não se arrependeram das suas obras.'),(62074,2,66,16,12,'E o sexto anjo derramou a sua taça sobre o grande rio Eufrates; e a sua água secou-se, para que se preparasse o caminho dos reis do Oriente.'),(62075,2,66,16,13,'E da boca do dragão, e da boca da besta, e da boca do falso profeta vi sair três espíritos imundos, semelhantes a rãs.'),(62076,2,66,16,14,'Porque são espíritos de demônios, que fazem prodígios; os quais vão ao encontro dos reis de todo o mundo, para os congregar para a batalha, naquele grande dia do Deus Todo-poderoso.'),(62077,2,66,16,15,'Eis que venho como ladrão. Bem-aventurado aquele que vigia, e guarda os seus vestidos, para que não ande nu, e não se vejam as suas vergonhas.'),(62078,2,66,16,16,'E os congregaram no lugar que em hebreu se chama Armagedom.'),(62079,2,66,16,17,'E o sétimo anjo derramou a sua taça no ar, e saiu grande voz do templo do céu, do trono, dizendo: Está feito.'),(62080,2,66,16,18,'E houve vozes, e trovões, e relâmpagos, e um grande terremoto, como nunca tinha havido desde que há homens sobre a terra: tal foi este tão grande terremoto.'),(62081,2,66,16,19,'E a grande cidade fendeu-se em três partes, e as cidades das nações caíram; e da grande Babilônia se lembrou Deus, para lhe dar o cálice do vinho da indignação da sua ira.'),(62082,2,66,16,20,'E toda a ilha fugiu; e os montes não se acharam.'),(62083,2,66,16,21,'E sobre os homens caiu do céu uma grande saraiva, pedras do peso de um talento; e os homens blasfemaram de Deus por causa da praga da saraiva: porque a sua praga era mui grande.'),(62084,2,66,17,1,'E VEIO um dos sete anjos que tinham as sete taças, e falou comigo, dizendo-me: Vem, mostrar-te-ei a condenação da grande prostituta que está assentada sobre muitas águas;'),(62085,2,66,17,2,'Com a qual se prostituíram os reis da terra; e os que habitam na terra se embebedaram com o vinho da sua prostituição.'),(62086,2,66,17,3,'E levou-me em espírito a um deserto, e vi uma mulher assentada sobre uma besta de cor de escarlata, que estava cheia de nomes de blasfêmia, e tinha sete cabeças e dez chifres.'),(62087,2,66,17,4,'E a mulher estava vestida de púrpura e de escarlata, e adornada com ouro, e pedras preciosas e pérolas; e tinha na sua mão um cálice de ouro cheio das abominações e da imundícia da sua prostituição;'),(62088,2,66,17,5,'E na sua testa estava escrito o nome: Mistério, a grande Babilônia, a mãe das prostituições e abominações da terra.'),(62089,2,66,17,6,'E vi que a mulher estava embriagada do sangue dos santos, e do sangue das testemunhas de Jesus. E, vendo-a eu, maravilhei-me com grande admiração.'),(62090,2,66,17,7,'E o anjo me disse: Por que te admiras? Eu te direi o mistério da mulher, e da besta que a traz, a qual tem sete cabeças e dez chifres.'),(62091,2,66,17,8,'A besta que viste foi e já não é, e há de subir do abismo, e irá à perdição; e os que habitam na terra (cujos nomes não estão escritos no livro da vida, desde a fundação do mundo) se admirarão vendo a besta que era e já não é, mas que virá.'),(62092,2,66,17,9,'Aqui há sentido, que tem sabedoria. As sete cabeças são sete montes, sobre os quais a mulher está assentada.'),(62093,2,66,17,10,'E são também sete reis: cinco já caíram, e um existe; outro ainda não é vindo; e, quando vier, convém que dure um pouco de tempo.'),(62094,2,66,17,11,'E a besta que era e já não é, é ela também o oitavo, e é dos sete, e vai à perdição.'),(62095,2,66,17,12,'E os dez chifres que viste são dez reis, que ainda não receberam o reino, mas receberão o poder como reis por uma hora, juntamente com a besta.'),(62096,2,66,17,13,'Estes têm um mesmo intento, e entregarão o seu poder e autoridade à besta.'),(62097,2,66,17,14,'Estes combaterão contra o Cordeiro, e o Cordeiro os vencerá, porque é o Senhor dos senhores e o Rei dos reis; vencerão os que estão com ele, chamados, eleitos, e fiéis.'),(62098,2,66,17,15,'E disse-me: As águas que viste, onde se assenta a prostituta, são povos, e multidões, e nações, e línguas.'),(62099,2,66,17,16,'E os dez chifres que viste na besta são os que aborrecerão a prostituta, e a porão desolada e nua, e comerão a sua carne, e a queimarão no fogo.'),(62100,2,66,17,17,'Porque Deus tem posto em seus corações que cumpram o seu intento, e tenham uma mesma ideia, e que deem à besta o seu reino, até que se cumpram as palavras de Deus.'),(62101,2,66,17,18,'E a mulher que viste é a grande cidade que reina sobre os reis da terra.'),(62102,2,66,18,1,'E DEPOIS destas coisas vi descer do céu outro anjo, que tinha grande poder, e a terra foi iluminada com a sua glória.'),(62103,2,66,18,2,'E clamou fortemente com grande voz, dizendo: Caiu, caiu a grande Babilônia, e se tornou morada de demônios, e coito de todo espírito imundo, e coito de toda ave imunda e aborrecível.'),(62104,2,66,18,3,'Porque todas as nações beberam do vinho da ira da sua prostituição, e os reis da terra se prostituíram com ela; e os mercadores da terra se enriqueceram com a abundância de suas delícias.'),(62105,2,66,18,4,'E ouvi outra voz do céu que dizia: Sai dela, povo meu, para que não sejas participante dos seus pecados, e para que não incorras nas suas pragas.'),(62106,2,66,18,5,'Porque já os seus pecados se acumularam até ao céu, e Deus se lembrou das iniquidades dela.'),(62107,2,66,18,6,'Tornai-lhe a dar como ela vos tem dado, e retribuí-lhe em dobro conforme as suas obras: no cálice em que vos deu de beber dai-lhe a ela em dobro.'),(62108,2,66,18,7,'Quanto ela se glorificou, e em delícias esteve, foi-lhe outro tanto de tormento e pranto; porque diz em seu coração: Estou assentada como rainha, e não sou viúva, e não verei o pranto.'),(62109,2,66,18,8,'Portanto, num dia virão as suas pragas, a morte, e o pranto, e a fome; e será queimada no fogo; porque é forte o Senhor Deus que a julga.'),(62110,2,66,18,9,'E os reis da terra, que se prostituíram com ela, e viveram em delícias, a chorarão, e sobre ela prantearão, quando virem o fumo do seu incêndio;'),(62111,2,66,18,10,'Estando de longe pelo temor do seu tormento, dizendo: Ai! ai daquela grande Babilônia, aquela forte cidade! pois numa hora veio o seu juízo.'),(62112,2,66,18,11,'E sobre ela choram e lamentam os mercadores da terra; porque ninguém mais compra as suas mercadorias:'),(62113,2,66,18,12,'Mercadorias de ouro, e de prata, e de pedras preciosas, e de pérolas, e de linho fino, e de púrpura, e de seda, e de escarlata; e toda a madeira odorífera, e todo o vaso de marfim, e todo o vaso de madeira preciosíssima, de bronze e de ferro, e de mármore;'),(62114,2,66,18,13,'E cinamomo, e amomo, e perfume, e mirra, e incenso, e vinho, e azeite, e flor de farinha, e trigo, e cavalgaduras, e ovelhas; e mercadorias de cavalos, e de carros, e de corpos e de almas de homens.'),(62115,2,66,18,14,'E o fruto do desejo da tua alma foi-se de ti; e todas as coisas gostosas e excelentes se foram de ti, e não mais as acharás.'),(62116,2,66,18,15,'Os mercadores destas coisas, que com elas se enriqueceram, estarão de longe, pelo temor do seu tormento, chorando e lamentando,'),(62117,2,66,18,16,'E dizendo: Ai, ai daquela grande cidade! que estava vestida de linho fino, de púrpura, de escarlata; e adornada com ouro e pedras preciosas e pérolas! Porque numa hora foram assoladas tantas riquezas.'),(62118,2,66,18,17,'E todo o piloto, e todo o que navega em naus, e todo o marinheiro, e todos os que negociam no mar se puseram de longe;'),(62119,2,66,18,18,'E, vendo o fumo do seu incêndio, clamaram, dizendo: Que cidade é semelhante a esta grande cidade?'),(62120,2,66,18,19,'E lançaram pó sobre as suas cabeças, e clamaram, chorando, e lamentando, e dizendo: Ai, ai daquela grande cidade! na qual todos os que tinham naus no mar se enriqueceram em razão da sua opulência; porque numa hora foi assolada.'),(62121,2,66,18,20,'Alegra-te sobre ela, ó céu, e vós, santos apóstolos e profetas; porque já Deus julgou a vossa causa quanto a ela.'),(62122,2,66,18,21,'E um forte anjo levantou uma pedra como uma grande mó, e lançou-a no mar, dizendo: Com igual ímpeto será lançada Babilônia, aquela grande cidade, e não será jamais achada.'),(62123,2,66,18,22,'E em ti não se ouvirá mais a voz de harpistas, e de músicos, e de frauteiros, e de trombeteiros, e nenhum artífice de arte alguma se achará mais em ti; e ruído de mó em ti se não ouvirá mais;'),(62124,2,66,18,23,'E luz de candeia não mais luzirá em ti, e voz de esposo e de esposa não mais em ti se ouvirá; porque os teus mercadores eram os grandes da terra; porque todas as nações foram enganadas pelas tuas feitiçarias.'),(62125,2,66,18,24,'E nela se achou o sangue dos profetas, e dos santos, e de todos os que foram mortos na terra.'),(62126,2,66,19,1,'E, DEPOIS destas coisas, ouvi no céu como que uma grande voz de uma grande multidão, que dizia: Aleluia: Salvação, e glória, e honra, e poder pertencem ao Senhor nosso Deus;'),(62127,2,66,19,2,'Porque verdadeiros e justos são os seus juízos, pois julgou a grande prostituta, que havia corrompido a terra com a sua prostituição, e das mãos dela vingou o sangue dos seus servos.'),(62128,2,66,19,3,'E outra vez disseram: Aleluia. E o fumo dela sobe para todo o sempre.'),(62129,2,66,19,4,'E os vinte e quatro anciãos, e os quatro animais, prostraram-se e adoraram a Deus, assentado no trono, dizendo: Amém. Aleluia.'),(62130,2,66,19,5,'E saiu uma voz do trono, que dizia: Louvai o nosso Deus, vós, todos os seus servos, e vós que o temeis, assim pequenos como grandes.'),(62131,2,66,19,6,'E ouvi como que a voz de uma grande multidão, e como que a voz de muitas águas, e como que a voz de grandes trovões, que dizia: Aleluia: pois já o Senhor Deus Todo-poderoso reina.'),(62132,2,66,19,7,'Regozijemo-nos, e alegremo-nos, e demos-lhe glória; porque vindas são as bodas do Cordeiro, e já a sua esposa se aprontou.'),(62133,2,66,19,8,'E foi-lhe dado que se vestisse de linho fino, puro e resplandecente; porque o linho fino são as justiças dos santos.'),(62134,2,66,19,9,'E disse-me: Escreve: Bem-aventurados aqueles que são chamados à ceia das bodas do Cordeiro. E disse-me: Estas são as verdadeiras palavras de Deus.'),(62135,2,66,19,10,'E eu lancei-me a seus pés para o adorar; mas ele disse-me: Olha não faças tal; sou teu conservo, e de teus irmãos, que têm o testemunho de Jesus: adora a Deus; porque o testemunho de Jesus é o espírito de profecia.'),(62136,2,66,19,11,'E vi o céu aberto, e eis um cavalo branco: e o que estava assentado sobre ele chama-se Fiel e Verdadeiro; e julga e peleja com justiça.'),(62137,2,66,19,12,'E os seus olhos eram como chama de fogo; e sobre a sua cabeça havia muitos diademas; e tinha um nome escrito, que ninguém sabia senão ele mesmo.'),(62138,2,66,19,13,'E estava vestido de uma veste salpicada de sangue; e o nome pelo qual se chama é a Palavra de Deus.'),(62139,2,66,19,14,'E seguiam-no os exércitos no céu em cavalos brancos, e vestidos de linho fino, branco e puro.'),(62140,2,66,19,15,'E da sua boca saía uma aguda espada, para ferir com ela as nações; e ele as regerá com vara de ferro; e ele mesmo é o que pisa o lagar do vinho do furor e da ira do Deus Todo-poderoso.'),(62141,2,66,19,16,'E no vestido e na sua coxa tem escrito este nome: Rei dos reis, e Senhor dos senhores.'),(62142,2,66,19,17,'E vi um anjo, que estava no sol, e clamou com grande voz, dizendo a todas as aves que voavam pelo meio do céu: Vinde, e ajuntai-vos à ceia do grande Deus;'),(62143,2,66,19,18,'Para que comais a carne dos reis, e a carne dos tribunos, e a carne dos fortes, e a carne dos cavalos e dos que sobre eles se assentam; e a carne de todos os homens, livres e servos, pequenos e grandes.'),(62144,2,66,19,19,'E vi a besta, e os reis da terra, e os seus exércitos reunidos, para fazerem guerra àquele que estava assentado sobre o cavalo, e ao seu exército.'),(62145,2,66,19,20,'E a besta foi presa, e com ela o falso profeta, que diante dela fizera os sinais, com que enganou os que receberam o sinal da besta, e adoraram a sua imagem. Estes dois foram lançados vivos no ardente lago de fogo e de enxofre.'),(62146,2,66,19,21,'E os demais foram mortos com a espada que saía da boca do que estava assentado sobre o cavalo, e todas as aves se fartaram das suas carnes.'),(62147,2,66,20,1,'E VI descer do céu um anjo, que tinha a chave do abismo, e uma grande cadeia na sua mão.'),(62148,2,66,20,2,'Ele prendeu o dragão, a antiga serpente, que é o Diabo e Satanás, e amarrou-o por mil anos.'),(62149,2,66,20,3,'E lançou-o no abismo, e ali o encerrou, e pôs selo sobre ele, para que mais não engane as nações, até que os mil anos se acabem. E depois importa que seja solto, por um pouco de tempo.'),(62150,2,66,20,4,'E vi tronos; e assentaram-se sobre eles, e foi-lhes dado o poder de julgar; e vi as almas daqueles que foram degolados pelo testemunho de Jesus, e pela palavra de Deus e que não adoraram a besta, nem a sua imagem, e não receberam o sinal em suas testas nem em suas mãos; e viveram, e reinaram com Cristo durante mil anos.'),(62151,2,66,20,5,'Mas os outros mortos não reviveram, até que os mil anos se acabaram. Esta é a primeira ressurreição.'),(62152,2,66,20,6,'Bem-aventurado e santo aquele que tem parte na primeira ressurreição: sobre estes não tem poder a segunda morte; mas serão sacerdotes de Deus e de Cristo, e reinarão com ele mil anos.'),(62153,2,66,20,7,'E, acabando-se os mil anos, Satanás será solto da sua prisão,'),(62154,2,66,20,8,'E sairá a enganar as nações que estão sobre os quatro cantos da terra, Gogue e Magogue, cujo número é como a areia do mar, para as ajuntar em batalha.'),(62155,2,66,20,9,'E subiram sobre a largura da terra, e cercaram o arraial dos santos e a cidade amada; mas desceu fogo do céu, e os devorou.'),(62156,2,66,20,10,'E o diabo, que os enganava, foi lançado no lago de fogo e enxofre, onde está a besta e o falso profeta; e de dia e de noite serão atormentados para todo o sempre.'),(62157,2,66,20,11,'E vi um grande trono branco, e o que estava assentado sobre ele, de cuja presença fugiu a terra e o céu; e não se achou lugar para eles.'),(62158,2,66,20,12,'E vi os mortos, grandes e pequenos, que estavam diante do trono, e abriram-se os livros; e abriu-se outro livro, que é o da vida: e os mortos foram julgados pelas coisas que estavam escritas nos livros, segundo as suas obras.'),(62159,2,66,20,13,'E deu o mar os mortos que nele havia; e a morte e o inferno deram os mortos que neles havia; e foram julgados cada um segundo as suas obras.'),(62160,2,66,20,14,'E a morte e o inferno foram lançados no lago de fogo: esta é a segunda morte.'),(62161,2,66,20,15,'E aquele que não foi achado escrito no livro da vida foi lançado no lago de fogo.'),(62162,2,66,21,1,'E VI um novo céu, e uma nova terra. Porque já o primeiro céu e a primeira terra passaram, e o mar já não existe.'),(62163,2,66,21,2,'E eu, João, vi a santa cidade, a nova Jerusalém, que de Deus descia do céu, adereçada como uma esposa ataviada para o seu marido.'),(62164,2,66,21,3,'E ouvi uma grande voz do céu, que dizia: Eis aqui o tabernáculo de Deus com os homens, pois com eles habitará, e eles serão o seu povo, e o mesmo Deus estará com eles, e será o seu Deus.'),(62165,2,66,21,4,'E Deus limpará de seus olhos toda a lágrima; e não haverá mais morte, nem pranto, nem clamor, nem dor; porque já as primeiras coisas são passadas.'),(62166,2,66,21,5,'E o que estava assentado sobre o trono disse: Eis que faço novas todas as coisas. E disse-me: Escreve; porque estas palavras são verdadeiras e fiéis.'),(62167,2,66,21,6,'E disse-me mais: Está cumprido: Eu sou o Alfa e o Ômega, o princípio e o fim. A quem quer que tiver sede, de graça lhe darei da fonte da água da vida.'),(62168,2,66,21,7,'Quem vencer, herdará todas as coisas; e eu serei seu Deus, e ele será meu filho.'),(62169,2,66,21,8,'Mas, quanto aos tímidos, e aos incrédulos, e aos abomináveis, e aos homicidas, e aos fornicários, e aos feiticeiros, e aos idólatras e a todos os mentirosos, a sua parte será no lago que arde com fogo e enxofre; o que é a segunda morte.'),(62170,2,66,21,9,'E veio um dos sete anjos que tinham as sete taças cheias das últimas sete pragas, e falou comigo, dizendo: Vem, mostrar-te-ei a esposa, a mulher do Cordeiro.'),(62171,2,66,21,10,'E levou-me em espírito a um grande e alto monte, e mostrou-me a grande cidade, a santa Jerusalém, que de Deus descia do céu.'),(62172,2,66,21,11,'E tinha a glória de Deus; e a sua luz era semelhante a uma pedra preciosíssima, como a pedra de jaspe, como o cristal resplandecente.'),(62173,2,66,21,12,'E tinha um grande e alto muro com doze portas, e nas portas doze anjos, e nomes escritos sobre elas, que são os nomes das doze tribos de Israel.'),(62174,2,66,21,13,'Da banda do levante tinha três portas, da banda do norte três portas, da banda do sul três portas, da banda do poente três portas.'),(62175,2,66,21,14,'E o muro da cidade tinha doze fundamentos, e neles os nomes dos doze apóstolos do Cordeiro.'),(62176,2,66,21,15,'E aquele que falava comigo tinha uma cana de ouro, para medir a cidade, e as suas portas, e o seu muro.'),(62177,2,66,21,16,'E a cidade estava situada em quadrado; e o seu comprimento era tanto como a sua largura. E mediu a cidade com a cana até doze mil estádios: e o seu comprimento, largura e altura eram iguais.'),(62178,2,66,21,17,'E mediu o seu muro, de cento e quarenta e quatro côvados, conforme à medida de homem, que é a dum anjo.'),(62179,2,66,21,18,'E a fábrica do seu muro era de jaspe, e a cidade de ouro puro, semelhante a vidro puro.'),(62180,2,66,21,19,'E os fundamentos do muro da cidade estavam adornados de toda a pedra preciosa. O primeiro fundamento era jaspe; o segundo, safira; o terceiro, calcedônia; o quarto, esmeralda;'),(62181,2,66,21,20,'O quinto sardônica; o sexto, sárdio; o sétimo, crisólito; o oitavo, berilo; o nono, topázio; o décimo, crisópraso; o undécimo, jacinto; o duodécimo, ametista.'),(62182,2,66,21,21,'E as doze portas eram doze pérolas: cada uma das portas era uma pérola; e a praça da cidade de ouro puro, como vidro transparente.'),(62183,2,66,21,22,'E nela não vi templo, porque o seu templo é o Senhor Deus Todo-poderoso, e o Cordeiro.'),(62184,2,66,21,23,'E a cidade não necessita de sol nem de lua, para que nela resplandeçam, porque a glória de Deus a tem alumiado, e o Cordeiro é a sua lâmpada.'),(62185,2,66,21,24,'E as nações andarão à sua luz; e os reis da terra trarão para ela a sua glória e honra.'),(62186,2,66,21,25,'E as suas portas não se fecharão de dia, porque ali não haverá noite.'),(62187,2,66,21,26,'E a ela trarão a glória e honra das nações.'),(62188,2,66,21,27,'E não entrará nela coisa alguma que contamine, e cometa abominação e mentira; mas só os que estão inscritos no livro da vida do Cordeiro.'),(62189,2,66,22,1,'E MOSTROU-ME o rio puro da água da vida, claro como cristal, que procedia do trono de Deus e do Cordeiro.'),(62190,2,66,22,2,'No meio da sua praça, e de uma e da outra banda do rio, estava a árvore da vida, que produz doze frutos, dando seu fruto de mês em mês; e as folhas da árvore são para a saúde das nações.'),(62191,2,66,22,3,'E ali nunca mais haverá maldição contra alguém; e nela estará o trono de Deus e do Cordeiro, e os seus servos o servirão.'),(62192,2,66,22,4,'E verão o seu rosto, e nas suas testas estará o seu nome.'),(62193,2,66,22,5,'E ali não haverá mais noite, e não necessitarão de lâmpada nem de luz do sol, porque o Senhor Deus os alumia; e reinarão para todo o sempre.'),(62194,2,66,22,6,'E disse-me: Estas palavras são fiéis e verdadeiras; e o Senhor, o Deus dos santos profetas, enviou o seu anjo, para mostrar aos seus servos as coisas que em breve hão de acontecer.'),(62195,2,66,22,7,'Eis que presto venho: Bem-aventurado aquele que guarda as palavras da profecia deste livro.'),(62196,2,66,22,8,'E eu, João, sou aquele que vi e ouvi estas coisas. E, havendo-as ouvido e visto, prostrei-me aos pés do anjo que mas mostrava para o adorar.'),(62197,2,66,22,9,'E disse-me: Olha não faças tal; porque eu sou conservo teu e de teus irmãos, os profetas, e dos que guardam as palavras deste livro. Adora a Deus.'),(62198,2,66,22,10,'E disse-me: Não seles as palavras da profecia deste livro; porque próximo está o tempo.'),(62199,2,66,22,11,'Quem é injusto, faça injustiça ainda; e quem está sujo, suje-se ainda; e quem é justo, faça justiça ainda; e quem é santo, seja santificado ainda.'),(62200,2,66,22,12,'E eis que cedo venho, e o meu galardão está comigo, para dar a cada um segundo a sua obra.'),(62201,2,66,22,13,'Eu sou o Alfa e o Ômega, o princípio e o fim, o primeiro e o derradeiro.'),(62202,2,66,22,14,'Bem-aventurados aqueles que lavam as suas vestiduras no sangue do Cordeiro, para que tenham direito à árvore da vida, e possam entrar na cidade pelas portas.'),(62203,2,66,22,15,'Ficarão de fora os cães e os feiticeiros, e os que se prostituem, e os homicidas, e os idólatras, e qualquer que ama e comete a mentira.'),(62204,2,66,22,16,'Eu, Jesus, enviei o meu anjo, para vos testificar estas coisas nas igrejas: eu sou a raiz e a geração de Davi, a resplandecente estrela da manhã.'),(62205,2,66,22,17,'E o Espírito e a esposa dizem: Vem. E quem ouve, diga: Vem. E quem tem sede, venha; e quem quiser, tome de graça da água da vida.'),(62206,2,66,22,18,'Porque eu testifico a todo aquele que ouvir as palavras da profecia deste livro que se alguém lhes acrescentar alguma coisa, Deus fará vir sobre ele as pragas que estão escritas neste livro;'),(62207,2,66,22,19,'E, se alguém tirar quaisquer palavras do livro desta profecia, Deus tirará a sua parte da árvore da vida, e da cidade santa, que estão escritas neste livro.'),(62208,2,66,22,20,'Aquele que testifica estas coisas diz: Certamente cedo venho. Amém. Ora vem, Senhor Jesus.'),(62209,2,66,22,21,'A graça de nosso Senhor Jesus Cristo seja com todos vós. Amém.'),(62210,3,1,1,1,'No princípio, criou Deus os céus e a terra.'),(62211,3,1,1,2,'E a terra era sem forma e vazia; e havia trevas sobre a face do abismo; e o Espírito de Deus se movia sobre a face das águas.'),(62212,3,1,1,3,'E disse Deus: Haja luz. E houve luz.'),(62213,3,1,1,4,'E viu Deus que era boa a luz; e fez Deus separação entre a luz e as trevas.'),(62214,3,1,1,5,'E Deus chamou à luz Dia; e às trevas chamou Noite. E foi a tarde e a manhã: o dia primeiro.'),(62215,3,1,1,6,'E disse Deus: Haja uma expansão no meio das águas, e haja separação entre águas e águas.'),(62216,3,1,1,7,'E fez Deus a expansão e fez separação entre as águas que estavam debaixo da expansão e as águas que estavam sobre a expansão. E assim foi.'),(62217,3,1,1,8,'E chamou Deus à expansão Céus; e foi a tarde e a manhã: o dia segundo.'),(62218,3,1,1,9,'E disse Deus: Ajuntem-se as águas debaixo dos céus num lugar; e apareça a porção seca. E assim foi.'),(62219,3,1,1,10,'E chamou Deus à porção seca Terra; e ao ajuntamento das águas chamou Mares. E viu Deus que era bom.'),(62220,3,1,1,11,'E disse Deus: Produza a terra erva verde, erva que dê semente, árvore frutífera que dê fruto segundo a sua espécie, cuja semente esteja nela sobre a terra. E assim foi.'),(62221,3,1,1,12,'E a terra produziu erva, erva dando semente conforme a sua espécie e árvore frutífera, cuja semente está nela conforme a sua espécie. E viu Deus que era bom.'),(62222,3,1,1,13,'E foi a tarde e a manhã: o dia terceiro.'),(62223,3,1,1,14,'E disse Deus: Haja luminares na expansão dos céus, para haver separação entre o dia e a noite; e sejam eles para sinais e para tempos determinados e para dias e anos.'),(62224,3,1,1,15,'E sejam para luminares na expansão dos céus, para alumiar a terra. E assim foi.'),(62225,3,1,1,16,'E fez Deus os dois grandes luminares: o luminar maior para governar o dia, e o luminar menor para governar a noite; e fez as estrelas.'),(62226,3,1,1,17,'E Deus os pôs na expansão dos céus para alumiar a terra,'),(62227,3,1,1,18,'e para governar o dia e a noite, e para fazer separação entre a luz e as trevas. E viu Deus que era bom.'),(62228,3,1,1,19,'E foi a tarde e a manhã: o dia quarto.'),(62229,3,1,1,20,'E disse Deus: Produzam as águas abundantemente répteis de alma vivente; e voem as aves sobre a face da expansão dos céus.'),(62230,3,1,1,21,'E Deus criou as grandes baleias, e todo réptil de alma vivente que as águas abundantemente produziram conforme as suas espécies, e toda ave de asas conforme a sua espécie. E viu Deus que era bom.'),(62231,3,1,1,22,'E Deus os abençoou, dizendo: Frutificai, e multiplicai-vos, e enchei as águas nos mares; e as aves se multipliquem na terra.'),(62232,3,1,1,23,'E foi a tarde e a manhã: o dia quinto.'),(62233,3,1,1,24,'E disse Deus: Produza a terra alma vivente conforme a sua espécie; gado, e répteis, e bestas-feras da terra conforme a sua espécie. E assim foi.'),(62234,3,1,1,25,'E fez Deus as bestas-feras da terra conforme a sua espécie, e o gado conforme a sua espécie, e todo o réptil da terra conforme a sua espécie. E viu Deus que era bom.'),(62235,3,1,1,26,'E disse Deus: Façamos o homem à nossa imagem, conforme a nossa semelhança; e domine sobre os peixes do mar, e sobre as aves dos céus, e sobre o gado, e sobre toda a terra, e sobre todo réptil que se move sobre a terra.'),(62236,3,1,1,27,'E criou Deus o homem à sua imagem; à imagem de Deus o criou; macho e fêmea os criou.'),(62237,3,1,1,28,'E Deus os abençoou e Deus lhes disse: Frutificai, e multiplicai-vos, e enchei a terra, e sujeitai-a; e dominai sobre os peixes do mar, e sobre as aves dos céus, e sobre todo o animal que se move sobre a terra.'),(62238,3,1,1,29,'E disse Deus: Eis que vos tenho dado toda erva que dá semente e que está sobre a face de toda a terra e toda árvore em que há fruto de árvore que dá semente; ser-vos-ão para mantimento.'),(62239,3,1,1,30,'E a todo animal da terra, e a toda ave dos céus, e a todo réptil da terra, em que há alma vivente, toda a erva verde lhes será para mantimento. E assim foi.'),(62240,3,1,1,31,'E viu Deus tudo quanto tinha feito, e eis que era muito bom; e foi a tarde e a manhã: o dia sexto.'),(62241,3,1,2,1,'Assim, os céus, e a terra, e todo o seu exército foram acabados.'),(62242,3,1,2,2,'E, havendo Deus acabado no dia sétimo a sua obra, que tinha feito, descansou no sétimo dia de toda a sua obra, que tinha feito.'),(62243,3,1,2,3,'E abençoou Deus o dia sétimo e o santificou; porque nele descansou de toda a sua obra, que Deus criara e fizera.'),(62244,3,1,2,4,'Estas são as origens dos céus e da terra, quando foram criados; no dia em que o Senhor Deus fez a terra e os céus.'),(62245,3,1,2,5,'Toda planta do campo ainda não estava na terra, e toda erva do campo ainda não brotava; porque ainda o Senhor Deus não tinha feito chover sobre a terra, e não havia homem para lavrar a terra.'),(62246,3,1,2,6,'Um vapor, porém, subia da terra e regava toda a face da terra.'),(62247,3,1,2,7,'E formou o Senhor Deus o homem do pó da terra e soprou em seus narizes o fôlego da vida; e o homem foi feito alma vivente.'),(62248,3,1,2,8,'E plantou o Senhor Deus um jardim no Éden, da banda do Oriente, e pôs ali o homem que tinha formado.'),(62249,3,1,2,9,'E o Senhor Deus fez brotar da terra toda árvore agradável à vista e boa para comida, e a árvore da vida no meio do jardim, e a árvore da ciência do bem e do mal.'),(62250,3,1,2,10,'E saía um rio do Éden para regar o jardim; e dali se dividia e se tornava em quatro braços.'),(62251,3,1,2,11,'O nome do primeiro é Pisom; este é o que rodeia toda a terra de Havilá, onde há ouro.'),(62252,3,1,2,12,'E o ouro dessa terra é bom; ali há o bdélio e a pedra sardônica.'),(62253,3,1,2,13,'E o nome do segundo rio é Giom; este é o que rodeia toda a terra de Cuxe.'),(62254,3,1,2,14,'E o nome do terceiro rio é  Hidéquel; este é o que vai para a banda do oriente da Assíria; e o quarto rio é o Eufrates.'),(62255,3,1,2,15,'E tomou o Senhor Deus o homem e o pôs no jardim do Éden para o lavrar e o guardar.'),(62256,3,1,2,16,'E ordenou o Senhor Deus ao homem, dizendo: De toda árvore do jardim comerás livremente,'),(62257,3,1,2,17,'mas da árvore da ciência do bem e do mal, dela não comerás; porque, no dia em que dela comeres, certamente morrerás.'),(62258,3,1,2,18,'E disse o Senhor Deus: Não é bom que o homem esteja só; far-lhe-ei uma adjutora que esteja como diante dele.'),(62259,3,1,2,19,'Havendo, pois, o Senhor Deus formado da terra todo animal do campo e toda ave dos céus, os trouxe a Adão, para este ver como lhes chamaria; e tudo o que Adão chamou a toda a alma vivente, isso foi o seu nome.'),(62260,3,1,2,20,'E Adão pôs os nomes a todo o gado, e às aves dos céus, e a todo animal do campo; mas para o homem não se achava adjutora que estivesse como diante dele.'),(62261,3,1,2,21,'Então, o Senhor Deus fez cair um sono pesado sobre Adão, e este adormeceu; e tomou uma das suas costelas e cerrou a carne em seu lugar.'),(62262,3,1,2,22,'E da costela que o Senhor Deus tomou do homem formou uma mulher; e trouxe-a a Adão.'),(62263,3,1,2,23,'E disse Adão: Esta é agora osso dos meus ossos e carne da minha carne; esta será chamada varoa, porquanto do varão foi tomada.'),(62264,3,1,2,24,'Portanto, deixará o varão o seu pai e a sua mãe e apegar-se-á à sua mulher, e serão ambos uma carne.'),(62265,3,1,2,25,'E ambos estavam nus, o homem e a sua mulher; e não se envergonhavam.'),(62266,3,1,3,1,'Ora, a serpente era mais astuta que todas as alimárias do campo que o Senhor Deus tinha feito. E esta disse à mulher: É assim que Deus disse: Não comereis de toda árvore do jardim?'),(62267,3,1,3,2,'E disse a mulher à serpente: Do fruto das árvores do jardim comeremos,'),(62268,3,1,3,3,'mas, do fruto da árvore que está no meio do jardim, disse Deus: Não comereis dele, nem nele tocareis, para que não morrais.'),(62269,3,1,3,4,'Então, a serpente disse à mulher: Certamente não morrereis.'),(62270,3,1,3,5,'Porque Deus sabe que, no dia em que dele comerdes, se abrirão os vossos olhos, e sereis como Deus, sabendo o bem e o mal.'),(62271,3,1,3,6,'E, vendo a mulher que aquela árvore era boa para se comer, e agradável aos olhos, e árvore desejável para dar entendimento, tomou do seu fruto, e comeu, e deu também a seu marido, e ele comeu com ela.'),(62272,3,1,3,7,'Então, foram abertos os olhos de ambos, e conheceram que estavam nus; e coseram folhas de figueira, e fizeram para si aventais.'),(62273,3,1,3,8,'E ouviram a voz do Senhor Deus, que passeava no jardim pela viração do dia; e escondeu-se Adão e sua mulher da presença do Senhor Deus, entre as árvores do jardim.'),(62274,3,1,3,9,'E chamou o Senhor Deus a Adão e disse-lhe: Onde estás?'),(62275,3,1,3,10,'E ele disse: Ouvi a tua voz soar no jardim, e temi, porque estava nu, e escondi-me.'),(62276,3,1,3,11,'E Deus disse: Quem te mostrou que estavas nu? Comeste tu da árvore de que te ordenei que não comesses?'),(62277,3,1,3,12,'Então, disse Adão: A mulher que me deste por companheira, ela me deu da árvore, e comi.'),(62278,3,1,3,13,'E disse o Senhor Deus à mulher: Por que fizeste isso? E disse a mulher: A serpente me enganou, e eu comi.'),(62279,3,1,3,14,'Então, o Senhor Deus disse à serpente: Porquanto fizeste isso, maldita serás mais que toda besta e mais que todos os animais do campo; sobre o teu ventre andarás e pó comerás todos os dias da tua vida.'),(62280,3,1,3,15,'E porei inimizade entre ti e a mulher e entre a tua semente e a sua semente; esta te ferirá a cabeça, e tu lhe ferirás o calcanhar.'),(62281,3,1,3,16,'E à mulher disse: Multiplicarei grandemente a tua dor e a tua conceição; com dor terás filhos; e o teu desejo será para o teu marido, e ele te dominará.'),(62282,3,1,3,17,'E a Adão disse: Porquanto deste ouvidos à voz de tua mulher e comeste da árvore de que te ordenei, dizendo: Não comerás dela, maldita é a terra por causa de ti; com dor comerás dela todos os dias da tua vida.'),(62283,3,1,3,18,'Espinhos e cardos também te produzirá; e comerás a erva do campo.'),(62284,3,1,3,19,'No suor do teu rosto, comerás o teu pão, até que te tornes à terra; porque dela foste tomado, porquanto és pó e em pó te tornarás.'),(62285,3,1,3,20,'E chamou Adão o nome de sua mulher Eva, porquanto ela era a mãe de todos os viventes.'),(62286,3,1,3,21,'E fez o Senhor Deus a Adão e a sua mulher túnicas de peles e os vestiu.'),(62287,3,1,3,22,'Então, disse o Senhor Deus: Eis que o homem é como um de nós, sabendo o bem e o mal; ora, pois, para que não estenda a sua mão, e tome também da árvore da vida, e coma, e viva eternamente,'),(62288,3,1,3,23,'o Senhor Deus, pois, o lançou fora do jardim do Éden, para lavrar a terra, de que fora tomado.'),(62289,3,1,3,24,'E, havendo lançado fora o homem, pôs querubins ao oriente do jardim do Éden e uma espada inflamada que andava ao redor, para guardar o caminho da árvore da vida.'),(62290,3,1,4,1,'E conheceu Adão a Eva, sua mulher, e ela concebeu, e teve a Caim, e disse: Alcancei do Senhor um varão.'),(62291,3,1,4,2,'E teve mais a seu irmão Abel; e Abel foi pastor de ovelhas, e Caim foi lavrador da terra.'),(62292,3,1,4,3,'E aconteceu, ao cabo de dias, que Caim trouxe do fruto da terra uma oferta ao Senhor.'),(62293,3,1,4,4,'E Abel também trouxe dos primogênitos das suas ovelhas e da sua gordura; e atentou o Senhor para Abel e para a sua oferta.'),(62294,3,1,4,5,'Mas para Caim e para a sua oferta não atentou. E irou-se Caim fortemente, e descaiu-lhe o seu semblante.'),(62295,3,1,4,6,'E o Senhor disse a Caim: Por que te iraste? E por que descaiu o teu semblante?'),(62296,3,1,4,7,'Se bem fizeres, não haverá aceitação para ti? E, se não fizeres bem, o pecado jaz à porta, e para ti será o seu desejo, e sobre ele dominarás.'),(62297,3,1,4,8,'E falou Caim com o seu irmão Abel; e sucedeu que, estando eles no campo, se levantou Caim contra o seu irmão Abel e o matou.'),(62298,3,1,4,9,'E disse o Senhor a Caim: Onde está Abel, teu irmão? E ele disse: Não sei; sou eu guardador do meu irmão?'),(62299,3,1,4,10,'E disse Deus: Que fizeste? A voz do sangue do teu irmão clama a mim desde a terra.'),(62300,3,1,4,11,'E agora maldito és tu desde a terra, que abriu a sua boca para receber da tua mão o sangue do teu irmão.'),(62301,3,1,4,12,'Quando lavrares a terra, não te dará mais a sua força; fugitivo e errante serás na terra.'),(62302,3,1,4,13,'Então, disse Caim ao Senhor: É maior a minha maldade que a que possa ser perdoada.'),(62303,3,1,4,14,'Eis que hoje me lanças da face da terra, e da tua face me esconderei; e serei fugitivo e errante na terra, e será que todo aquele que me achar me matará.'),(62304,3,1,4,15,'O Senhor, porém, disse-lhe: Portanto, qualquer que matar a Caim sete vezes será castigado. E pôs o Senhor um sinal em Caim, para que não o ferisse qualquer que o achasse.'),(62305,3,1,4,16,'E saiu Caim de diante da face do Senhor e habitou na terra de Node, da banda do oriente do Éden.'),(62306,3,1,4,17,'E conheceu Caim a sua mulher, e ela concebeu e teve a Enoque; e ele edificou uma cidade e chamou o nome da cidade pelo nome de seu filho Enoque.'),(62307,3,1,4,18,'E a Enoque nasceu Irade, e Irade gerou a Meujael, e Meujael gerou a Metusael, e Metusael gerou a Lameque.'),(62308,3,1,4,19,'E tomou Lameque para si duas mulheres; o nome de uma era Ada, e o nome da outra, Zilá.'),(62309,3,1,4,20,'E Ada teve a Jabal; este foi o pai dos que habitam em tendas e têm gado.'),(62310,3,1,4,21,'E o nome do seu irmão era Jubal; este foi o pai de todos os que tocam harpa e órgão.'),(62311,3,1,4,22,'E Zilá também teve a Tubalcaim, mestre de toda obra de cobre e de ferro; e a irmã de Tubalcaim foi Naamá.'),(62312,3,1,4,23,'E disse Lameque a suas mulheres: Ada e Zilá, ouvi a minha voz; vós, mulheres de Lameque, escutai o meu dito: porque eu matei um varão, por me ferir, e um jovem, por me pisar.'),(62313,3,1,4,24,'Porque sete vezes Caim será vingado; mas Lameque, setenta vezes sete.'),(62314,3,1,4,25,'E tornou Adão a conhecer a sua mulher; e ela teve um filho e chamou o seu nome Sete; porque, disse ela, Deus me deu outra semente em lugar de Abel; porquanto Caim o matou.'),(62315,3,1,4,26,'E a Sete mesmo também nasceu um filho; e chamou o seu nome Enos; então, se começou a invocar o nome do Senhor.'),(62316,3,1,5,1,'Este é o livro das gerações de Adão. No dia em que Deus criou o homem, à semelhança de Deus o fez.'),(62317,3,1,5,2,'Macho e fêmea os criou, e os abençoou, e chamou o seu nome Adão, no dia em que foram criados.'),(62318,3,1,5,3,'E Adão viveu cento e trinta anos, e gerou um filho à sua semelhança, conforme a sua imagem, e chamou o seu nome Sete.'),(62319,3,1,5,4,'E foram os dias de Adão, depois que gerou a Sete, oitocentos anos, e gerou filhos e filhas.'),(62320,3,1,5,5,'E foram todos os dias que Adão viveu novecentos e trinta anos; e morreu.'),(62321,3,1,5,6,'E viveu Sete cento e cinco anos e gerou a Enos.'),(62322,3,1,5,7,'E viveu Sete, depois que gerou a Enos, oitocentos e sete anos e gerou filhos e filhas.'),(62323,3,1,5,8,'E foram todos os dias de Sete novecentos e doze anos; e morreu.'),(62324,3,1,5,9,'E viveu Enos noventa anos; e gerou a Cainã.'),(62325,3,1,5,10,'E viveu Enos, depois que gerou a Cainã, oitocentos e quinze anos e gerou filhos e filhas.'),(62326,3,1,5,11,'E foram todos os dias de Enos novecentos e cinco anos; e morreu.'),(62327,3,1,5,12,'E viveu Cainã setenta anos e gerou a Maalalel.'),(62328,3,1,5,13,'E viveu Cainã, depois que gerou a Maalalel, oitocentos e quarenta anos e gerou filhos e filhas.'),(62329,3,1,5,14,'E foram todos os dias de Cainã novecentos e dez anos; e morreu.'),(62330,3,1,5,15,'E viveu Maalalel sessenta e cinco anos e gerou a Jarede.'),(62331,3,1,5,16,'E viveu Maalalel, depois que gerou a Jarede, oitocentos e trinta anos e gerou filhos e filhas.'),(62332,3,1,5,17,'E foram todos os dias de Maalalel oitocentos e noventa e cinco anos; e morreu.'),(62333,3,1,5,18,'E viveu Jarede cento e sessenta e dois anos e gerou a Enoque.'),(62334,3,1,5,19,'E viveu Jarede, depois que gerou a Enoque, oitocentos anos e gerou filhos e filhas.'),(62335,3,1,5,20,'E foram todos os dias de Jarede novecentos e sessenta e dois anos; e morreu.'),(62336,3,1,5,21,'E viveu Enoque sessenta e cinco anos e gerou a Metusalém.'),(62337,3,1,5,22,'E andou Enoque com Deus, depois que gerou a Metusalém, trezentos anos e gerou filhos e filhas.'),(62338,3,1,5,23,'E foram todos os dias de Enoque trezentos e sessenta e cinco anos.'),(62339,3,1,5,24,'E andou Enoque com Deus; e não se viu mais, porquanto Deus para si o tomou.'),(62340,3,1,5,25,'E viveu Metusalém cento e oitenta e sete anos e gerou a Lameque.'),(62341,3,1,5,26,'E viveu Metusalém, depois que gerou a Lameque, setecentos e oitenta e dois anos e gerou filhos e filhas.'),(62342,3,1,5,27,'E foram todos os dias de Metusalém novecentos e sessenta e nove anos; e morreu.'),(62343,3,1,5,28,'E viveu Lameque cento e oitenta e dois anos e gerou um filho.'),(62344,3,1,5,29,'E chamou o seu nome Noé, dizendo: Este nos consolará acerca de nossas obras e do trabalho de nossas mãos, por causa da terra que o Senhor amaldiçoou.'),(62345,3,1,5,30,'E viveu Lameque, depois que gerou a Noé, quinhentos e noventa e cinco anos e gerou filhos e filhas.'),(62346,3,1,5,31,'E foram todos os dias de Lameque setecentos e setenta e sete anos; e morreu.'),(62347,3,1,5,32,'E era Noé da idade de quinhentos anos e gerou Noé a Sem, Cam e Jafé.'),(62348,3,1,6,1,'E aconteceu que, como os homens começaram a multiplicar-se sobre a face da terra, e lhes nasceram filhas,'),(62349,3,1,6,2,'viram os filhos de Deus que as filhas dos homens eram formosas; e tomaram para si mulheres de todas as que escolheram.'),(62350,3,1,6,3,'Então, disse o Senhor: Não contenderá o meu Espírito para sempre com o homem, porque ele também é carne; porém os seus dias serão cento e vinte anos.'),(62351,3,1,6,4,'Havia, naqueles dias, gigantes na terra; e também depois, quando os filhos de Deus entraram às filhas dos homens e delas geraram filhos; estes eram os valentes que houve na antiguidade, os varões de fama.'),(62352,3,1,6,5,'E viu o Senhor que a maldade do homem se multiplicara sobre a terra e que toda imaginação dos pensamentos de seu coração era só má continuamente.'),(62353,3,1,6,6,'Então, arrependeu-se o Senhor de haver feito o homem sobre a terra, e pesou-lhe em seu coração.'),(62354,3,1,6,7,'E disse o Senhor: Destruirei, de sobre a face da terra, o homem que criei, desde o homem até ao animal, até ao réptil e até à ave dos céus; porque me arrependo de os haver feito.'),(62355,3,1,6,8,'Noé, porém, achou graça aos olhos do Senhor.'),(62356,3,1,6,9,'Estas são as gerações de Noé: Noé era varão justo e reto em suas gerações; Noé andava com Deus.'),(62357,3,1,6,10,'E gerou Noé três filhos: Sem, Cam e Jafé.'),(62358,3,1,6,11,'A terra, porém, estava corrompida diante da face de Deus; e encheu-se a terra de violência.'),(62359,3,1,6,12,'E viu Deus a terra, e eis que estava corrompida; porque toda carne havia corrompido o seu caminho sobre a terra.'),(62360,3,1,6,13,'Então, disse Deus a Noé: O fim de toda carne é vindo perante a minha face; porque a terra está cheia de violência; e eis que os desfarei com a terra.'),(62361,3,1,6,14,'Faze para ti uma arca da madeira de gofer; farás compartimentos na arca e a betumarás por dentro e por fora com betume.'),(62362,3,1,6,15,'E desta maneira farás: de trezentos côvados o comprimento da arca, e de cinquenta côvados a sua largura, e de trinta côvados a sua altura.'),(62363,3,1,6,16,'Farás na arca uma janela e de um côvado a acabarás em cima; e a porta da arca porás ao seu lado; far-lhe-ás andares baixos, segundos e terceiros.'),(62364,3,1,6,17,'Porque eis que eu trago um dilúvio de águas sobre a terra, para desfazer toda carne em que há espírito de vida debaixo dos céus: tudo o que há na terra expirará.'),(62365,3,1,6,18,'Mas contigo estabelecerei o meu pacto; e entrarás na arca, tu e os teus filhos, e a tua mulher, e as mulheres de teus filhos contigo.'),(62366,3,1,6,19,'E de tudo o que vive, de toda carne, dois de cada espécie meterás na arca, para os conservares vivos contigo; macho e fêmea serão.'),(62367,3,1,6,20,'Das aves conforme a sua espécie, dos animais conforme a sua espécie, de todo réptil da terra conforme a sua espécie, dois de cada espécie virão a ti, para os conservares em vida.'),(62368,3,1,6,21,'E tu toma para ti de toda comida que se come e ajunta-a para ti; e te será para mantimento, para ti e para eles.'),(62369,3,1,6,22,'Assim fez Noé; conforme tudo o que Deus lhe mandou, assim o fez.'),(62370,3,1,7,1,'Depois, disse o Senhor a Noé: Entra tu e toda a tua casa na arca, porque te hei visto justo diante de mim nesta geração.'),(62371,3,1,7,2,'De todo animal limpo tomarás para ti sete e sete: o macho e sua fêmea; mas dos animais que não são limpos, dois: o macho e sua fêmea.'),(62372,3,1,7,3,'Também das aves dos céus sete e sete: macho e fêmea, para se conservar em vida a semente sobre a face de toda a terra.'),(62373,3,1,7,4,'Porque, passados ainda sete dias, farei chover sobre a terra quarenta dias e quarenta noites; e desfarei de sobre a face da terra toda substância que fiz.'),(62374,3,1,7,5,'E fez Noé conforme tudo o que o Senhor lhe ordenara.'),(62375,3,1,7,6,'E era Noé da idade de seiscentos anos, quando o dilúvio das águas veio sobre a terra.'),(62376,3,1,7,7,'E entrou Noé, e seus filhos, e sua mulher, e as mulheres de seus filhos com ele na arca, por causa das águas do dilúvio.'),(62377,3,1,7,8,'Dos animais limpos, e dos animais que não são limpos, e das aves, e de todo o réptil sobre a terra,'),(62378,3,1,7,9,'entraram de dois em dois para Noé na arca, macho e fêmea, como Deus ordenara a Noé.'),(62379,3,1,7,10,'E aconteceu que, passados sete dias, vieram sobre a terra as águas do dilúvio.'),(62380,3,1,7,11,'No ano seiscentos da vida de Noé, no mês segundo, aos dezessete dias do mês, naquele mesmo dia, se romperam todas as fontes do grande abismo, e as janelas dos céus se abriram,'),(62381,3,1,7,12,'e houve chuva sobre a terra quarenta dias e quarenta noites.'),(62382,3,1,7,13,'E, no mesmo dia, entrou Noé, e Sem, e Cam, e Jafé, os filhos de Noé, como também a mulher de Noé, e as três mulheres de seus filhos, com ele na arca;'),(62383,3,1,7,14,'eles, e todo animal conforme a sua espécie, e todo gado conforme a sua espécie, e todo réptil que se roja sobre a terra conforme a sua espécie, e toda ave conforme a sua espécie, todo pássaro de toda qualidade.'),(62384,3,1,7,15,'E de toda carne, em que havia espírito de vida, entraram de dois em dois para Noé na arca.'),(62385,3,1,7,16,'E os que entraram, macho e fêmea de toda carne entraram, como Deus lhe tinha ordenado; e o Senhor a fechou por fora.'),(62386,3,1,7,17,'E esteve o dilúvio quarenta dias sobre a terra; e cresceram as águas e levantaram a arca, e ela se elevou sobre a terra.'),(62387,3,1,7,18,'E prevaleceram as águas e cresceram grandemente sobre a terra; e a arca andava sobre as águas.'),(62388,3,1,7,19,'E as águas prevaleceram excessivamente sobre a terra; e todos os altos montes que havia debaixo de todo o céu foram cobertos.'),(62389,3,1,7,20,'Quinze côvados acima prevaleceram as águas; e os montes foram cobertos.'),(62390,3,1,7,21,'E expirou toda carne que se movia sobre a terra, tanto de ave como de gado, e de feras, e de todo o réptil que se roja sobre a terra, e de todo homem.'),(62391,3,1,7,22,'Tudo o que tinha fôlego de espírito de vida em seus narizes, tudo o que havia no seco, morreu.'),(62392,3,1,7,23,'Assim, foi desfeita toda substância que havia sobre a face da terra, desde o homem até ao animal, até ao réptil e até à ave dos céus; e foram extintos da terra; e ficou somente Noé e os que com ele estavam na arca.'),(62393,3,1,7,24,'E prevaleceram as águas sobre a terra cento e cinquenta dias.'),(62394,3,1,8,1,'E lembrou-se Deus de Noé, e de todo animal, e de toda rês que com ele estava na arca; e Deus fez passar um vento sobre a terra, e aquietaram-se as águas.'),(62395,3,1,8,2,'Cerraram-se também as fontes do abismo e as janelas dos céus, e a chuva dos céus deteve-se.'),(62396,3,1,8,3,'E as águas tornaram de sobre a terra continuamente e, ao cabo de cento e cinquenta dias, as águas minguaram.'),(62397,3,1,8,4,'E a arca repousou, no sétimo mês, no dia dezessete do mês, sobre os montes de Ararate.'),(62398,3,1,8,5,'E foram as águas indo e minguando até ao décimo mês; no décimo mês, no primeiro dia do mês, apareceram os cumes dos montes.'),(62399,3,1,8,6,'E aconteceu que, ao cabo de quarenta dias, abriu Noé a janela da arca que tinha feito.'),(62400,3,1,8,7,'E soltou um corvo, que saiu, indo e voltando, até que as águas se secaram de sobre a terra.'),(62401,3,1,8,8,'Depois, soltou uma pomba, a ver se as águas tinham minguado de sobre a face da terra.'),(62402,3,1,8,9,'A pomba, porém, não achou repouso para a planta de seu pé e voltou a ele para a arca; porque as águas estavam sobre a face de toda a terra; e ele estendeu a sua mão, e tomou-a, e meteu-a consigo na arca.'),(62403,3,1,8,10,'E esperou ainda outros sete dias e tornou a enviar a pomba fora da arca.'),(62404,3,1,8,11,'E a pomba voltou a ele sobre a tarde; e eis, arrancada, uma folha de oliveira no seu bico; e conheceu Noé que as águas tinham minguado sobre a terra.'),(62405,3,1,8,12,'Então, esperou ainda outros sete dias e enviou fora a pomba; mas não tornou mais a ele.'),(62406,3,1,8,13,'E aconteceu que, no ano seiscentos e um, no mês primeiro, no primeiro dia do mês, as águas se secaram de sobre a terra. Então, Noé tirou a cobertura da arca e olhou, e eis que a face da terra estava enxuta.'),(62407,3,1,8,14,'E, no segundo mês, aos vinte e sete dias do mês, a terra estava seca.'),(62408,3,1,8,15,'Então, falou Deus a Noé, dizendo:'),(62409,3,1,8,16,'Sai da arca tu, e tua mulher, e teus filhos, e as mulheres de teus filhos contigo.'),(62410,3,1,8,17,'Todo animal que está contigo, de toda carne, de ave, e de gado, e de todo réptil que se roja sobre a terra, traze fora contigo; e povoem abundantemente a terra, e frutifiquem, e se multipliquem sobre a terra.'),(62411,3,1,8,18,'Então, saiu Noé, e seus filhos, e sua mulher, e as mulheres de seus filhos com ele;'),(62412,3,1,8,19,'todo animal, todo réptil, toda ave, tudo o que se move sobre a terra, conforme as suas famílias, saiu para fora da arca.'),(62413,3,1,8,20,'E edificou Noé um altar ao Senhor; e tomou de todo animal limpo e de toda ave limpa e ofereceu holocaustos sobre o altar.'),(62414,3,1,8,21,'E o Senhor cheirou o suave cheiro e disse o Senhor em seu coração: Não tornarei mais a amaldiçoar a terra por causa do homem, porque a imaginação do coração do homem é má desde a sua meninice; nem tornarei mais a ferir todo vivente, como fiz.'),(62415,3,1,8,22,'Enquanto a terra durar, sementeira e sega, e frio e calor, e verão e inverno, e dia e noite não cessarão.'),(62416,3,1,9,1,'E abençoou Deus a Noé e a seus filhos e disse-lhes: frutificai, e multiplicai-vos, e enchei a terra.'),(62417,3,1,9,2,'E será o vosso temor e o vosso pavor sobre todo animal da terra e sobre toda ave dos céus; tudo o que se move sobre a terra e todos os peixes do mar na vossa mão são entregues.'),(62418,3,1,9,3,'Tudo quanto se move, que é vivente, será para vosso mantimento; tudo vos tenho dado, como a erva verde.'),(62419,3,1,9,4,'A carne, porém, com sua vida, isto é, com seu sangue, não comereis.'),(62420,3,1,9,5,'E certamente requererei o vosso sangue, o sangue da vossa vida; da mão de todo animal o requererei, como também da mão do homem e da mão do irmão de cada um requererei a vida do homem.'),(62421,3,1,9,6,'Quem derramar o sangue do homem, pelo homem o seu sangue será derramado; porque Deus fez o homem conforme a sua imagem.'),(62422,3,1,9,7,'Mas vós, frutificai e multiplicai-vos; povoai abundantemente a terra e multiplicai-vos nela.'),(62423,3,1,9,8,'E falou Deus a Noé e a seus filhos com ele, dizendo:'),(62424,3,1,9,9,'E eu, eis que estabeleço o meu concerto convosco, e com a vossa semente depois de vós,'),(62425,3,1,9,10,'e com toda alma vivente, que convosco está, de aves, de reses, e de todo animal da terra convosco; desde todos que saíram da arca, até todo animal da terra.'),(62426,3,1,9,11,'E eu convosco estabeleço o meu concerto, que não será mais destruída toda carne pelas águas do dilúvio e que não haverá mais dilúvio para destruir a terra.'),(62427,3,1,9,12,'E disse Deus: Este é o sinal do concerto que ponho entre mim e vós e entre toda alma vivente, que está convosco, por gerações eternas.'),(62428,3,1,9,13,'O meu arco tenho posto na nuvem; este será por sinal do concerto entre mim e a terra.'),(62429,3,1,9,14,'E acontecerá que, quando eu trouxer nuvens sobre a terra, aparecerá o arco nas nuvens.'),(62430,3,1,9,15,'Então, me lembrarei do meu concerto, que está entre mim e vós e ainda toda alma vivente de toda carne; e as águas não se tornarão mais em dilúvio, para destruir toda carne.'),(62431,3,1,9,16,'E estará o arco nas nuvens, e eu o verei, para me lembrar do concerto eterno entre Deus e toda alma vivente de toda carne, que está sobre a terra.'),(62432,3,1,9,17,'E disse Deus a Noé: Este é o sinal do concerto que tenho estabelecido entre mim e toda a carne que está sobre a terra.'),(62433,3,1,9,18,'E os filhos de Noé, que da arca saíram, foram Sem, e Cam, e Jafé; e Cam é o pai de Canaã.'),(62434,3,1,9,19,'Estes três foram os filhos de Noé; e destes se povoou toda a terra.'),(62435,3,1,9,20,'E começou Noé a ser lavrador da terra e plantou uma vinha.'),(62436,3,1,9,21,'E bebeu do vinho e embebedou-se; e descobriu-se no meio de sua tenda.'),(62437,3,1,9,22,'E viu Cam, o pai de Canaã, a nudez de seu pai e fê-lo saber a ambos seus irmãos, fora.'),(62438,3,1,9,23,'Então, tomaram Sem e Jafé uma capa, puseram-na sobre ambos os seus ombros e, indo virados para trás, cobriram a nudez do seu pai; e os seus rostos eram virados, de maneira que não viram a nudez do seu pai.'),(62439,3,1,9,24,'E despertou Noé do seu vinho e soube o que seu filho menor lhe fizera.'),(62440,3,1,9,25,'E disse: Maldito seja Canaã; servo dos servos seja aos seus irmãos.'),(62441,3,1,9,26,'E disse: Bendito seja o Senhor, Deus de Sem; e seja-lhe Canaã por servo.'),(62442,3,1,9,27,'Alargue Deus a Jafé, e habite nas tendas de Sem; e seja-lhe Canaã por servo.'),(62443,3,1,9,28,'E viveu Noé, depois do dilúvio, trezentos e cinquenta anos.'),(62444,3,1,9,29,'E foram todos os dias de Noé novecentos e cinquenta anos, e morreu.'),(62445,3,1,10,1,'Estas, pois, são as gerações dos filhos de Noé: Sem, Cam e Jafé; e nasceram-lhes filhos depois do dilúvio.'),(62446,3,1,10,2,'Os filhos de Jafé são: Gomer, e Magogue, e Madai, e Javã, e Tubal, e Meseque, e Tiras.'),(62447,3,1,10,3,'E os filhos de Gomer são: Asquenaz, e Rifate, e Togarma.'),(62448,3,1,10,4,'E os filhos de Javã são: Elisá, e Társis, e Quitim, e Dodanim.'),(62449,3,1,10,5,'Por estes, foram repartidas as ilhas das nações nas suas terras, cada qual segundo a sua língua, segundo as suas famílias, entre as suas nações.'),(62450,3,1,10,6,'E os filhos de Cam são: Cuxe, e Mizraim, e Pute, e Canaã.'),(62451,3,1,10,7,'E os filhos de Cuxe são: Sebá, e Havilá, e Sabtá, e Raamá, e Sabtecá; e os filhos de Raamá são: Sabá e Dedã.'),(62452,3,1,10,8,'E Cuxe gerou a Ninrode; este começou a ser poderoso na terra.'),(62453,3,1,10,9,'E este foi poderoso caçador diante da face do Senhor; pelo que se diz: Como Ninrode, poderoso caçador diante do Senhor.'),(62454,3,1,10,10,'E o princípio do seu reino foi Babel, e Ereque, e Acade, e Calné, na terra de Sinar.'),(62455,3,1,10,11,'Desta mesma terra saiu ele à Assíria e edificou a Nínive, e Reobote-Ir, e Calá,'),(62456,3,1,10,12,'e Resém, entre Nínive e Calá (esta é a grande cidade).'),(62457,3,1,10,13,'E Mizraim gerou a Ludim, e a Anamim, e a Leabim, e a Naftuim,'),(62458,3,1,10,14,'e a Patrusim, e a Casluim (donde saíram os filisteus), e a Caftorim.'),(62459,3,1,10,15,'E Canaã gerou a Sidom, seu primogênito, e a Hete,'),(62460,3,1,10,16,'e ao jebuseu, e ao amorreu, e ao girgaseu,'),(62461,3,1,10,17,'e ao heveu, e ao arqueu, e ao sineu,'),(62462,3,1,10,18,'e ao arvadeu, e ao zemareu, e ao hamateu, e depois se espalharam as famílias dos cananeus.'),(62463,3,1,10,19,'E foi o termo dos cananeus desde Sidom, indo para Gerar, até Gaza; indo para Sodoma, e Gomorra, e Admá, e Zeboim, até Lasa.'),(62464,3,1,10,20,'Estes são os filhos de Cam, segundo as suas famílias, segundo as suas línguas, em suas terras, em suas nações.'),(62465,3,1,10,21,'E a Sem nasceram filhos, e ele é o pai de todos os filhos de Éber e o irmão mais velho de Jafé.'),(62466,3,1,10,22,'Os filhos de Sem são: Elão, e Assur, e Arfaxade, e Lude, e Arã.'),(62467,3,1,10,23,'E os filhos de Arã são: Uz, e Hul, e Geter, e Más.'),(62468,3,1,10,24,'E Arfaxade gerou a Salá; e Salá gerou a Éber.'),(62469,3,1,10,25,'E a Éber nasceram dois filhos: o nome de um foi Pelegue, porquanto em seus dias se repartiu a terra; e o nome do seu irmão foi Joctã.'),(62470,3,1,10,26,'E Joctã gerou a Almodá, e a Selefe, e a Hazar-Mavé, e a Jerá,'),(62471,3,1,10,27,'e a Hadorão, e a Uzal, e a Dicla,'),(62472,3,1,10,28,'e a Obal, e a Abimael, e a Sabá,'),(62473,3,1,10,29,'e a Ofir, e a Havilá, e a Jobabe; todos estes foram filhos de Joctã.'),(62474,3,1,10,30,'E foi a sua habitação desde Messa, indo para Sefar, montanha do Oriente.'),(62475,3,1,10,31,'Estes são os filhos de Sem, segundo as suas famílias, segundo as suas línguas, em suas terras, em suas nações.'),(62476,3,1,10,32,'Estas são as famílias dos filhos de Noé, segundo as suas gerações, em suas nações; e destes foram divididas as nações na terra, depois do dilúvio.'),(62477,3,1,11,1,'E era toda a terra de uma mesma língua e de uma mesma fala.'),(62478,3,1,11,2,'E aconteceu que, partindo eles do Oriente, acharam um vale na terra de Sinar; e habitaram ali.'),(62479,3,1,11,3,'E disseram uns aos outros: Eia, façamos tijolos e queimemo-los bem. E foi-lhes o tijolo por pedra, e o betume, por cal.'),(62480,3,1,11,4,'E disseram: Eia, edifiquemos nós uma cidade e uma torre cujo cume toque nos céus e façamo-nos um nome, para que não sejamos espalhados sobre a face de toda a terra.'),(62481,3,1,11,5,'Então, desceu o Senhor para ver a cidade e a torre que os filhos dos homens edificavam;'),(62482,3,1,11,6,'e o Senhor disse: Eis que o povo é um, e todos têm uma mesma língua; e isto é o que começam a fazer; e, agora, não haverá restrição para tudo o que eles intentarem fazer.'),(62483,3,1,11,7,'Eia, desçamos e confundamos ali a sua língua, para que não entenda um a língua do outro.'),(62484,3,1,11,8,'Assim, o Senhor os espalhou dali sobre a face de toda a terra; e cessaram de edificar a cidade.'),(62485,3,1,11,9,'Por isso, se chamou o seu nome Babel, porquanto ali confundiu o Senhor a língua de toda a terra e dali os espalhou o Senhor sobre a face de toda a terra.'),(62486,3,1,11,10,'Estas são as gerações de Sem: Sem era da idade de cem anos e gerou a Arfaxade, dois anos depois do dilúvio.'),(62487,3,1,11,11,'E viveu Sem, depois que gerou a Arfaxade, quinhentos anos; e gerou filhos e filhas.'),(62488,3,1,11,12,'E viveu Arfaxade trinta e cinco anos e gerou a Salá.'),(62489,3,1,11,13,'E viveu Arfaxade, depois que gerou a Salá, quatrocentos e três anos; e gerou filhos e filhas.'),(62490,3,1,11,14,'E viveu Salá trinta anos e gerou a Éber.'),(62491,3,1,11,15,'E viveu Salá, depois que gerou a Éber, quatrocentos e três anos; e gerou filhos e filhas.'),(62492,3,1,11,16,'E viveu Éber trinta e quatro anos e gerou a Pelegue.'),(62493,3,1,11,17,'E viveu Éber, depois que gerou a Pelegue, quatrocentos e trinta anos; e gerou filhos e filhas.'),(62494,3,1,11,18,'E viveu Pelegue trinta anos e gerou a Reú.'),(62495,3,1,11,19,'E viveu Pelegue, depois que gerou a Reú, duzentos e nove anos; e gerou filhos e filhas.'),(62496,3,1,11,20,'E viveu Reú trinta e dois anos e gerou a Serugue.'),(62497,3,1,11,21,'E viveu Reú, depois que gerou a Serugue, duzentos e sete anos; e gerou filhos e filhas.'),(62498,3,1,11,22,'E viveu Serugue trinta anos e gerou a Naor.'),(62499,3,1,11,23,'E viveu Serugue, depois que gerou a Naor, duzentos anos; e gerou filhos e filhas.'),(62500,3,1,11,24,'E viveu Naor vinte e nove anos e gerou a Tera.'),(62501,3,1,11,25,'E viveu Naor, depois que gerou a Tera, cento e dezenove anos; e gerou filhos e filhas.'),(62502,3,1,11,26,'E viveu Tera setenta anos e gerou a Abrão, a Naor e a Harã.'),(62503,3,1,11,27,'E estas são as gerações de Tera: Tera gerou a Abrão, a Naor e a Harã; e Harã gerou a Ló.'),(62504,3,1,11,28,'E morreu Harã, estando seu pai Tera ainda vivo, na terra do seu nascimento, em Ur dos caldeus.'),(62505,3,1,11,29,'E tomaram Abrão e Naor mulheres para si; o nome da mulher de Abrão era Sarai, e o nome da mulher de Naor era Milca, filha de Harã, pai de Milca e pai de Iscá.'),(62506,3,1,11,30,'E Sarai foi estéril e não tinha filhos.'),(62507,3,1,11,31,'E tomou Tera a Abrão, seu filho, e a Ló, filho de Harã, filho de seu filho, e a Sarai, sua nora, mulher de seu filho Abrão, e saiu com eles de Ur dos caldeus, para ir à terra de Canaã; e vieram até Harã e habitaram ali.'),(62508,3,1,11,32,'E foram os dias de Tera duzentos e cinco anos; e morreu Tera em Harã.'),(62509,3,1,12,1,'Ora, o Senhor disse a Abrão: Sai-te da tua terra, e da tua parentela, e da casa de teu pai, para a terra que eu te mostrarei.'),(62510,3,1,12,2,'E far-te-ei uma grande nação, e abençoar-te-ei, e engrandecerei o teu nome, e tu serás uma bênção.'),(62511,3,1,12,3,'E abençoarei os que te abençoarem e amaldiçoarei os que te amaldiçoarem; e em ti serão benditas todas as famílias da terra.'),(62512,3,1,12,4,'Assim, partiu Abrão, como o Senhor lhe tinha dito, e foi Ló com ele; e era Abrão da idade de setenta e cinco anos, quando saiu de Harã.'),(62513,3,1,12,5,'E tomou Abrão a Sarai, sua mulher, e a Ló, filho de seu irmão, e toda a sua fazenda, que haviam adquirido, e as almas que lhe acresceram em Harã; e saíram para irem à terra de Canaã; e vieram à terra de Canaã.'),(62514,3,1,12,6,'E passou Abrão por aquela terra até ao lugar de Siquém, até ao carvalho de Moré; e estavam, então, os cananeus na terra.'),(62515,3,1,12,7,'E apareceu o Senhor a Abrão e disse: À tua semente darei esta terra. E edificou ali um altar ao Senhor, que lhe aparecera.'),(62516,3,1,12,8,'E moveu-se dali para a montanha à banda do oriente de Betel e armou a sua tenda, tendo Betel ao ocidente e Ai ao oriente; e edificou ali um altar ao Senhor e invocou o nome do Senhor.'),(62517,3,1,12,9,'Depois, caminhou Abrão dali, seguindo ainda para a banda do Sul.'),(62518,3,1,12,10,'E havia fome naquela terra; e desceu Abrão ao Egito, para peregrinar ali, porquanto a fome era grande na terra.'),(62519,3,1,12,11,'E aconteceu que, chegando ele para entrar no Egito, disse a Sarai, sua mulher: Ora, bem sei que és mulher formosa à vista;'),(62520,3,1,12,12,'e será que, quando os egípcios te virem, dirão: Esta é a sua mulher. E matar-me-ão a mim e a ti te guardarão em vida.'),(62521,3,1,12,13,'Dize, peço-te, que és minha irmã, para que me vá bem por tua causa, e que viva a minha alma por amor de ti.'),(62522,3,1,12,14,'E aconteceu que, entrando Abrão no Egito, viram os egípcios a mulher, que era mui formosa.'),(62523,3,1,12,15,'E viram-na os príncipes de Faraó e gabaram-na diante de Faraó; e foi a mulher tomada para a casa de Faraó.'),(62524,3,1,12,16,'E fez bem a Abrão por amor dela; e ele teve ovelhas, e vacas, e jumentos, e servos, e servas, e jumentas, e camelos.'),(62525,3,1,12,17,'Feriu, porém, o Senhor a Faraó com grandes pragas e a sua casa, por causa de Sarai, mulher de Abrão.'),(62526,3,1,12,18,'Então, chamou Faraó a Abrão e disse: Que é isto que me fizeste? Por que não me disseste que ela era tua mulher?'),(62527,3,1,12,19,'Por que disseste: É minha irmã? De maneira que a houvera tomado por minha mulher; agora, pois, eis aqui tua mulher; toma-a e vai-te.'),(62528,3,1,12,20,'E Faraó deu ordens aos seus varões a seu respeito, e acompanharam-no a ele, e a sua mulher, e a tudo o que tinha.'),(62529,3,1,13,1,'Subiu, pois, Abrão do Egito para a banda do Sul, ele, e sua mulher, e tudo o que tinha, e com ele Ló.'),(62530,3,1,13,2,'E ia Abrão muito rico em gado, em prata e em ouro.'),(62531,3,1,13,3,'E fez as suas jornadas do Sul até Betel, até ao lugar onde, ao princípio, estivera a sua tenda, entre Betel e Ai;'),(62532,3,1,13,4,'até ao lugar do altar que, dantes, ali tinha feito; e Abrão invocou ali o nome do Senhor.'),(62533,3,1,13,5,'E também Ló, que ia com Abrão, tinha rebanhos, e vacas, e tendas.'),(62534,3,1,13,6,'E não tinha capacidade a terra para poderem habitar juntos, porque a sua fazenda era muita; de maneira que não podiam habitar juntos.'),(62535,3,1,13,7,'E houve contenda entre os pastores do gado de Abrão e os pastores do gado de Ló; e os cananeus e os ferezeus habitavam, então, na terra.'),(62536,3,1,13,8,'E disse Abrão a Ló: Ora, não haja contenda entre mim e ti e entre os meus pastores e os teus pastores, porque irmãos somos.'),(62537,3,1,13,9,'Não está toda a terra diante de ti? Eia, pois, aparta-te de mim; se escolheres a esquerda, irei para a direita; e, se a direita escolheres, eu irei para a esquerda.'),(62538,3,1,13,10,'E levantou Ló os seus olhos e viu toda a campina do Jordão, que era toda bem-regada, antes de o Senhor ter destruído Sodoma e Gomorra, e era como o jardim do Senhor, como a terra do Egito, quando se entra em Zoar.'),(62539,3,1,13,11,'Então, Ló escolheu para si toda a campina do Jordão e partiu Ló para o Oriente; e apartaram-se um do outro.'),(62540,3,1,13,12,'Habitou Abrão na terra de Canaã, e Ló habitou nas cidades da campina e armou as suas tendas até Sodoma.'),(62541,3,1,13,13,'Ora, eram maus os varões de Sodoma e grandes pecadores contra o Senhor.'),(62542,3,1,13,14,'E disse o Senhor a Abrão, depois que Ló se apartou dele: Levanta, agora, os teus olhos e olha desde o lugar onde estás, para a banda do norte, e do sul, e do oriente, e do ocidente;'),(62543,3,1,13,15,'porque toda esta terra que vês te hei de dar a ti e à tua semente, para sempre.'),(62544,3,1,13,16,'E farei a tua semente como o pó da terra; de maneira que, se alguém puder contar o pó da terra, também a tua semente será contada.'),(62545,3,1,13,17,'Levanta-te, percorre essa terra, no seu comprimento e na sua largura; porque a ti a darei.'),(62546,3,1,13,18,'E Abrão armou as suas tendas, e veio, e habitou nos carvalhais de Manre, que estão junto a Hebrom; e edificou ali um altar ao Senhor.'),(62547,3,1,14,1,'E aconteceu, nos dias de Anrafel, rei de Sinar, Arioque, rei de Elasar, Quedorlaomer, rei de Elão, e Tidal, rei de Goim,'),(62548,3,1,14,2,'que estes fizeram guerra a Bera, rei de Sodoma, a Birsa, rei de Gomorra, a Sinabe, rei de Admá, e a Semeber, rei de Zeboim, e ao rei de Bela (esta é Zoar).'),(62549,3,1,14,3,'Todos estes se ajuntaram no vale de Sidim (que é o mar de Sal).'),(62550,3,1,14,4,'Doze anos haviam servido a Quedorlaomer, mas, ao décimo terceiro ano, rebelaram-se.'),(62551,3,1,14,5,'E, ao décimo quarto ano, veio Quedorlaomer e os reis que estavam com ele e feriram aos refains em Asterote-Carnaim, e aos zuzins em Hã, e aos emins em Savé-Quiriataim,'),(62552,3,1,14,6,'e aos horeus no seu monte Seir, até à campina de Parã, que está junto ao deserto.'),(62553,3,1,14,7,'Depois, tornaram, e vieram a En-Mispate (que é Cades), e feriram toda a terra dos amalequitas e também os amorreus, que habitavam em Hazazom-Tamar.'),(62554,3,1,14,8,'Então, saiu o rei de Sodoma, e o rei de Gomorra, e o rei de Admá, e o rei de Zeboim, e o rei de Bela (esta é Zoar) e ordenaram batalha contra eles no vale de Sidim,'),(62555,3,1,14,9,'contra Quedorlaomer, rei de Elão, e Tidal, rei de Goim, e Anrafel, rei de Sinar, e Arioque, rei de Elasar; quatro reis contra cinco.'),(62556,3,1,14,10,'E o vale de Sidim estava cheio de poços de betume; e fugiram os reis de Sodoma e de Gomorra e caíram ali; e os restantes fugiram para um monte.'),(62557,3,1,14,11,'E tomaram toda a fazenda de Sodoma e de Gomorra e todo o seu mantimento e foram-se.'),(62558,3,1,14,12,'Também tomaram a Ló, que habitava em Sodoma, filho do irmão de Abrão, e a sua fazenda e foram-se.'),(62559,3,1,14,13,'Então, veio um que escapara e o contou a Abrão, o hebreu; ele habitava junto dos carvalhais de Manre, o amorreu, irmão de Escol e irmão de Aner; eles eram confederados de Abrão.'),(62560,3,1,14,14,'Ouvindo, pois, Abrão que o seu irmão estava preso, armou os seus criados, nascidos em sua casa, trezentos e dezoito, e os perseguiu até Dã.'),(62561,3,1,14,15,'E dividiu-se contra eles de noite, ele e os seus criados, e os feriu, e os perseguiu até Hobá, que fica à esquerda de Damasco.'),(62562,3,1,14,16,'E tornou a trazer toda a fazenda e tornou a trazer também a Ló, seu irmão, e a sua fazenda, e também as mulheres, e o povo.'),(62563,3,1,14,17,'E o rei de Sodoma saiu-lhes ao encontro (depois que voltou de ferir a Quedorlaomer e aos reis que estavam com ele) no vale de Savé, que é o vale do Rei.'),(62564,3,1,14,18,'E Melquisedeque, rei de Salém, trouxe pão e vinho; e este era sacerdote do Deus Altíssimo.'),(62565,3,1,14,19,'E abençoou-o e disse: Bendito seja Abrão do Deus Altíssimo, o Possuidor dos céus e da terra;'),(62566,3,1,14,20,'e bendito seja o Deus Altíssimo, que entregou os teus inimigos nas tuas mãos. E deu-lhe o dízimo de tudo.'),(62567,3,1,14,21,'E o rei de Sodoma disse a Abrão: Dá-me a mim as almas e a fazenda toma para ti.'),(62568,3,1,14,22,'Abrão, porém, disse ao rei de Sodoma: Levantei minha mão ao Senhor, o Deus Altíssimo, o Possuidor dos céus e da terra,'),(62569,3,1,14,23,'e juro que, desde um fio até à correia dum sapato, não tomarei coisa alguma de tudo o que é teu; para que não digas: Eu enriqueci a Abrão;'),(62570,3,1,14,24,'salvo tão somente o que os jovens comeram e a parte que toca aos varões que comigo foram, Aner, Escol e Manre; estes que tomem a sua parte.'),(62571,3,1,15,1,'Depois destas coisas veio a palavra do Senhor a Abrão em visão, dizendo: Não temas, Abrão, eu sou o teu escudo, o teu grandíssimo galardão.'),(62572,3,1,15,2,'Então, disse Abrão: Senhor Jeová, que me hás de dar? Pois ando sem filhos, e o mordomo da minha casa é o damasceno Eliézer.'),(62573,3,1,15,3,'Disse mais Abrão: Eis que me não tens dado semente, e eis que um nascido na minha casa será o meu herdeiro.'),(62574,3,1,15,4,'E eis que veio a palavra do Senhor a ele, dizendo: Este não será o teu herdeiro; mas aquele que de ti será gerado, esse será o teu herdeiro.'),(62575,3,1,15,5,'Então, o levou fora e disse: Olha, agora, para os céus e conta as estrelas, se as podes contar. E disse-lhe: Assim será a tua semente.'),(62576,3,1,15,6,'E creu ele no Senhor, e foi-lhe imputado isto por justiça.'),(62577,3,1,15,7,'Disse-lhe mais: Eu sou o Senhor, que te tirei de Ur dos caldeus, para dar-te a ti esta terra, para a herdares.'),(62578,3,1,15,8,'E disse ele: Senhor Jeová, como saberei que hei de herdá-la?'),(62579,3,1,15,9,'E disse-lhe: Toma-me uma bezerra de três anos, e uma cabra de três anos, e um carneiro de três anos, e uma rola, e um pombinho.'),(62580,3,1,15,10,'E trouxe-lhe todos estes, e partiu-os pelo meio, e pôs cada parte deles em frente da outra; mas as aves não partiu.'),(62581,3,1,15,11,'E as aves desciam sobre os cadáveres; Abrão, porém, as enxotava.'),(62582,3,1,15,12,'E, pondo-se o sol, um profundo sono caiu sobre Abrão; e eis que grande espanto e grande escuridão caíram sobre ele.'),(62583,3,1,15,13,'Então, disse a Abrão: Saibas, decerto, que peregrina será a tua semente em terra que não é sua; e servi-los-á e afligi-la-ão quatrocentos anos.'),(62584,3,1,15,14,'Mas também eu julgarei a gente à qual servirão, e depois sairão com grande fazenda.'),(62585,3,1,15,15,'E tu irás a teus pais em paz; em boa velhice serás sepultado.'),(62586,3,1,15,16,'E a quarta geração tornará para cá; porque a medida da injustiça dos amorreus não está ainda cheia.'),(62587,3,1,15,17,'E sucedeu que, posto o sol, houve escuridão; e eis um forno de fumaça e uma tocha de fogo que passou por aquelas metades.'),(62588,3,1,15,18,'Naquele mesmo dia, fez o Senhor um concerto com Abrão, dizendo: À tua semente tenho dado esta terra, desde o rio do Egito até ao grande rio Eufrates,'),(62589,3,1,15,19,'e o queneu, e o quenezeu, e o cadmoneu,'),(62590,3,1,15,20,'e o heteu, e o ferezeu, e os refains,'),(62591,3,1,15,21,'e o amorreu, e o cananeu, e o girgaseu, e o jebuseu.'),(62592,3,1,16,1,'Ora, Sarai, mulher de Abrão, não lhe gerava filhos, e ele tinha uma serva egípcia, cujo nome era Agar.'),(62593,3,1,16,2,'E disse Sarai a Abrão: Eis que o Senhor me tem impedido de gerar; entra, pois, à minha serva; porventura, terei filhos dela. E ouviu Abrão a voz de Sarai.'),(62594,3,1,16,3,'Assim, tomou Sarai, mulher de Abrão, a Agar, egípcia, sua serva, e deu-a por mulher a Abrão, seu marido, ao fim de dez anos que Abrão habitara na terra de Canaã.'),(62595,3,1,16,4,'E ele entrou a Agar, e ela concebeu; e, vendo ela que concebera, foi sua senhora desprezada aos seus olhos.'),(62596,3,1,16,5,'Então, disse Sarai a Abrão: Meu agravo seja sobre ti. Minha serva pus eu em teu regaço; vendo ela, agora, que concebeu, sou menosprezada aos seus olhos. O Senhor julgue entre mim e ti.'),(62597,3,1,16,6,'E disse Abrão a Sarai: Eis que tua serva está na tua mão; faze-lhe o que bom é aos teus olhos. E afligiu-a Sarai, e ela fugiu de sua face.'),(62598,3,1,16,7,'E o Anjo do Senhor a achou junto a uma fonte de água no deserto, junto à fonte no caminho de Sur.'),(62599,3,1,16,8,'E disse: Agar, serva de Sarai, de onde vens e para onde vais? E ela disse: Venho fugida da face de Sarai, minha senhora.'),(62600,3,1,16,9,'Então, lhe disse o Anjo do Senhor: Torna-te para tua senhora e humilha-te debaixo de suas mãos.'),(62601,3,1,16,10,'Disse-lhe mais o Anjo do Senhor: Multiplicarei sobremaneira a tua semente, que não será contada, por numerosa que será.'),(62602,3,1,16,11,'Disse-lhe também o Anjo do Senhor: Eis que concebeste, e terás um filho, e chamarás o seu nome Ismael, porquanto o Senhor ouviu a tua aflição.'),(62603,3,1,16,12,'E ele será homem bravo; e a sua mão será contra todos, e a mão de todos, contra ele; e habitará diante da face de todos os seus irmãos.'),(62604,3,1,16,13,'E ela chamou o nome do Senhor, que com ela falava: Tu és Deus da vista, porque disse: Não olhei eu também para aquele que me vê?'),(62605,3,1,16,14,'Por isso, se chama aquele poço de Laai-Roi; eis que está entre Cades e Berede.'),(62606,3,1,16,15,'E Agar deu um filho a Abrão; e Abrão chamou o nome do seu filho que tivera Agar, Ismael.'),(62607,3,1,16,16,'E era Abrão da idade de oitenta e seis anos, quando Agar deu Ismael a Abrão.'),(62608,3,1,17,1,'Sendo, pois, Abrão da idade de noventa e nove anos, apareceu o Senhor a Abrão e disse-lhe: Eu sou o Deus Todo-Poderoso; anda em minha presença e sê perfeito.'),(62609,3,1,17,2,'E porei o meu concerto entre mim e ti e te multiplicarei grandissimamente.'),(62610,3,1,17,3,'Então, caiu Abrão sobre o seu rosto, e falou Deus com ele, dizendo:'),(62611,3,1,17,4,'Quanto a mim, eis o meu concerto contigo é, e serás o pai de uma multidão de nações.'),(62612,3,1,17,5,'E não se chamará mais o teu nome Abrão, mas Abraão será o teu nome; porque por pai da multidão de nações te tenho posto.'),(62613,3,1,17,6,'E te farei frutificar grandissimamente e de ti farei nações, e reis sairão de ti.'),(62614,3,1,17,7,'E estabelecerei o meu concerto entre mim e ti e a tua semente depois de ti em suas gerações, por concerto perpétuo, para te ser a ti por Deus e à tua semente depois de ti.'),(62615,3,1,17,8,'E te darei a ti e à tua semente depois de ti a terra de tuas peregrinações, toda a terra de Canaã em perpétua possessão, e ser-lhes-ei o seu Deus.'),(62616,3,1,17,9,'Disse mais Deus a Abraão: Tu, porém, guardarás o meu concerto, tu e a tua semente depois de ti, nas suas gerações.'),(62617,3,1,17,10,'Este é o meu concerto, que guardareis entre mim e vós e a tua semente depois de ti: Que todo macho será circuncidado.'),(62618,3,1,17,11,'E circuncidareis a carne do vosso prepúcio; e isto será por sinal do concerto entre mim e vós.'),(62619,3,1,17,12,'O filho de oito dias, pois, será circuncidado; todo macho nas vossas gerações, o nascido na casa e o comprado por dinheiro a qualquer estrangeiro, que não for da tua semente.'),(62620,3,1,17,13,'Com efeito, será circuncidado o nascido em tua casa e o comprado por teu dinheiro; e estará o meu concerto na vossa carne por concerto perpétuo.'),(62621,3,1,17,14,'E o macho com prepúcio, cuja carne do prepúcio não estiver circuncidada, aquela alma será extirpada dos seus povos; quebrantou o meu concerto.'),(62622,3,1,17,15,'Disse Deus mais a Abraão: a Sarai, tua mulher, não chamarás mais pelo nome de Sarai, mas Sara será o seu nome.'),(62623,3,1,17,16,'Porque eu a hei de abençoar e te hei de dar a ti dela um filho; e a abençoarei, e será mãe das nações; reis de povos sairão dela.'),(62624,3,1,17,17,'Então, caiu Abraão sobre o seu rosto, e riu-se, e disse no seu coração: A um homem de cem anos há de nascer um filho? E conceberá Sara na idade de noventa anos?'),(62625,3,1,17,18,'E disse Abraão a Deus: Tomara que viva Ismael diante de teu rosto!'),(62626,3,1,17,19,'E disse Deus: Na verdade, Sara, tua mulher, te dará um filho, e chamarás o seu nome Isaque; e com ele estabelecerei o meu concerto, por concerto perpétuo para a sua semente depois dele.'),(62627,3,1,17,20,'E, quanto a Ismael, também te tenho ouvido: eis aqui o tenho abençoado, e fá-lo-ei frutificar, e fá-lo-ei multiplicar grandissimamente; doze príncipes gerará, e dele farei uma grande nação.'),(62628,3,1,17,21,'O meu concerto, porém, estabelecerei com Isaque, o qual Sara te dará neste tempo determinado, no ano seguinte.'),(62629,3,1,17,22,'E acabou de falar com ele e subiu Deus de Abraão.'),(62630,3,1,17,23,'Então, tomou Abraão a seu filho Ismael, e a todos os nascidos na sua casa, e a todos os comprados por seu dinheiro, todo macho entre os homens da casa de Abraão; e circuncidou a carne do seu prepúcio, naquele mesmo dia, como Deus falara com ele.'),(62631,3,1,17,24,'E era Abraão da idade de noventa e nove anos, quando lhe foi circuncidada a carne do seu prepúcio.'),(62632,3,1,17,25,'E Ismael, seu filho, era da idade de treze anos, quando lhe foi circuncidada a carne do seu prepúcio.'),(62633,3,1,17,26,'Neste mesmo dia, foi circuncidado Abraão e Ismael, seu filho.'),(62634,3,1,17,27,'E todos os homens da sua casa, o nascido em casa e o comprado por dinheiro do estrangeiro, foram circuncidados com ele.'),(62635,3,1,18,1,'Depois, apareceu-lhe o Senhor nos carvalhais de Manre, estando ele assentado à porta da tenda, quando tinha aquecido o dia.'),(62636,3,1,18,2,'E levantou os olhos e olhou, e eis três varões estavam em pé junto a ele. E, vendo-os, correu da porta da tenda ao seu encontro, e inclinou-se à terra,'),(62637,3,1,18,3,'e disse: Meu Senhor, se agora tenho achado graça aos teus olhos, rogo-te que não passes de teu servo.'),(62638,3,1,18,4,'Traga-se, agora, um pouco de água; e lavai os vossos pés e recostai-vos debaixo desta árvore;'),(62639,3,1,18,5,'e trarei um bocado de pão, para que esforceis o vosso coração; depois, passareis adiante, porquanto por isso chegastes até vosso servo. E disseram: Assim, faze como tens dito.'),(62640,3,1,18,6,'E Abraão apressou-se em ir ter com Sara à tenda e disse-lhe: Amassa depressa três medidas de flor de farinha e faze bolos.'),(62641,3,1,18,7,'E correu Abraão às vacas, e tomou uma vitela tenra e boa, e deu-a ao moço, que se apressou em prepará-la.'),(62642,3,1,18,8,'E tomou manteiga e leite e a vitela que tinha preparado e pôs tudo diante deles; e ele estava em pé junto a eles debaixo da árvore; e comeram.'),(62643,3,1,18,9,'E disseram-lhe: Onde está Sara, tua mulher? E ele disse: Ei-la, aí está na tenda.'),(62644,3,1,18,10,'E disse: Certamente tornarei a ti por este tempo da vida; e eis que Sara, tua mulher, terá um filho. E ouviu-o Sara à porta da tenda, que estava atrás dele.'),(62645,3,1,18,11,'E eram Abraão e Sara já velhos e adiantados em idade; já a Sara havia cessado o costume das mulheres.'),(62646,3,1,18,12,'Assim, pois, riu-se Sara consigo, dizendo: Terei ainda deleite depois de haver envelhecido, sendo também o meu senhor já velho?'),(62647,3,1,18,13,'E disse o Senhor a Abraão: Por que se riu Sara, dizendo: Na verdade, gerarei eu ainda, havendo já envelhecido?'),(62648,3,1,18,14,'Haveria coisa alguma difícil ao Senhor? Ao tempo determinado, tornarei a ti por este tempo da vida, e Sara terá um filho.'),(62649,3,1,18,15,'E Sara negou, dizendo: Não me ri, porquanto temeu. E ele disse: Não digas isso, porque te riste.'),(62650,3,1,18,16,'E levantaram-se aqueles varões dali e olharam para a banda de Sodoma; e Abraão ia com eles, acompanhando-os.'),(62651,3,1,18,17,'E disse o Senhor: Ocultarei eu a Abraão o que faço,'),(62652,3,1,18,18,'visto que Abraão certamente virá a ser uma grande e poderosa nação, e nele serão benditas todas as nações da terra?'),(62653,3,1,18,19,'Porque eu o tenho conhecido, que ele há de ordenar a seus filhos e a sua casa depois dele, para que guardem o caminho do Senhor, para agirem com justiça e juízo; para que o Senhor faça vir sobre Abraão o que acerca dele tem falado.'),(62654,3,1,18,20,'Disse mais o Senhor: Porquanto o clamor de Sodoma e Gomorra se tem multiplicado, e porquanto o seu pecado se tem agravado muito,'),(62655,3,1,18,21,'descerei agora e verei se, com efeito, têm praticado segundo este clamor que é vindo até mim; e, se não, sabê-lo-ei.'),(62656,3,1,18,22,'Então, viraram aqueles varões o rosto dali e foram-se para Sodoma; mas Abraão ficou ainda em pé diante da face do Senhor.'),(62657,3,1,18,23,'E chegou-se Abraão, dizendo: Destruirás também o justo com o ímpio?'),(62658,3,1,18,24,'Se, porventura, houver cinquenta justos na cidade, destruí-los-ás também e não pouparás o lugar por causa dos cinquenta justos que estão dentro dela?'),(62659,3,1,18,25,'Longe de ti que faças tal coisa, que mates o justo com o ímpio; que o justo seja como o ímpio, longe de ti seja. Não faria justiça o Juiz de toda a terra?'),(62660,3,1,18,26,'Então, disse o Senhor: Se eu em Sodoma achar cinquenta justos dentro da cidade, pouparei todo o lugar por amor deles.'),(62661,3,1,18,27,'E respondeu Abraão, dizendo: Eis que, agora, me atrevi a falar ao Senhor, ainda que sou pó e cinza.'),(62662,3,1,18,28,'Se, porventura, faltarem de cinquenta justos cinco, destruirás por aqueles cinco toda a cidade? E disse: Não a destruirei, se eu achar ali quarenta e cinco.'),(62663,3,1,18,29,'E continuou ainda a falar-lhe e disse: Se, porventura, acharem ali quarenta? E disse: Não o farei, por amor dos quarenta.'),(62664,3,1,18,30,'Disse mais: Ora, não se ire o Senhor, se eu ainda falar: se, porventura, se acharem ali trinta? E disse: Não o farei se achar ali trinta.'),(62665,3,1,18,31,'E disse: Eis que, agora, me atrevi a falar ao Senhor: se, porventura, se acharem ali vinte? E disse: Não a destruirei, por amor dos vinte.'),(62666,3,1,18,32,'Disse mais: Ora, não se ire o Senhor que ainda só mais esta vez falo: se, porventura, se acharem ali dez? E disse: Não a destruirei, por amor dos dez.'),(62667,3,1,18,33,'E foi-se o Senhor, quando acabou de falar a Abraão; e Abraão tornou ao seu lugar.'),(62668,3,1,19,1,'E vieram os dois anjos a Sodoma à tarde, e estava Ló assentado à porta de Sodoma; e, vendo-os Ló, levantou-se ao seu encontro e inclinou-se com o rosto à terra.'),(62669,3,1,19,2,'E disse: Eis agora, meus senhores, entrai, peço-vos, em casa de vosso servo, e passai nela a noite, e lavai os vossos pés; e de madrugada vos levantareis e ireis vosso caminho. E eles disseram: Não! Antes, na rua passaremos a noite.'),(62670,3,1,19,3,'E porfiou com eles muito, e vieram com ele e entraram em sua casa; e fez-lhes banquete e cozeu bolos sem levedura, e comeram.'),(62671,3,1,19,4,'E, antes que se deitassem, cercaram a casa os varões daquela cidade, os varões de Sodoma, desde o moço até ao velho; todo o povo de todos os bairros.'),(62672,3,1,19,5,'E chamaram Ló e disseram-lhe: Onde estão os varões que a ti vieram nesta noite? Traze-os fora a nós, para que os conheçamos.'),(62673,3,1,19,6,'Então, saiu Ló a eles à porta, e fechou a porta atrás de si,'),(62674,3,1,19,7,'e disse: Meus irmãos, rogo-vos que não façais mal.'),(62675,3,1,19,8,'Eis aqui, duas filhas tenho, que ainda não conheceram varão; fora vo-las trarei, e fareis delas como bom for nos vossos olhos; somente nada façais a estes varões, porque por isso vieram à sombra do meu telhado.'),(62676,3,1,19,9,'Eles, porém, disseram: Sai daí. Disseram mais: Como estrangeiro, este indivíduo veio aqui habitar e quereria ser juiz em tudo? Agora, te faremos mais mal a ti do que a eles. E arremessaram-se sobre o varão, sobre Ló, e aproximaram-se para arrombar a porta.'),(62677,3,1,19,10,'Aqueles varões, porém, estenderam a sua mão, e fizeram entrar a Ló consigo na casa, e fecharam a porta;'),(62678,3,1,19,11,'e feriram de cegueira os varões que estavam à porta da casa, desde o menor até ao maior, de maneira que se cansaram para achar a porta.'),(62679,3,1,19,12,'Então, disseram aqueles varões a Ló: Tens alguém mais aqui? Teu genro, e teus filhos, e tuas filhas, e todos quantos tens nesta cidade, tira-os fora deste lugar;'),(62680,3,1,19,13,'pois nós vamos destruir este lugar, porque o seu clamor tem engrossado diante da face do Senhor, e o Senhor nos enviou a destruí-lo.'),(62681,3,1,19,14,'Então, saiu Ló, e falou a seus genros, aos que haviam de tomar as suas filhas, e disse: Levantai-vos; saí deste lugar, porque o Senhor há de destruir a cidade. Foi tido, porém, por zombador aos olhos de seus genros.'),(62682,3,1,19,15,'E, ao amanhecer, os anjos apertaram com Ló, dizendo: Levanta-te, toma tua mulher e tuas duas filhas que aqui estão, para que não pereças na injustiça desta cidade.'),(62683,3,1,19,16,'Ele, porém, demorava-se, e aqueles varões lhe pegaram pela mão, e pela mão de sua mulher, e pela mão de suas duas filhas, sendo-lhe o Senhor misericordioso, e tiraram-no, e puseram-no fora da cidade.'),(62684,3,1,19,17,'E aconteceu que, tirando-os fora, disse: Escapa-te por tua vida; não olhes para trás de ti e não pares em toda esta campina; escapa lá para o monte, para que não pereças.'),(62685,3,1,19,18,'E Ló disse-lhe: Assim, não, Senhor!'),(62686,3,1,19,19,'Eis que, agora, o teu servo tem achado graça aos teus olhos, e engrandeceste a tua misericórdia que a mim me fizeste, para guardar a minha alma em vida; mas não posso escapar no monte, pois que tenho medo que me apanhe este mal, e eu morra.'),(62687,3,1,19,20,'Eis, agora, aquela cidade está perto, para fugir para lá, e é pequena; ora, para ali me escaparei (não é pequena?), para que minha alma viva.'),(62688,3,1,19,21,'E disse-lhe: Eis aqui, tenho-te aceitado também neste negócio, para não derribar esta cidade de que falaste.'),(62689,3,1,19,22,'Apressa-te, escapa-te para ali; porque nada poderei fazer, enquanto não tiveres ali chegado. Por isso, se chamou o nome da cidade Zoar.'),(62690,3,1,19,23,'Saiu o sol sobre a terra, quando Ló entrou em Zoar.'),(62691,3,1,19,24,'Então, o Senhor fez chover enxofre e fogo, do Senhor desde os céus, sobre Sodoma e Gomorra.'),(62692,3,1,19,25,'E derribou aquelas cidades, e toda aquela campina, e todos os moradores daquelas cidades, e o que nascia da terra.'),(62693,3,1,19,26,'E a mulher de Ló olhou para trás e ficou convertida numa estátua de sal.'),(62694,3,1,19,27,'E Abraão levantou-se aquela mesma manhã de madrugada e foi para aquele lugar onde estivera diante da face do Senhor.'),(62695,3,1,19,28,'E olhou para Sodoma e Gomorra e para toda a terra da campina; e viu, e eis que a fumaça da terra subia, como a fumaça duma fornalha.'),(62696,3,1,19,29,'E aconteceu que, destruindo Deus as cidades da campina, Deus se lembrou de Abraão e tirou Ló do meio da destruição, derribando aquelas cidades em que Ló habitara.'),(62697,3,1,19,30,'E subiu Ló de Zoar e habitou no monte, e as suas duas filhas com ele, porque temia habitar em Zoar; e habitou numa caverna, ele e as suas duas filhas.'),(62698,3,1,19,31,'Então, a primogênita disse à menor: Nosso pai é já velho, e não há varão na terra que entre a nós, segundo o costume de toda a terra.'),(62699,3,1,19,32,'Vem, demos a beber vinho a nosso pai e deitemo-nos com ele, para que em vida conservemos semente de nosso pai.'),(62700,3,1,19,33,'E deram a beber vinho a seu pai naquela noite; e veio a primogênita e deitou-se com seu pai, e não sentiu ele quando ela se deitou, nem quando se levantou.'),(62701,3,1,19,34,'E sucedeu, no outro dia, que a primogênita disse à menor: Vês aqui, eu já ontem à noite me deitei com meu pai; demos-lhe a beber vinho também esta noite, e então entra tu, deita-te com ele, para que em vida conservemos semente de nosso pai.'),(62702,3,1,19,35,'E deram a beber vinho a seu pai, também naquela noite; e levantou-se a menor e deitou-se com ele; e não sentiu ele quando ela se deitou, nem quando se levantou.'),(62703,3,1,19,36,'E conceberam as duas filhas de Ló de seu pai.'),(62704,3,1,19,37,'E teve a primogênita um filho e chamou o seu nome Moabe; este é o pai dos moabitas, até ao dia de hoje.'),(62705,3,1,19,38,'E a menor também teve um filho e chamou o seu nome Ben-Ami; este é o pai dos filhos de Amom, até o dia de hoje.'),(62706,3,1,20,1,'E partiu Abraão dali para a terra do Sul e habitou entre Cades e Sur; e peregrinou em Gerar.'),(62707,3,1,20,2,'E, havendo Abraão dito de Sara, sua mulher: É minha irmã, enviou Abimeleque, rei de Gerar, e tomou a Sara.'),(62708,3,1,20,3,'Deus, porém, veio a Abimeleque em sonhos de noite e disse-lhe: Eis que morto és por causa da mulher que tomaste; porque ela está casada com marido.'),(62709,3,1,20,4,'Mas Abimeleque ainda não se tinha chegado a ela; por isso, disse: Senhor, matarás também uma nação justa?'),(62710,3,1,20,5,'Não me disse ele mesmo: É minha irmã? E ela também disse: É meu irmão. Em sinceridade do coração e em pureza das minhas mãos, tenho feito isto.'),(62711,3,1,20,6,'E disse-lhe Deus em sonhos: Bem sei eu que na sinceridade do teu coração fizeste isto; e também eu te tenho impedido de pecar contra mim; por isso, te não permiti tocá-la.'),(62712,3,1,20,7,'Agora, pois, restitui a mulher ao seu marido, porque profeta é e rogará por ti, para que vivas; porém, se não lha restituíres, sabe que certamente morrerás, tu e tudo o que é teu.'),(62713,3,1,20,8,'E levantou-se Abimeleque pela manhã, de madrugada, chamou todos os seus servos e falou todas estas palavras em seus ouvidos; e temeram muito aqueles varões.'),(62714,3,1,20,9,'Então, chamou Abimeleque a Abraão e disse-lhe: Que nos fizeste? E em que pequei contra ti, para trazeres sobre mim e meu reino tamanho pecado? Tu me fizeste aquilo que não deverias ter feito.'),(62715,3,1,20,10,'Disse mais Abimeleque a Abraão: Que tens visto, para fazeres tal coisa?'),(62716,3,1,20,11,'E disse Abraão: Porque eu dizia comigo: Certamente não há temor de Deus neste lugar, e eles me matarão por amor da minha mulher.'),(62717,3,1,20,12,'E, na verdade, é ela também minha irmã, filha de meu pai, mas não filha da minha mãe; e veio a ser minha mulher.'),(62718,3,1,20,13,'E aconteceu que, fazendo-me Deus sair errante da casa de meu pai, eu lhe disse: Seja esta a graça que me farás em todo o lugar aonde viermos: dize de mim: É meu irmão.'),(62719,3,1,20,14,'Então, tomou Abimeleque ovelhas, e vacas, e servos, e servas e os deu a Abraão; e restituiu-lhe Sara, sua mulher.'),(62720,3,1,20,15,'E disse Abimeleque: Eis que a minha terra está diante da tua face; habita onde bom for aos teus olhos.'),(62721,3,1,20,16,'E a Sara disse: Vês que tenho dado ao teu irmão mil moedas de prata; eis que elas te sejam por véu dos olhos para com todos os que contigo estão e até para com todos os outros; e estás advertida.'),(62722,3,1,20,17,'E orou Abraão a Deus, e sarou Deus a Abimeleque, e a sua mulher, e as suas servas, de maneira que tiveram filhos;'),(62723,3,1,20,18,'porque o Senhor havia fechado totalmente todas as madres da casa de Abimeleque, por causa de Sara, mulher de Abraão.'),(62724,3,1,21,1,'E o Senhor visitou a Sara, como tinha dito; e fez o Senhor a Sara como tinha falado.'),(62725,3,1,21,2,'E concebeu Sara e deu a Abraão um filho na sua velhice, ao tempo determinado, que Deus lhe tinha dito.'),(62726,3,1,21,3,'E chamou Abraão o nome de seu filho que lhe nascera, que Sara lhe dera, Isaque.'),(62727,3,1,21,4,'E Abraão circuncidou o seu filho Isaque, quando era da idade de oito dias, como Deus lhe tinha ordenado.'),(62728,3,1,21,5,'E era Abraão da idade de cem anos, quando lhe nasceu Isaque, seu filho.'),(62729,3,1,21,6,'E disse Sara: Deus me tem feito riso; e todo aquele que o ouvir se rirá comigo.'),(62730,3,1,21,7,'Disse mais: Quem diria a Abraão que Sara daria de mamar a filhos, porque lhe dei um filho na sua velhice?'),(62731,3,1,21,8,'E cresceu o menino e foi desmamado; então, Abraão fez um grande banquete no dia em que Isaque foi desmamado.'),(62732,3,1,21,9,'E viu Sara que o filho de Agar, a egípcia, que esta tinha dado a Abraão, zombava.'),(62733,3,1,21,10,'E disse a Abraão: Deita fora esta serva e o seu filho; porque o filho desta serva não herdará com meu filho, com Isaque.'),(62734,3,1,21,11,'E pareceu esta palavra mui má aos olhos de Abraão, por causa de seu filho.'),(62735,3,1,21,12,'Porém Deus disse a Abraão: Não te pareça mal aos teus olhos acerca do moço e acerca da tua serva; em tudo o que Sara te diz, ouve a sua voz; porque em Isaque será chamada a tua semente.'),(62736,3,1,21,13,'Mas também do filho desta serva farei uma nação, porquanto é tua semente.'),(62737,3,1,21,14,'Então, se levantou Abraão pela manhã, de madrugada, e tomou pão e um odre de água, e os deu a Agar, pondo-os sobre o seu ombro; também lhe deu o menino e despediu-a; e ela foi-se, andando errante no deserto de Berseba.'),(62738,3,1,21,15,'E, consumida a água do odre, lançou o menino debaixo de uma das árvores.'),(62739,3,1,21,16,'E foi-se e assentou-se em frente, afastando-se a distância de um tiro de arco; porque dizia: Que não veja eu morrer o menino. E assentou-se em frente, e levantou a sua voz, e chorou.'),(62740,3,1,21,17,'E ouviu Deus a voz do menino, e bradou o Anjo de Deus a Agar desde os céus e disse-lhe: Que tens, Agar? Não temas, porque Deus ouviu a voz do rapaz desde o lugar onde está.'),(62741,3,1,21,18,'Ergue-te, levanta o moço e pega-lhe pela mão, porque dele farei uma grande nação.'),(62742,3,1,21,19,'E abriu-lhe Deus os olhos; e viu um poço de água, e foi-se, e encheu o odre de água, e deu de beber ao moço.'),(62743,3,1,21,20,'E era Deus com o moço, que cresceu, e habitou no deserto, e foi flecheiro.'),(62744,3,1,21,21,'E habitou no deserto de Parã; e sua mãe tomou-lhe mulher da terra do Egito.'),(62745,3,1,21,22,'E aconteceu, naquele mesmo tempo, que Abimeleque, com Ficol, príncipe do seu exército, falou com Abraão, dizendo: Deus é contigo em tudo o que fazes;'),(62746,3,1,21,23,'agora, pois, jura-me aqui por Deus que me não mentirás a mim, nem a meu filho, nem a meu neto; segundo a beneficência que te fiz, me farás a mim e à terra onde peregrinaste.'),(62747,3,1,21,24,'E disse Abraão: Eu jurarei.'),(62748,3,1,21,25,'Abraão, porém, repreendeu a Abimeleque por causa de um poço de água que os servos de Abimeleque haviam tomado por força.'),(62749,3,1,21,26,'Então, disse Abimeleque: Eu não sei quem fez isto; e também tu mo não fizeste saber, nem eu o ouvi senão hoje.'),(62750,3,1,21,27,'E tomou Abraão ovelhas e vacas e deu-as a Abimeleque; e fizeram ambos concerto.'),(62751,3,1,21,28,'Pôs Abraão, porém, à parte sete cordeiras do rebanho.'),(62752,3,1,21,29,'E Abimeleque disse a Abraão: Para que estão aqui estas sete cordeiras, que puseste à parte?'),(62753,3,1,21,30,'E disse: Tomarás estas sete cordeiras de minha mão, para que sejam em testemunho que eu cavei este poço.'),(62754,3,1,21,31,'Por isso, se chamou aquele lugar Berseba, porquanto ambos juraram ali.'),(62755,3,1,21,32,'Assim, fizeram concerto em Berseba. Depois, se levantou Abimeleque e Ficol, príncipe do seu exército, e tornaram para a terra dos filisteus.'),(62756,3,1,21,33,'E plantou um bosque em Berseba e invocou lá o nome do Senhor, Deus eterno.'),(62757,3,1,21,34,'E peregrinou Abraão na terra dos filisteus muitos dias.'),(62758,3,1,22,1,'E aconteceu, depois destas coisas, que tentou Deus a Abraão e disse-lhe: Abraão! E ele disse: Eis-me aqui.'),(62759,3,1,22,2,'E disse: Toma agora o teu filho, o teu único filho, Isaque, a quem amas, e vai-te à terra de Moriá; e oferece-o ali em holocausto sobre uma das montanhas, que eu te direi.'),(62760,3,1,22,3,'Então, se levantou Abraão pela manhã, de madrugada, e albardou o seu jumento, e tomou consigo dois de seus moços e Isaque, seu filho; e fendeu lenha para o holocausto, e levantou-se, e foi ao lugar que Deus lhe dissera.'),(62761,3,1,22,4,'Ao terceiro dia, levantou Abraão os seus olhos e viu o lugar de longe.'),(62762,3,1,22,5,'E disse Abraão a seus moços: Ficai-vos aqui com o jumento, e eu e o moço iremos até ali; e, havendo adorado, tornaremos a vós.'),(62763,3,1,22,6,'E tomou Abraão a lenha do holocausto e pô-la sobre Isaque, seu filho; e ele tomou o fogo e o cutelo na sua mão. E foram ambos juntos.'),(62764,3,1,22,7,'Então, falou Isaque a Abraão, seu pai, e disse: Meu pai! E ele disse: Eis-me aqui, meu filho! E ele disse: Eis aqui o fogo e a lenha, mas onde está o cordeiro para o holocausto?'),(62765,3,1,22,8,'E disse Abraão: Deus proverá para si o cordeiro para o holocausto, meu filho. Assim, caminharam ambos juntos.'),(62766,3,1,22,9,'E vieram ao lugar que Deus lhes dissera, e edificou Abraão ali um altar, e pôs em ordem a lenha, e amarrou a Isaque, seu filho, e deitou-o sobre o altar em cima da lenha.'),(62767,3,1,22,10,'E estendeu Abraão a sua mão e tomou o cutelo para imolar o seu filho.'),(62768,3,1,22,11,'Mas o Anjo do Senhor lhe bradou desde os céus e disse: Abraão, Abraão! E ele disse: Eis-me aqui.'),(62769,3,1,22,12,'Então, disse: Não estendas a tua mão sobre o moço e não lhe faças nada; porquanto agora sei que temes a Deus e não me negaste o teu filho, o teu único.'),(62770,3,1,22,13,'Então, levantou Abraão os seus olhos e olhou, e eis um carneiro detrás dele, travado pelas suas pontas num mato; e foi Abraão, e tomou o carneiro, e ofereceu-o em holocausto, em lugar de seu filho.'),(62771,3,1,22,14,'E chamou Abraão o nome daquele lugar o Senhor proverá; donde se diz até ao dia de hoje: No monte do Senhor se proverá.'),(62772,3,1,22,15,'Então, o Anjo do Senhor bradou a Abraão pela segunda vez desde os céus'),(62773,3,1,22,16,'e disse: Por mim mesmo, jurei, diz o Senhor, porquanto fizeste esta ação e não me negaste o teu filho, o teu único,'),(62774,3,1,22,17,'que deveras te abençoarei e grandissimamente multiplicarei a tua semente como as estrelas dos céus e como a areia que está na praia do mar; e a tua semente possuirá a porta dos seus inimigos.'),(62775,3,1,22,18,'E em tua semente serão benditas todas as nações da terra, porquanto obedeceste à minha voz.'),(62776,3,1,22,19,'Então, Abraão tornou aos seus moços, e levantaram-se e foram juntos para Berseba; e Abraão habitou em Berseba.'),(62777,3,1,22,20,'E sucedeu, depois destas coisas, que anunciaram a Abraão, dizendo: Eis que também Milca deu filhos a Naor, teu irmão:'),(62778,3,1,22,21,'Uz, o seu primogênito, e Buz, seu irmão, e Quemuel, pai de Arã,'),(62779,3,1,22,22,'e Quésede, e Hazo, e Pildas, e Jidlafe, e Betuel.'),(62780,3,1,22,23,'E Betuel gerou Rebeca. Estes oito deu Milca a Naor, irmão de Abraão.'),(62781,3,1,22,24,'E a sua concubina, cujo nome era Reumá, lhe deu também Teba, e Gaã, e Taás, e Maaca.'),(62782,3,1,23,1,'E foi a vida de Sara cento e vinte e sete anos; estes foram os anos da vida de Sara.'),(62783,3,1,23,2,'E morreu Sara em Quiriate-Arba, que é Hebrom, na terra de Canaã; e veio Abraão lamentar a Sara e chorar por ela.'),(62784,3,1,23,3,'Depois, se levantou Abraão de diante do seu morto e falou aos filhos de Hete, dizendo:'),(62785,3,1,23,4,'Estrangeiro e peregrino sou entre vós; dai-me possessão de sepultura convosco, para que eu sepulte o meu morto de diante da minha face.'),(62786,3,1,23,5,'E responderam os filhos de Hete a Abraão, dizendo-lhe:'),(62787,3,1,23,6,'Ouve-nos, meu senhor: príncipe de Deus és no meio de nós; enterra o teu morto na mais escolhida de nossas sepulturas; nenhum de nós te vedará a sua sepultura, para enterrares o teu morto.'),(62788,3,1,23,7,'Então, se levantou Abraão e inclinou-se diante do povo da terra, diante dos filhos de Hete.'),(62789,3,1,23,8,'E falou com eles, dizendo: Se é de vossa vontade que eu sepulte o meu morto de diante de minha face, ouvi-me e falai por mim a Efrom, filho de Zoar.'),(62790,3,1,23,9,'Que ele me dê a cova de Macpela, que tem no fim do seu campo; que ma dê pelo devido preço em posse de sepulcro no meio de vós.'),(62791,3,1,23,10,'Ora, Efrom estava no meio dos filhos de Hete; e respondeu Efrom, heteu, a Abraão, aos ouvidos dos filhos de Hete, de todos os que entravam pela porta da sua cidade, dizendo:'),(62792,3,1,23,11,'Não, meu senhor; ouve-me: o campo te dou, também te dou a cova que nele está; diante dos olhos dos filhos do meu povo ta dou; sepulta o teu morto.'),(62793,3,1,23,12,'Então, Abraão se inclinou diante da face do povo da terra'),(62794,3,1,23,13,'e falou a Efrom, aos ouvidos do povo da terra, dizendo: Mas, se tu estás por isto, ouve-me, peço-te: o preço do campo o darei; toma-o de mim, e sepultarei ali o meu morto.'),(62795,3,1,23,14,'E respondeu Efrom a Abraão, dizendo-lhe:'),(62796,3,1,23,15,'Meu senhor, ouve-me: a terra é de quatrocentos siclos de prata; que é isto entre mim e ti? Sepulta o teu morto.'),(62797,3,1,23,16,'E Abraão deu ouvidos a Efrom e Abraão pesou a Efrom a prata de que tinha falado aos ouvidos dos filhos de Hete, quatrocentos siclos de prata, correntes entre mercadores.'),(62798,3,1,23,17,'Assim, o campo de Efrom, que estava em Macpela, em frente de Manre, o campo e a cova que nele estava, e todo o arvoredo que no campo havia, que estava em todo o seu contorno ao redor,'),(62799,3,1,23,18,'se confirmaram a Abraão em possessão diante dos olhos dos filhos de Hete, de todos os que entravam pela porta da sua cidade.'),(62800,3,1,23,19,'E, depois, sepultou Abraão a Sara, sua mulher, na cova do campo de Macpela, em frente de Manre, que é Hebrom, na terra de Canaã.'),(62801,3,1,23,20,'Assim, o campo e a cova que nele estava se confirmaram a Abraão, em possessão de sepultura pelos filhos de Hete.'),(62802,3,1,24,1,'E era Abraão já velho e adiantado em idade, e o Senhor havia abençoado a Abraão em tudo.'),(62803,3,1,24,2,'E disse Abraão ao seu servo, o mais velho da casa, que tinha o governo sobre tudo o que possuía: Põe agora a tua mão debaixo da minha coxa,'),(62804,3,1,24,3,'para que eu te faça jurar pelo Senhor, Deus dos céus e Deus da terra, que não tomarás para meu filho mulher das filhas dos cananeus, no meio dos quais eu habito,'),(62805,3,1,24,4,'mas que irás à minha terra e à minha parentela e daí tomarás mulher para meu filho Isaque.'),(62806,3,1,24,5,'E disse-lhe o servo: Porventura não quererá seguir-me a mulher a esta terra. Farei, pois, tornar o teu filho à terra de onde saíste?'),(62807,3,1,24,6,'E Abraão lhe disse: Guarda-te, que não faças lá tornar o meu filho.'),(62808,3,1,24,7,'O Senhor, Deus dos céus, que me tomou da casa de meu pai e da terra da minha parentela, e que me falou, e que me jurou, dizendo: À tua semente darei esta terra, ele enviará o seu Anjo adiante da tua face, para que tomes mulher de lá para meu filho.'),(62809,3,1,24,8,'Se a mulher, porém, não quiser seguir-te, serás livre deste meu juramento; somente não faças lá tornar a meu filho.'),(62810,3,1,24,9,'Então, pôs o servo a sua mão debaixo da coxa de Abraão, seu senhor, e jurou-lhe sobre este negócio.'),(62811,3,1,24,10,'E o servo tomou dez camelos, dos camelos do seu senhor, e partiu, pois que toda a fazenda de seu senhor estava em sua mão; e levantou-se e partiu para a Mesopotâmia, para a cidade de Naor.'),(62812,3,1,24,11,'E fez ajoelhar os camelos fora da cidade, junto a um poço de água, pela tarde, ao tempo em que as moças saíam a tirar água.'),(62813,3,1,24,12,'E disse: Ó Senhor, Deus de meu senhor Abraão, dá-me, hoje, bom encontro e faze beneficência ao meu senhor Abraão!'),(62814,3,1,24,13,'Eis que eu estou em pé junto à fonte de água, e as filhas dos varões desta cidade saem para tirar água;'),(62815,3,1,24,14,'Seja, pois, que a donzela a quem eu disser: abaixa agora o teu cântaro para que eu beba; e ela disser: Bebe, e também darei de beber aos teus camelos, esta seja a quem designaste ao teu servo Isaque; e que eu conheça nisso que fizeste beneficência a meu senhor.'),(62816,3,1,24,15,'E sucedeu que, antes que ele acabasse de falar, eis que Rebeca, que havia nascido a Betuel, filho de Milca, mulher de Naor, irmão de Abraão, saía com o seu cântaro sobre o seu ombro.'),(62817,3,1,24,16,'E a donzela era mui formosa à vista, virgem, a quem varão não havia conhecido; e desceu à fonte, e encheu o seu cântaro, e subiu.'),(62818,3,1,24,17,'Então, o servo correu-lhe ao encontro e disse: Ora, deixa-me beber um pouco de água do teu cântaro.'),(62819,3,1,24,18,'E ela disse: Bebe, meu senhor. E apressou-se, e abaixou o seu cântaro sobre a sua mão, e deu-lhe de beber.'),(62820,3,1,24,19,'E, acabando ela de lhe dar de beber, disse: Tirarei também água para os teus camelos, até que acabem de beber.'),(62821,3,1,24,20,'E apressou-se, e vazou o seu cântaro na pia, e correu outra vez ao poço para tirar água, e tirou para todos os seus camelos.'),(62822,3,1,24,21,'E o varão estava admirado de vê-la, calando-se, para saber se o Senhor havia prosperado a sua jornada ou não.'),(62823,3,1,24,22,'E aconteceu que, acabando os camelos de beber, tomou o varão um pendente de ouro de meio siclo de peso e duas pulseiras para as suas mãos, do peso de dez siclos de ouro,'),(62824,3,1,24,23,'e disse: De quem és filha? Faze-mo saber, peço-te; há também em casa de teu pai lugar para nós pousarmos?'),(62825,3,1,24,24,'E ela disse: Eu sou filha de Betuel, filho de Milca, o qual ela deu a Naor.'),(62826,3,1,24,25,'Disse-lhe mais: Também temos palha, e muito pasto, e lugar para passar a noite.'),(62827,3,1,24,26,'Então, inclinou-se aquele varão, e adorou ao Senhor,'),(62828,3,1,24,27,'e disse: Bendito seja o Senhor, Deus de meu senhor Abraão, que não retirou a sua beneficência e a sua verdade de meu senhor; quanto a mim, o Senhor me guiou no caminho à casa dos irmãos de meu senhor.'),(62829,3,1,24,28,'E a donzela correu e fez saber estas coisas na casa de sua mãe.'),(62830,3,1,24,29,'E Rebeca tinha um irmão cujo nome era Labão; e Labão correu ao encontro daquele varão à fonte.'),(62831,3,1,24,30,'E aconteceu que, quando ele viu o pendente e as pulseiras sobre as mãos de sua irmã e quando ouviu as palavras de sua irmã Rebeca, que dizia: Assim me falou aquele varão, veio ao varão, e eis que estava em pé junto aos camelos, junto à fonte.'),(62832,3,1,24,31,'E disse: Entra, bendito do Senhor, por que estarás fora? Pois eu já preparei a casa e o lugar para os camelos.'),(62833,3,1,24,32,'Então, veio aquele varão à casa, e desataram os camelos e deram palha e pasto aos camelos e água para lavar os pés dele e os pés dos varões que estavam com ele.'),(62834,3,1,24,33,'Depois, puseram de comer diante dele. Ele, porém, disse: Não comerei, até que tenha dito as minhas palavras. E ele disse: Fala.'),(62835,3,1,24,34,'Então, disse: Eu sou o servo de Abraão.'),(62836,3,1,24,35,'O Senhor abençoou muito o meu senhor, de maneira que foi engrandecido; e deu-lhe ovelhas e vacas, e prata e ouro, e servos e servas, e camelos e jumentos.'),(62837,3,1,24,36,'E Sara, a mulher do meu senhor, gerou um filho a meu senhor depois da sua velhice; e ele deu-lhe tudo quanto tem.'),(62838,3,1,24,37,'E meu senhor me fez jurar, dizendo: Não tomarás mulher para meu filho das filhas dos cananeus, em cuja terra habito;'),(62839,3,1,24,38,'irás, porém, à casa de meu pai e à minha família e tomarás mulher para meu filho.'),(62840,3,1,24,39,'Então, disse eu ao meu senhor: Porventura não me seguirá a mulher.'),(62841,3,1,24,40,'E ele me disse: O Senhor, em cuja presença tenho andado, enviará o seu Anjo contigo e prosperará o teu caminho, para que tomes mulher para meu filho da minha família e da casa de meu pai.'),(62842,3,1,24,41,'Então, serás livre do meu juramento, quando fores à minha família; e, se não ta derem, livre serás do meu juramento.'),(62843,3,1,24,42,'E hoje cheguei à fonte e disse: Ó Senhor, Deus de meu senhor Abraão, se tu, agora, prosperas o meu caminho, no qual eu ando,'),(62844,3,1,24,43,'eis que estou junto à fonte de água; seja, pois, que a donzela que sair para tirar água e à qual eu disser: Ora, dá-me um pouco de água do teu cântaro,'),(62845,3,1,24,44,'e ela me disser: Bebe tu também e também tirarei água para os teus camelos, esta seja a mulher que o Senhor designou ao filho de meu senhor.'),(62846,3,1,24,45,'E, antes que eu acabasse de falar no meu coração, eis que Rebeca saía com seu cântaro sobre o seu ombro, e desceu à fonte, e tirou água; e eu lhe disse: Ora, dá-me de beber.'),(62847,3,1,24,46,'E ela se apressou, e abaixou o seu cântaro de sobre si, e disse: Bebe, e também darei de beber aos teus camelos; e bebi, e ela deu também de beber aos camelos.'),(62848,3,1,24,47,'Então, lhe perguntei e disse: De quem és filha? E ela disse: Filha de Betuel, filho de Naor, que lhe gerou Milca. Então, eu pus o pendente no seu rosto e as pulseiras sobre as suas mãos.'),(62849,3,1,24,48,'E, inclinando-me, adorei ao Senhor e bendisse ao Senhor, Deus do meu senhor Abraão, que me havia encaminhado pelo caminho da verdade, para tomar a filha do irmão de meu senhor para seu filho.'),(62850,3,1,24,49,'Agora, pois, se vós haveis de mostrar beneficência e verdade a meu senhor, fazei-mo saber; e, se não, também mo fazei saber, para que eu olhe à mão direita ou à esquerda.'),(62851,3,1,24,50,'Então, responderam Labão e Betuel e disseram: Do Senhor procedeu este negócio; não podemos falar-te mal ou bem.'),(62852,3,1,24,51,'Eis que Rebeca está diante da tua face; toma-a e vai-te; seja a mulher do filho de teu senhor, como tem dito o Senhor.'),(62853,3,1,24,52,'E aconteceu que o servo de Abraão, ouvindo as suas palavras, inclinou-se à terra diante do Senhor;'),(62854,3,1,24,53,'e tirou o servo vasos de prata, e vasos de ouro, e vestes e deu-os a Rebeca; também deu coisas preciosas a seu irmão e a sua mãe.'),(62855,3,1,24,54,'Então, comeram, e beberam, ele e os varões que com ele estavam, e passaram a noite. E levantaram-se pela manhã, e disse: Deixai-me ir a meu senhor.'),(62856,3,1,24,55,'Então, disseram seu irmão e sua mãe: Fique a donzela conosco alguns dias ou pelo menos dez dias; e depois irá.'),(62857,3,1,24,56,'Ele, porém, lhes disse: Não me detenhais, pois o Senhor tem prosperado o meu caminho; deixai-me partir, para que eu volte a meu senhor.'),(62858,3,1,24,57,'E disseram: Chamemos a donzela e perguntemos-lho.'),(62859,3,1,24,58,'E chamaram Rebeca e disseram-lhe: Irás tu com este varão? Ela respondeu: Irei.'),(62860,3,1,24,59,'Então, despediram Rebeca, sua irmã, e a sua ama, e o servo de Abraão, e os seus varões.'),(62861,3,1,24,60,'E abençoaram Rebeca e disseram-lhe: Ó nossa irmã, sejas tu em milhares de milhares, e que a tua semente possua a porta de seus aborrecedores!'),(62862,3,1,24,61,'E Rebeca se levantou com as suas moças, e subiram sobre os camelos e seguiram o varão; e tomou aquele servo a Rebeca e partiu.'),(62863,3,1,24,62,'Ora, Isaque vinha do caminho do poço de Laai-Roi, porque habitava na terra do Sul.'),(62864,3,1,24,63,'E Isaque saíra a orar no campo, sobre a tarde; e levantou os olhos, e olhou e eis que os camelos vinham.'),(62865,3,1,24,64,'Rebeca também levantou os olhos, e viu a Isaque, e lançou-se do camelo,'),(62866,3,1,24,65,'e disse ao servo: Quem é aquele varão que vem pelo campo ao nosso encontro? E o servo disse: Este é meu senhor. Então, tomou ela o véu e cobriu-se.'),(62867,3,1,24,66,'E o servo contou a Isaque todas as coisas que fizera.'),(62868,3,1,24,67,'E Isaque trouxe-a para a tenda de sua mãe, Sara, e tomou a Rebeca, e foi-lhe por mulher, e amou-a. Assim, Isaque foi consolado depois da morte de sua mãe.'),(62869,3,1,25,1,'E Abraão tomou outra mulher; o seu nome era Quetura.'),(62870,3,1,25,2,'E gerou-lhe Zinrã, e Jocsã, e Medã, e Midiã, e Isbaque, e Suá.'),(62871,3,1,25,3,'E Jocsã gerou a Seba e a Dedã; e os filhos de Dedã foram Assurim, e Letusim, e Leumim.'),(62872,3,1,25,4,'E os filhos de Midiã foram Efá, e Efer, e Enoque, e Abida, e Elda; estes todos foram filhos de Quetura.'),(62873,3,1,25,5,'Porém Abraão deu tudo o que tinha a Isaque.'),(62874,3,1,25,6,'Mas, aos filhos das concubinas que Abraão tinha, deu Abraão presentes e, vivendo ele ainda, despediu-os do seu filho Isaque, ao Oriente, para a terra oriental.'),(62875,3,1,25,7,'Estes, pois, são os dias dos anos da vida de Abraão, que viveu cento e setenta e cinco anos.'),(62876,3,1,25,8,'E Abraão expirou e morreu em boa velhice, velho e farto de dias; e foi congregado ao seu povo.'),(62877,3,1,25,9,'E sepultaram-no Isaque e Ismael, seus filhos, na cova de Macpela, no campo de Efrom, filho de Zoar, heteu, que estava em frente de Manre,'),(62878,3,1,25,10,'o campo que Abraão comprara aos filhos de Hete. Ali está sepultado Abraão e Sara, sua mulher.'),(62879,3,1,25,11,'E aconteceu, depois da morte de Abraão, que Deus abençoou a Isaque, seu filho; e habitava Isaque junto ao poço Laai-Roi.'),(62880,3,1,25,12,'Estas, porém, são as gerações de Ismael, filho de Abraão, que a serva de Sara, Agar, egípcia, deu a Abraão.'),(62881,3,1,25,13,'E estes são os nomes dos filhos de Ismael pelos seus nomes, segundo as suas gerações: o primogênito de Ismael era Nebaiote, depois Quedar, e Abdeel, e Mibsão,'),(62882,3,1,25,14,'e Misma, e Dumá, e Massá,'),(62883,3,1,25,15,'e Hadade, e Tema, e Jetur, e Nafis, e Quedemá.'),(62884,3,1,25,16,'Estes são os filhos de Ismael, e estes são os seus nomes pelas suas vilas e pelos seus castelos: doze príncipes segundo as suas famílias.'),(62885,3,1,25,17,'E estes são os anos da vida de Ismael, que viveu cento e trinta e sete anos; e ele expirou, e morreu, e foi congregado ao seu povo.'),(62886,3,1,25,18,'E habitaram desde Havilá até Sur, que está em frente do Egito, indo para Assur; e Ismael fez o seu assento diante da face de todos os seus irmãos.'),(62887,3,1,25,19,'E estas são as gerações de Isaque, filho de Abraão: Abraão gerou a Isaque;'),(62888,3,1,25,20,'e era Isaque da idade de quarenta anos, quando tomou a Rebeca, filha de Betuel, arameu de Padã-Arã, irmã de Labão, arameu, por sua mulher.'),(62889,3,1,25,21,'E Isaque orou instantemente ao Senhor por sua mulher, porquanto era estéril; e o Senhor ouviu as suas orações, e Rebeca, sua mulher, concebeu.'),(62890,3,1,25,22,'E os filhos lutavam dentro dela; então, disse: Se assim é, por que sou eu assim? E foi-se a perguntar ao Senhor.'),(62891,3,1,25,23,'E o Senhor lhe disse: Duas nações há no teu ventre, e dois povos se dividirão das tuas entranhas: um povo será mais forte do que o outro povo, e o maior servirá ao menor.'),(62892,3,1,25,24,'E, cumprindo-se os seus dias para dar à luz, eis gêmeos no seu ventre.'),(62893,3,1,25,25,'E saiu o primeiro, ruivo e todo como uma veste cabeluda; por isso, chamaram o seu nome Esaú.'),(62894,3,1,25,26,'E, depois, saiu o seu irmão, agarrada sua mão ao calcanhar de Esaú; por isso, se chamou o seu nome Jacó. E era Isaque da idade de sessenta anos quando os gerou.'),(62895,3,1,25,27,'E cresceram os meninos. E Esaú foi varão perito na caça, varão do campo; mas Jacó era varão simples, habitando em tendas.'),(62896,3,1,25,28,'E amava Isaque a Esaú, porque a caça era de seu gosto; mas Rebeca amava a Jacó.'),(62897,3,1,25,29,'E Jacó cozera um guisado; e veio Esaú do campo e estava ele cansado.'),(62898,3,1,25,30,'E disse Esaú a Jacó: Deixa-me, peço-te, comer desse guisado vermelho, porque estou cansado. Por isso, se chamou o seu nome Edom.'),(62899,3,1,25,31,'Então, disse Jacó: Vende-me, hoje, a tua primogenitura.'),(62900,3,1,25,32,'E disse Esaú: Eis que estou a ponto de morrer, e para que me servirá logo a primogenitura?'),(62901,3,1,25,33,'Então, disse Jacó: Jura-me hoje. E jurou-lhe e vendeu a sua primogenitura a Jacó.'),(62902,3,1,25,34,'E Jacó deu pão a Esaú e o guisado das lentilhas; e ele comeu, e bebeu, e levantou-se, e foi-se. Assim, desprezou Esaú a sua primogenitura.'),(62903,3,1,26,1,'E havia fome na terra, além da primeira fome, que foi nos dias de Abraão; por isso, foi-se Isaque a Abimeleque, rei dos filisteus, em Gerar.'),(62904,3,1,26,2,'E apareceu-lhe o Senhor e disse: Não desças ao Egito. Habita na terra que eu te disser;'),(62905,3,1,26,3,'peregrina nesta terra, e serei contigo e te abençoarei; porque a ti e à tua semente darei todas estas terras e confirmarei o juramento que tenho jurado a Abraão, teu pai.'),(62906,3,1,26,4,'E multiplicarei a tua semente como as estrelas dos céus e darei à tua semente todas estas terras. E em tua semente serão benditas todas as nações da terra,'),(62907,3,1,26,5,'porquanto Abraão obedeceu à minha voz e guardou o meu mandado, os meus preceitos, os meus estatutos e as minhas leis.'),(62908,3,1,26,6,'Assim, habitou Isaque em Gerar.'),(62909,3,1,26,7,'E, perguntando-lhe os varões daquele lugar acerca de sua mulher, disse: É minha irmã; porque temia dizer: É minha mulher; para que porventura (dizia ele) me não matem os varões daquele lugar por amor de Rebeca; porque era formosa à vista.'),(62910,3,1,26,8,'E aconteceu que, como ele esteve ali muito tempo, Abimeleque, rei dos filisteus, olhou por uma janela e viu, e eis que Isaque estava brincando com Rebeca, sua mulher.'),(62911,3,1,26,9,'Então, chamou Abimeleque a Isaque e disse: Eis que, na verdade, é tua mulher; como, pois, disseste: É minha irmã? E disse-lhe Isaque: Porque eu dizia: Para que eu porventura não morra por causa dela.'),(62912,3,1,26,10,'E disse Abimeleque: Que é isto que nos fizeste? Facilmente se teria deitado alguém deste povo com a tua mulher, e tu terias trazido sobre nós um delito.'),(62913,3,1,26,11,'E mandou Abimeleque a todo o povo, dizendo: Qualquer que tocar neste varão ou em sua mulher certamente morrerá.'),(62914,3,1,26,12,'E semeou Isaque naquela mesma terra e colheu, naquele mesmo ano, cem medidas, porque o Senhor o abençoava.'),(62915,3,1,26,13,'E engrandeceu-se o varão e ia-se engrandecendo, até que se tornou mui grande;'),(62916,3,1,26,14,'e tinha possessão de ovelhas, e possessão de vacas, e muita gente de serviço, de maneira que os filisteus o invejavam.'),(62917,3,1,26,15,'E todos os poços que os servos de seu pai tinham cavado nos dias de Abraão, seu pai, os filisteus entulharam e encheram de terra.'),(62918,3,1,26,16,'Disse também Abimeleque a Isaque: Aparta-te de nós, porque muito mais poderoso te tens feito do que nós.'),(62919,3,1,26,17,'Então, Isaque foi-se dali, e fez o seu assento no vale de Gerar, e habitou lá.'),(62920,3,1,26,18,'E tornou Isaque, e cavou os poços de água que cavaram nos dias de Abraão, seu pai, e que os filisteus taparam depois da morte de Abraão, e chamou-os pelos nomes que os chamara seu pai.'),(62921,3,1,26,19,'Cavaram, pois, os servos de Isaque naquele vale e acharam ali um poço de águas vivas.'),(62922,3,1,26,20,'E os pastores de Gerar porfiaram com os pastores de Isaque, dizendo: Esta água é nossa. Por isso, chamou o nome daquele poço Eseque, porque contenderam com ele.'),(62923,3,1,26,21,'Então, cavaram outro poço e também porfiaram sobre ele. Por isso, chamou o seu nome Sitna.'),(62924,3,1,26,22,'E partiu dali e cavou outro poço; e não porfiaram sobre ele. Por isso, chamou o seu nome Reobote e disse: Porque agora nos alargou o Senhor, e crescemos nesta terra.'),(62925,3,1,26,23,'Depois, subiu dali a Berseba,'),(62926,3,1,26,24,'e apareceu-lhe o Senhor naquela mesma noite e disse: Eu sou o Deus de Abraão, teu pai. Não temas, porque eu sou contigo, e abençoar-te-ei, e multiplicarei a tua semente por amor de Abraão, meu servo.'),(62927,3,1,26,25,'Então, edificou ali um altar, e invocou o nome do Senhor, e armou ali a sua tenda; e os servos de Isaque cavaram ali um poço.'),(62928,3,1,26,26,'E Abimeleque veio a ele de Gerar, com Ausate, seu amigo, e Ficol, príncipe do seu exército.'),(62929,3,1,26,27,'E disse-lhe Isaque: Por que viestes a mim, pois que vós me aborreceis e me enviastes de vós?'),(62930,3,1,26,28,'E eles disseram: Havemos visto, na verdade, que o Senhor é contigo; pelo que dissemos: Haja, agora, juramento entre nós, entre nós e ti; e façamos concerto contigo.'),(62931,3,1,26,29,'Que nos não faças mal, como nós te não temos tocado, e como te fizemos somente bem, e te deixamos ir em paz. Agora, tu és o bendito do Senhor.'),(62932,3,1,26,30,'Então, lhes fez um banquete, e comeram e beberam.'),(62933,3,1,26,31,'E levantaram-se de madrugada e juraram um ao outro; depois, os despediu Isaque, e despediram-se dele, em paz.'),(62934,3,1,26,32,'E aconteceu, naquele mesmo dia, que vieram os servos de Isaque, e anunciaram-lhe acerca do negócio do poço, que tinham cavado, e disseram-lhe: Temos achado água.'),(62935,3,1,26,33,'E chamou-o Seba. Por isso, é o nome daquela cidade Berseba até o dia de hoje.'),(62936,3,1,26,34,'Ora, sendo Esaú da idade de quarenta anos, tomou por mulher a Judite, filha de Beeri, heteu, e a Basemate, filha de Elom, heteu.'),(62937,3,1,26,35,'E estas foram para Isaque e Rebeca uma amargura de espírito.'),(62938,3,1,27,1,'E aconteceu que, como Isaque envelheceu, e os seus olhos se escureceram, de maneira que não podia ver, chamou a Esaú, seu filho mais velho, e disse-lhe: Meu filho! E ele lhe disse: Eis-me aqui!'),(62939,3,1,27,2,'E ele disse: Eis que já agora estou velho e não sei o dia da minha morte.'),(62940,3,1,27,3,'Agora, pois, toma as tuas armas, a tua aljava e o teu arco, e sai ao campo, e apanha para mim alguma caça,'),(62941,3,1,27,4,'e faze-me um guisado saboroso, como eu gosto, e traze-mo, para que eu coma, e para que minha alma te abençoe, antes que morra.'),(62942,3,1,27,5,'E Rebeca escutou quando Isaque falava ao seu filho Esaú; e foi-se Esaú ao campo, para apanhar caça que havia de trazer.'),(62943,3,1,27,6,'Então, falou Rebeca a Jacó, seu filho, dizendo: Eis que tenho ouvido o teu pai que falava com Esaú, teu irmão, dizendo:'),(62944,3,1,27,7,'Traze-me caça e faze-me um guisado saboroso, para que eu coma e te abençoe diante da face do Senhor, antes da minha morte.'),(62945,3,1,27,8,'Agora, pois, filho meu, ouve a minha voz naquilo que eu te mando.'),(62946,3,1,27,9,'Vai, agora, ao rebanho e traze-me de lá dois bons cabritos; e eu farei deles um guisado saboroso para teu pai, como ele gosta;'),(62947,3,1,27,10,'e levá-lo-ás a teu pai, para que o coma e para que te abençoe antes da sua morte.'),(62948,3,1,27,11,'Então, disse Jacó a Rebeca, sua mãe: Eis que Esaú, meu irmão, é varão cabeludo, e eu, varão liso.'),(62949,3,1,27,12,'Porventura, me apalpará o meu pai, e serei, a seus olhos, enganador; assim, trarei eu sobre mim maldição e não bênção.'),(62950,3,1,27,13,'E disse-lhe sua mãe: Meu filho, sobre mim seja a tua maldição; somente obedece à minha voz, e vai, e traze-mos.'),(62951,3,1,27,14,'E foi, e tomou-os, e trouxe-os à sua mãe; e sua mãe fez um guisado saboroso, como seu pai gostava.'),(62952,3,1,27,15,'Depois, tomou Rebeca as vestes de gala de Esaú, seu filho mais velho, que tinha consigo em casa, e vestiu a Jacó, seu filho menor.'),(62953,3,1,27,16,'E, com as peles dos cabritos, cobriu as suas mãos e a lisura do seu pescoço'),(62954,3,1,27,17,'e deu o guisado saboroso e o pão que tinha preparado na mão de Jacó, seu filho.'),(62955,3,1,27,18,'E veio ele a seu pai e disse: Meu pai! E ele disse: Eis-me aqui. Quem és tu, meu filho?'),(62956,3,1,27,19,'E Jacó disse a seu pai: Eu sou Esaú, teu primogênito. Tenho feito como me disseste. Levanta-te agora, assenta-te e come da minha caça, para que a tua alma me abençoe.'),(62957,3,1,27,20,'Então, disse Isaque a seu filho: Como é isto, que tão cedo a achaste, filho meu? E ele disse: Porque o Senhor, teu Deus, a mandou ao meu encontro.'),(62958,3,1,27,21,'E disse Isaque a Jacó: Chega-te agora, para que te apalpe, meu filho, se és meu filho Esaú mesmo ou não.'),(62959,3,1,27,22,'Então, se chegou Jacó a Isaque, seu pai, que o apalpou e disse: A voz é a voz de Jacó, porém as mãos são as mãos de Esaú.'),(62960,3,1,27,23,'E não o conheceu, porquanto as suas mãos estavam cabeludas, como as mãos de Esaú, seu irmão. E abençoou-o.'),(62961,3,1,27,24,'E disse: És tu meu filho Esaú mesmo? E ele disse: Eu sou.'),(62962,3,1,27,25,'Então, disse: Faze chegar isso perto de mim, para que coma da caça de meu filho; para que a minha alma te abençoe. E chegou-lho, e comeu; trouxe-lhe também vinho, e bebeu.'),(62963,3,1,27,26,'E disse-lhe Isaque, seu pai: Ora, chega-te e beija-me, filho meu.'),(62964,3,1,27,27,'E chegou-se e beijou-o. Então, cheirou o cheiro das suas vestes, e abençoou-o, e disse: Eis que o cheiro do meu filho é como o cheiro do campo, que o Senhor abençoou.'),(62965,3,1,27,28,'Assim, pois, te dê Deus do orvalho dos céus, e das gorduras da terra, e abundância de trigo e de mosto.'),(62966,3,1,27,29,'Sirvam-te povos, e nações se encurvem a ti; sê senhor de teus irmãos, e os filhos da tua mãe se encurvem a ti; malditos sejam os que te amaldiçoarem, e benditos sejam os que te abençoarem.'),(62967,3,1,27,30,'E aconteceu que, acabando Isaque de abençoar a Jacó, apenas Jacó acabava de sair da face de Isaque, seu pai, veio Esaú, seu irmão, da sua caça.'),(62968,3,1,27,31,'E fez também ele um guisado saboroso, e trouxe-o a seu pai, e disse a seu pai: Levanta-te, meu pai, e come da caça de teu filho, para que me abençoe a tua alma.'),(62969,3,1,27,32,'E disse-lhe Isaque, seu pai: Quem és tu? E ele disse: Eu sou teu filho, o teu primogênito, Esaú.'),(62970,3,1,27,33,'Então, estremeceu Isaque de um estremecimento muito grande e disse: Quem, pois, é aquele que apanhou a caça e ma trouxe? Eu comi de tudo, antes que tu viesses, e abençoei-o; também será bendito.'),(62971,3,1,27,34,'Esaú, ouvindo as palavras de seu pai, bradou com grande e mui amargo brado e disse a seu pai: Abençoa-me também a mim, meu pai.'),(62972,3,1,27,35,'E ele disse: Veio o teu irmão com sutileza e tomou a tua bênção.'),(62973,3,1,27,36,'Então, disse ele: Não foi o seu nome justamente chamado Jacó? Por isso, que já duas vezes me enganou: a minha primogenitura me tomou e eis que agora me tomou a minha bênção. E disse mais: Não reservaste, pois, para mim bênção alguma?'),(62974,3,1,27,37,'Então, respondeu Isaque e disse a Esaú: Eis que o tenho posto por senhor sobre ti, e todos os seus irmãos lhe tenho dado por servos; e de trigo e de mosto o tenho fortalecido; que te farei, pois, agora a ti, meu filho?'),(62975,3,1,27,38,'E disse Esaú a seu pai: Tens uma só bênção, meu pai? Abençoa-me também a mim, meu pai. E levantou Esaú a sua voz e chorou.'),(62976,3,1,27,39,'Então, respondeu Isaque, seu pai, e disse-lhe: Eis que a tua habitação será longe das gorduras da terra e sem orvalho dos céus.'),(62977,3,1,27,40,'E pela tua espada viverás e ao teu irmão servirás. Acontecerá, porém, que, quando te libertares, então, sacudirás o seu jugo do teu pescoço.'),(62978,3,1,27,41,'E aborreceu Esaú a Jacó por causa daquela bênção, com que seu pai o tinha abençoado; e Esaú disse no seu coração: Chegar-se-ão os dias de luto de meu pai; então, matarei a Jacó, meu irmão.'),(62979,3,1,27,42,'E foram denunciadas a Rebeca estas palavras de Esaú, seu filho mais velho; e ela enviou, e chamou a Jacó, seu filho menor, e disse-lhe: Eis que Esaú, teu irmão, se consola a teu respeito, propondo-se matar-te.'),(62980,3,1,27,43,'Agora, pois, meu filho, ouve a minha voz: levanta-te e acolhe-te a Labão, meu irmão, em Harã;'),(62981,3,1,27,44,'e mora com ele alguns dias, até que passe o furor de teu irmão,'),(62982,3,1,27,45,'até que se desvie de ti a ira de teu irmão, e se esqueça do que lhe fizeste. Então, enviarei e te farei vir de lá. Por que seria eu desfilhada também de vós ambos num mesmo dia?'),(62983,3,1,27,46,'E disse Rebeca a Isaque: Enfadada estou da minha vida, por causa das filhas de Hete; se Jacó tomar mulher das filhas de Hete, como estas são das filhas desta terra, para que me será a vida?'),(62984,3,1,28,1,'E Isaque chamou a Jacó, e abençoou-o, e ordenou-lhe, e disse-lhe: Não tomes mulher de entre as filhas de Canaã.'),(62985,3,1,28,2,'Levanta-te, vai a Padã-Arã, à casa de Betuel, pai de tua mãe, e toma de lá uma mulher das filhas de Labão, irmão de tua mãe.'),(62986,3,1,28,3,'E Deus Todo-Poderoso te abençoe, e te faça frutificar, e te multiplique, para que sejas uma multidão de povos;'),(62987,3,1,28,4,'e te dê a bênção de Abraão, a ti e à tua semente contigo, para que em herança possuas a terra de tuas peregrinações, que Deus deu a Abraão.'),(62988,3,1,28,5,'Assim, enviou Isaque a Jacó, o qual se foi a Padã-Arã, a Labão, filho de Betuel, arameu, irmão de Rebeca, mãe de Jacó e de Esaú.'),(62989,3,1,28,6,'Vendo, pois, Esaú que Isaque abençoara a Jacó, e o enviara a Padã-Arã, para tomar mulher para si dali, e que, abençoando-o, lhe ordenara, dizendo: Não tomes mulher das filhas de Canaã;'),(62990,3,1,28,7,'e que Jacó obedecera a seu pai e a sua mãe e se fora a Padã-Arã;'),(62991,3,1,28,8,'vendo também Esaú que as filhas de Canaã eram más aos olhos de Isaque, seu pai,'),(62992,3,1,28,9,'foi-se Esaú a Ismael e tomou para si por mulher, além das suas mulheres, a Maalate, filha de Ismael, filho de Abraão, e irmã de Nebaiote.'),(62993,3,1,28,10,'Partiu, pois, Jacó de Berseba, e foi-se a Harã.'),(62994,3,1,28,11,'E chegou a um lugar onde passou a noite, porque já o sol era posto; e tomou uma das pedras daquele lugar, e a pôs por sua cabeceira, e deitou-se naquele lugar.'),(62995,3,1,28,12,'E sonhou: e eis era posta na terra uma escada cujo topo tocava nos céus; e eis que os anjos de Deus subiam e desciam por ela.'),(62996,3,1,28,13,'E eis que o Senhor estava em cima dela e disse: Eu sou o Senhor, o Deus de Abraão, teu pai, e o Deus de Isaque. Esta terra em que estás deitado ta darei a ti e à tua semente.'),(62997,3,1,28,14,'E a tua semente será como o pó da terra; e estender-se-á ao ocidente, e ao oriente, e ao norte, e ao sul; e em ti e na tua semente serão benditas todas as famílias da terra.'),(62998,3,1,28,15,'E eis que estou contigo, e te guardarei por onde quer que fores, e te farei tornar a esta terra, porque te não deixarei, até que te haja feito o que te tenho dito.'),(62999,3,1,28,16,'Acordado, pois, Jacó do seu sono, disse: Na verdade o Senhor está neste lugar, e eu não o sabia.'),(63000,3,1,28,17,'E temeu e disse: Quão terrível é este lugar! Este não é outro lugar senão a Casa de Deus; e esta é a porta dos céus.'),(63001,3,1,28,18,'Então, levantou-se Jacó pela manhã, de madrugada, e tomou a pedra que tinha posto por sua cabeceira, e a pôs por coluna, e derramou azeite em cima dela.'),(63002,3,1,28,19,'E chamou o nome daquele lugar Betel; o nome, porém, daquela cidade, dantes, era Luz.'),(63003,3,1,28,20,'E Jacó fez um voto, dizendo: Se Deus for comigo, e me guardar nesta viagem que faço, e me der pão para comer e vestes para vestir,'),(63004,3,1,28,21,'e eu em paz tornar à casa de meu pai, o Senhor será o meu Deus;'),(63005,3,1,28,22,'e esta pedra, que tenho posto por coluna, será Casa de Deus; e, de tudo quanto me deres, certamente te darei o dízimo.'),(63006,3,1,29,1,'Então, pôs-se Jacó a pé e foi-se à terra dos filhos do Oriente.'),(63007,3,1,29,2,'E olhou, e eis um poço no campo, e eis três rebanhos de ovelhas que estavam deitados junto a ele; porque daquele poço davam de beber aos rebanhos; e havia uma grande pedra sobre a boca do poço.'),(63008,3,1,29,3,'E ajuntavam ali todos os rebanhos, e removiam a pedra de sobre a boca do poço, e davam de beber às ovelhas, e tornavam a pôr a pedra sobre a boca do poço, no seu lugar.'),(63009,3,1,29,4,'E disse-lhes Jacó: Meus irmãos, donde sois? E disseram: Somos de Harã.'),(63010,3,1,29,5,'E ele lhes disse: Conheceis a Labão, filho de Naor? E disseram: Conhecemos.'),(63011,3,1,29,6,'Disse-lhes mais: Está ele bem? E disseram: Está bem, e eis aqui Raquel, sua filha, que vem com as ovelhas.'),(63012,3,1,29,7,'E ele disse: Eis que ainda é muito dia, não é tempo de ajuntar o gado; dai de beber às ovelhas, e ide, e apascentai-as.'),(63013,3,1,29,8,'E disseram: Não podemos, até que todos os rebanhos se ajuntem, e removam a pedra de sobre a boca do poço, para que demos de beber às ovelhas.'),(63014,3,1,29,9,'Estando ele ainda falando com eles, veio Raquel com as ovelhas de seu pai; porque ela era pastora.'),(63015,3,1,29,10,'E aconteceu que, vendo Jacó a Raquel, filha de Labão, irmão de sua mãe, e as ovelhas de Labão, irmão de sua mãe, chegou Jacó, e revolveu a pedra de sobre a boca do poço, e deu de beber às ovelhas de Labão, irmão de sua mãe.'),(63016,3,1,29,11,'E Jacó beijou a Raquel, e levantou a sua voz, e chorou.'),(63017,3,1,29,12,'E Jacó anunciou a Raquel que era irmão de seu pai e que era filho de Rebeca. Então, ela correu e o anunciou a seu pai.'),(63018,3,1,29,13,'E aconteceu que, ouvindo Labão as novas de Jacó, filho de sua irmã, correu-lhe ao encontro, e abraçou-o, e beijou-o, e levou-o à sua casa. E contou ele a Labão todas estas coisas.'),(63019,3,1,29,14,'Então, Labão disse-lhe: Verdadeiramente és tu o meu osso e a minha carne. E ficou com ele um mês inteiro.'),(63020,3,1,29,15,'Depois, disse Labão a Jacó: Porque tu és meu irmão, hás de servir-me de graça? Declara-me qual será o teu salário.'),(63021,3,1,29,16,'E Labão tinha duas filhas; o nome da mais velha era Leia, e o nome da menor, Raquel.'),(63022,3,1,29,17,'Leia, porém, tinha olhos tenros, mas Raquel era de formoso semblante e formosa à vista.'),(63023,3,1,29,18,'E Jacó amava a Raquel e disse: Sete anos te servirei por Raquel, tua filha menor.'),(63024,3,1,29,19,'Então, disse Labão: Melhor é que eu ta dê do que a dê a outro varão; fica comigo.'),(63025,3,1,29,20,'Assim, serviu Jacó sete anos por Raquel; e foram aos seus olhos como poucos dias, pelo muito que a amava.'),(63026,3,1,29,21,'E disse Jacó a Labão: Dá-me minha mulher, porque meus dias são cumpridos, para que eu entre a ela.'),(63027,3,1,29,22,'Então, ajuntou Labão todos os varões daquele lugar e fez um banquete.'),(63028,3,1,29,23,'E aconteceu, à tarde, que tomou Leia, sua filha, e trouxe-lha. E entrou a ela.'),(63029,3,1,29,24,'E Labão deu sua serva Zilpa por serva a Leia, sua filha.'),(63030,3,1,29,25,'E aconteceu pela manhã ver que era Leia; pelo que disse a Labão: Por que me fizeste isso? Não te tenho servido por Raquel? Por que, pois, me enganaste?'),(63031,3,1,29,26,'E disse Labão: Não se faz assim no nosso lugar, que a menor se dê antes da primogênita.'),(63032,3,1,29,27,'Cumpre a semana desta; então te daremos também a outra, pelo serviço que ainda outros sete anos servires comigo.'),(63033,3,1,29,28,'E Jacó fez assim e cumpriu a semana desta; então, lhe deu por mulher Raquel, sua filha.'),(63034,3,1,29,29,'E Labão deu sua serva Bila por serva a Raquel, sua filha.'),(63035,3,1,29,30,'E entrou também a Raquel e amou também a Raquel mais do que a Leia; e serviu com ele ainda outros sete anos.'),(63036,3,1,29,31,'Vendo, pois, o Senhor que Leia era aborrecida, abriu a sua madre; porém Raquel era estéril.'),(63037,3,1,29,32,'E concebeu Leia, e teve um filho, e chamou o seu nome Rúben, dizendo: Porque o Senhor atendeu à minha aflição. Por isso, agora me amará o meu marido.'),(63038,3,1,29,33,'E concebeu outra vez e teve um filho, dizendo: Porquanto o Senhor ouviu que eu era aborrecida, me deu também este; e chamou o seu nome Simeão.'),(63039,3,1,29,34,'E concebeu outra vez e teve um filho, dizendo: Agora, esta vez se ajuntará meu marido comigo, porque três filhos lhe tenho dado; por isso, chamou o seu nome Levi.'),(63040,3,1,29,35,'E concebeu outra vez e teve um filho, dizendo: Esta vez louvarei ao Senhor. Por isso, chamou o seu nome Judá; e cessou de ter filhos.'),(63041,3,1,30,1,'Vendo, pois, Raquel que não dava filhos a Jacó, teve Raquel inveja de sua irmã e disse a Jacó: Dá-me filhos, senão morro.'),(63042,3,1,30,2,'Então, se acendeu a ira de Jacó contra Raquel e disse: Estou eu no lugar de Deus, que te impediu o fruto de teu ventre?'),(63043,3,1,30,3,'E ela disse: Eis aqui minha serva Bila; entra a ela, para que tenha filhos sobre os meus joelhos, e eu assim receba filhos por ela.'),(63044,3,1,30,4,'Assim, lhe deu a Bila, sua serva, por mulher; e Jacó entrou a ela.'),(63045,3,1,30,5,'E concebeu Bila e deu a Jacó um filho.'),(63046,3,1,30,6,'Então, disse Raquel: Julgou-me Deus, e também ouviu a minha voz, e me deu um filho; por isso, chamou o seu nome Dã.'),(63047,3,1,30,7,'E Bila, serva de Raquel, concebeu outra vez e deu a Jacó o segundo filho.'),(63048,3,1,30,8,'Então, disse Raquel: Com lutas de Deus, tenho lutado com minha irmã e também venci; e chamou o seu nome Naftali.'),(63049,3,1,30,9,'Vendo, pois, Leia que cessava de gerar, tomou também a Zilpa, sua serva, e deu-a a Jacó por mulher.'),(63050,3,1,30,10,'E deu Zilpa, serva de Leia, um filho a Jacó.'),(63051,3,1,30,11,'Então, disse Leia: Vem uma turba; e chamou o seu nome de Gade.'),(63052,3,1,30,12,'Depois, deu Zilpa, serva de Leia, um segundo filho a Jacó.'),(63053,3,1,30,13,'Então, disse Leia: Para minha ventura, porque as filhas me terão por bem-aventurada; e chamou o seu nome Aser.'),(63054,3,1,30,14,'E foi Rúben, nos dias da sega do trigo, e achou mandrágoras no campo. E trouxe-as a Leia, sua mãe. Então, disse Raquel a Leia: Ora, dá-me das mandrágoras do teu filho.'),(63055,3,1,30,15,'E ela lhe disse: É já pouco que hajas tomado o meu marido? Tomarás também as mandrágoras do meu filho? Então, disse Raquel: Por isso, se deitará contigo esta noite pelas mandrágoras de teu filho.'),(63056,3,1,30,16,'Vindo, pois, Jacó, à tarde, do campo, saiu-lhe Leia ao encontro e disse: A mim entrarás, porque certamente te aluguei com as mandrágoras do meu filho. E deitou-se com ela aquela noite.'),(63057,3,1,30,17,'E ouviu Deus a Leia, e concebeu e teve um quinto filho.'),(63058,3,1,30,18,'Então, disse Leia: Deus me tem dado o meu galardão, pois tenho dado minha serva ao meu marido. E chamou o seu nome Issacar.'),(63059,3,1,30,19,'E Leia concebeu outra vez e deu a Jacó um sexto filho.'),(63060,3,1,30,20,'E disse Leia: Deus me deu a mim uma boa dádiva; desta vez morará o meu marido comigo, porque lhe tenho dado seis filhos. E chamou o seu nome Zebulom.'),(63061,3,1,30,21,'E, depois, teve uma filha e chamou o seu nome Diná.'),(63062,3,1,30,22,'E lembrou-se Deus de Raquel, e Deus a ouviu, e abriu a sua madre.'),(63063,3,1,30,23,'E ela concebeu, e teve um filho, e disse: Tirou-me Deus a minha vergonha.'),(63064,3,1,30,24,'E chamou o seu nome José, dizendo: O Senhor me acrescente outro filho.'),(63065,3,1,30,25,'E aconteceu que, quando Raquel teve a José, disse Jacó a Labão: Deixa-me ir; que me vá ao meu lugar e à minha terra.'),(63066,3,1,30,26,'Dá-me os meus filhos e as minhas mulheres, pelas quais te tenho servido, e ir-me-ei; pois tu sabes o meu serviço, que te tenho feito.'),(63067,3,1,30,27,'Então, lhe disse Labão: Se, agora, tenho achado graça a teus olhos, fica comigo. Tenho experimentado que o Senhor me abençoou por amor de ti.'),(63068,3,1,30,28,'E disse mais: Determina-me o teu salário, que to darei.'),(63069,3,1,30,29,'Então, lhe disse: Tu sabes como te tenho servido e como passou o teu gado comigo.'),(63070,3,1,30,30,'Porque o pouco que tinhas antes de mim é aumentado até uma multidão; e o Senhor te tem abençoado por meu trabalho. Agora, pois, quando hei de trabalhar também por minha casa?'),(63071,3,1,30,31,'E disse ele: Que te darei? Então, disse Jacó: Nada me darás; tornarei a apascentar e a guardar o teu rebanho, se me fizeres isto:'),(63072,3,1,30,32,'passarei hoje por todo o teu rebanho, separando dele todos os salpicados e malhados, e todos os morenos entre os cordeiros, e o que é malhado e salpicado entre as cabras; e isto será o meu salário.'),(63073,3,1,30,33,'Assim, testificará por mim a minha justiça no dia de amanhã, quando vieres e o meu salário estiver diante de tua face; tudo o que não for salpicado e malhado entre as cabras e moreno entre os cordeiros ser-me-á por furto.'),(63074,3,1,30,34,'Então, disse Labão: Tomara que seja conforme a tua palavra.'),(63075,3,1,30,35,'E separou, naquele mesmo dia, os bodes listrados e malhados e todas as cabras salpicadas e malhadas, tudo em que havia brancura e todo o moreno entre os cordeiros; e deu-os nas mãos dos seus filhos.'),(63076,3,1,30,36,'E pôs três dias de caminho entre si e Jacó; e Jacó apascentava o resto dos rebanhos de Labão.'),(63077,3,1,30,37,'Então, tomou Jacó varas verdes de álamo, e de aveleira, e de castanheiro e descascou nelas riscas brancas, descobrindo a brancura que nas varas havia,'),(63078,3,1,30,38,'e pôs estas varas, que tinha descascado, em frente do rebanho, nos canos e nas pias de água, aonde o rebanho vinha a beber, e conceberam vindo a beber.'),(63079,3,1,30,39,'E concebia o rebanho diante das varas, e as ovelhas davam crias listradas, salpicadas e malhadas.'),(63080,3,1,30,40,'Então, separou Jacó os cordeiros e pôs as faces do rebanho para os listrados e todo moreno entre o rebanho de Labão; e pôs o seu rebanho à parte e não o pôs com o rebanho de Labão.'),(63081,3,1,30,41,'E sucedia que, cada vez que concebiam as ovelhas fortes, punha Jacó as varas diante dos olhos do rebanho nos canos, para que concebessem diante das varas.'),(63082,3,1,30,42,'Mas, quando enfraqueceu o rebanho, não as pôs. Assim, as fracas eram de Labão, e as fortes, de Jacó.'),(63083,3,1,30,43,'E cresceu o varão em grande maneira; e teve muitos rebanhos, e servas, e servos, e camelos, e jumentos.'),(63084,3,1,31,1,'Então, ouvia as palavras dos filhos de Labão, que diziam: Jacó tem tomado tudo o que era de nosso pai e do que era de nosso pai fez ele toda esta glória.'),(63085,3,1,31,2,'Viu também Jacó o rosto de Labão, e eis que não era para com ele como dantes.'),(63086,3,1,31,3,'E disse o Senhor a Jacó: Torna à terra dos teus pais e à tua parentela, e eu serei contigo.'),(63087,3,1,31,4,'Então, enviou Jacó e chamou a Raquel e a Leia ao campo, ao seu rebanho.'),(63088,3,1,31,5,'E disse-lhes: Vejo que o rosto de vosso pai para comigo não é como anteriormente; porém o Deus de meu pai esteve comigo.'),(63089,3,1,31,6,'E vós mesmas sabeis que, com todo o meu poder, tenho servido a vosso pai;'),(63090,3,1,31,7,'mas vosso pai me enganou e mudou o salário dez vezes; porém Deus não lhe permitiu que me fizesse mal.'),(63091,3,1,31,8,'Quando ele dizia assim: Os salpicados serão o teu salário, então, todos os rebanhos davam salpicados. E, quando ele dizia assim: Os listrados serão o teu salário, então, todos os rebanhos davam listrados.'),(63092,3,1,31,9,'Assim, Deus tirou o gado de vosso pai e mo deu a mim.'),(63093,3,1,31,10,'E sucedeu que, ao tempo em que o rebanho concebia, eu levantei os meus olhos e vi em sonhos que os bodes que cobriam as ovelhas eram listrados, salpicados e malhados.'),(63094,3,1,31,11,'E disse-me o Anjo de Deus, em sonhos: Jacó! E eu disse: Eis-me aqui.'),(63095,3,1,31,12,'E disse ele: Levanta, agora, os teus olhos e vê que todos os bodes que cobrem o rebanho são listrados, salpicados e malhados; porque tenho visto tudo o que Labão te fez.'),(63096,3,1,31,13,'Eu sou o Deus de Betel, onde tens ungido uma coluna, onde me tens feito o voto; levanta-te agora, sai-te desta terra e torna-te à terra da tua parentela.'),(63097,3,1,31,14,'Então, responderam Raquel e Leia e disseram-lhe: Há ainda para nós parte ou herança na casa de nosso pai?'),(63098,3,1,31,15,'Não nos considera ele como estranhas? Pois vendeu-nos e comeu todo o nosso dinheiro.'),(63099,3,1,31,16,'Porque toda a riqueza que Deus tirou de nosso pai é nossa e de nossos filhos; agora, pois, faze tudo o que Deus te tem dito.'),(63100,3,1,31,17,'Então, se levantou Jacó, pondo os seus filhos e as suas mulheres sobre os camelos,'),(63101,3,1,31,18,'e levou todo o seu gado e toda a sua fazenda que havia adquirido, o gado que possuía, que alcançara em Padã-Arã, para ir a Isaque, seu pai, à terra de Canaã.'),(63102,3,1,31,19,'E, havendo Labão ido a tosquiar as suas ovelhas, furtou Raquel os ídolos que seu pai tinha.'),(63103,3,1,31,20,'E esquivou-se Jacó de Labão, o arameu, porque não lhe fez saber que fugia.'),(63104,3,1,31,21,'E fugiu ele com tudo o que tinha; e levantou-se, e passou o rio, e pôs o seu rosto para a montanha de Gileade.'),(63105,3,1,31,22,'E, no terceiro dia, foi anunciado a Labão que Jacó tinha fugido.'),(63106,3,1,31,23,'Então, tomou consigo os seus irmãos e atrás dele seguiu o seu caminho por sete dias; e alcançou-o na montanha de Gileade.'),(63107,3,1,31,24,'Veio, porém, Deus a Labão, o arameu, em sonhos, de noite, e disse-lhe: Guarda-te, que não fales a Jacó nem bem nem mal.'),(63108,3,1,31,25,'Alcançou, pois, Labão a Jacó. E armara Jacó a sua tenda naquela montanha; armou também Labão com os seus irmãos a sua na montanha de Gileade.'),(63109,3,1,31,26,'Então, disse Labão a Jacó: Que fizeste, que te esquivaste de mim e levaste as minhas filhas como cativas pela espada?'),(63110,3,1,31,27,'Por que fugiste ocultamente, e te esquivaste de mim, e não me fizeste saber, para que eu te enviasse com alegria, e com cânticos, e com tamboril, e com harpa?'),(63111,3,1,31,28,'Também não me permitiste beijar os meus filhos e as minhas filhas. Loucamente, pois, agora andaste, fazendo assim.'),(63112,3,1,31,29,'Poder havia em minha mão para vos fazer mal, mas o Deus de vosso pai me falou ontem à noite, dizendo: Guarda-te, que não fales a Jacó nem bem nem mal.'),(63113,3,1,31,30,'E agora, se te querias ir embora, porquanto tinhas saudades de voltar à casa de teu pai, por que furtaste os meus deuses?'),(63114,3,1,31,31,'Então, respondeu Jacó e disse a Labão: Porque temia; pois que dizia comigo se porventura me não arrebatarias as tuas filhas.'),(63115,3,1,31,32,'Com quem achares os teus deuses, esse não viva; reconhece diante de nossos irmãos o que é teu do que está comigo e toma-o para ti. Pois Jacó não sabia que Raquel os tinha furtado.'),(63116,3,1,31,33,'Então, entrou Labão na tenda de Jacó, e na tenda de Leia, e na tenda de ambas as servas e não os achou; e, saindo da tenda de Leia, entrou na tenda de Raquel.'),(63117,3,1,31,34,'Mas tinha tomado Raquel os ídolos, e os tinha posto na albarda de um camelo, e assentara-se sobre eles; e apalpou Labão toda a tenda e não os achou.'),(63118,3,1,31,35,'E ela disse a seu pai: Não se acenda a ira nos olhos de meu senhor, que não posso levantar-me diante da tua face; porquanto tenho o costume das mulheres. E ele procurou, mas não achou os ídolos.'),(63119,3,1,31,36,'Então, irou-se Jacó e contendeu com Labão. E respondeu Jacó e disse a Labão: Qual é a minha transgressão? Qual é o meu pecado, que tão furiosamente me tens perseguido?'),(63120,3,1,31,37,'Havendo apalpado todos os meus móveis, que achaste de todos os móveis da tua casa? Põe-no aqui diante dos meus irmãos e teus irmãos; e que julguem entre nós ambos.'),(63121,3,1,31,38,'Estes vinte anos eu estive contigo, as tuas ovelhas e as tuas cabras nunca abortaram, e não comi os carneiros do teu rebanho.'),(63122,3,1,31,39,'Não te trouxe eu o despedaçado; eu o pagava; o furtado de dia e o furtado de noite da minha mão o requerias.'),(63123,3,1,31,40,'Estava eu de sorte que de dia me consumia o calor, e, de noite, a geada; e o meu sono foi-se dos meus olhos.'),(63124,3,1,31,41,'Tenho estado agora vinte anos na tua casa; catorze te servi por tuas duas filhas e seis anos por teu rebanho; mas o meu salário tens mudado dez vezes.'),(63125,3,1,31,42,'Se o Deus de meu pai, o Deus de Abraão e o Temor de Isaque, não fora comigo, por certo me enviarias agora vazio. Deus atendeu à minha aflição e ao trabalho das minhas mãos e repreendeu-te ontem à noite.'),(63126,3,1,31,43,'Então, respondeu Labão e disse a Jacó: Estas filhas são minhas filhas, e estes filhos são meus filhos, e este rebanho é o meu rebanho, e tudo o que vês meu é; e que farei, hoje, a estas minhas filhas ou aos filhos que tiveram?'),(63127,3,1,31,44,'Agora, pois, vem, e façamos concerto, eu e tu, que seja por testemunho entre mim e ti.'),(63128,3,1,31,45,'Então, tomou Jacó uma pedra e erigiu-a por coluna.'),(63129,3,1,31,46,'E disse Jacó a seus irmãos: Ajuntai pedras. E tomaram pedras, e fizeram um montão, e comeram ali sobre aquele montão.'),(63130,3,1,31,47,'E chamou-lhe Labão Jegar-Saaduta; porém Jacó chamou-lhe Galeede.'),(63131,3,1,31,48,'Então, disse Labão: Este montão seja, hoje, por testemunha entre mim e ti; por isso, se chamou o seu nome Galeede'),(63132,3,1,31,49,'e Mispa, porquanto disse: Atente o Senhor entre mim e ti, quando nós estivermos apartados um do outro.'),(63133,3,1,31,50,'Se afligires as minhas filhas e se tomares mulheres além das minhas filhas, mesmo que ninguém esteja conosco, atenta que Deus é testemunha entre mim e ti.'),(63134,3,1,31,51,'Disse mais Labão a Jacó: Eis aqui este mesmo montão, e eis aqui esta coluna que levantei entre mim e ti.'),(63135,3,1,31,52,'Este montão seja testemunha, e esta coluna seja testemunha de que eu não passarei este montão para lá e que tu não passarás este montão e esta coluna para cá, para mal.'),(63136,3,1,31,53,'O Deus de Abraão e o Deus de Naor, o Deus de seu pai, julguem entre nós. E jurou Jacó pelo Temor de Isaque, seu pai.'),(63137,3,1,31,54,'E sacrificou Jacó um sacrifício na montanha e convidou seus irmãos para comerem pão; e comeram pão e passaram a noite na montanha.'),(63138,3,1,31,55,'E levantou-se Labão pela manhã, de madrugada, e beijou seus filhos e suas filhas, e abençoou-os; e partiu e voltou Labão ao seu lugar.'),(63139,3,1,32,1,'E foi também Jacó o seu caminho, e encontraram-no os anjos de Deus.'),(63140,3,1,32,2,'E Jacó disse, quando os viu: Este é o exército de Deus. E chamou o nome daquele lugar Maanaim.'),(63141,3,1,32,3,'E enviou Jacó mensageiros diante da sua face a Esaú, seu irmão, à terra de Seir, território de Edom.'),(63142,3,1,32,4,'E ordenou-lhes, dizendo: Assim direis a meu senhor Esaú: Assim diz Jacó, teu servo: Como peregrino morei com Labão e me detive lá até agora.'),(63143,3,1,32,5,'E tenho bois, e jumentos, e ovelhas, e servos, e servas; e enviei para o anunciar a meu senhor, para que ache graça a teus olhos.'),(63144,3,1,32,6,'E os mensageiros tornaram a Jacó, dizendo: Fomos a teu irmão Esaú; e também ele vem a encontrar-te, e quatrocentos varões com ele.'),(63145,3,1,32,7,'Então, Jacó temeu muito e angustiou-se; e repartiu em dois bandos o povo que com ele estava, e as ovelhas, e as vacas, e os camelos.'),(63146,3,1,32,8,'Porque dizia: Se Esaú vier a um bando e o ferir, o outro bando escapará.'),(63147,3,1,32,9,'Disse mais Jacó: Deus de meu pai Abraão e Deus de meu pai Isaque, ó Senhor, que me disseste: Torna à tua terra e à tua parentela, e far-te-ei bem;'),(63148,3,1,32,10,'menor sou eu que todas as beneficências e que toda a fidelidade que tiveste com teu servo; porque com meu cajado passei este Jordão e, agora, me tornei em dois bandos.'),(63149,3,1,32,11,'Livra-me, peço-te, da mão de meu irmão, da mão de Esaú, porque o temo, para que porventura não venha e me fira e a mãe com os filhos.'),(63150,3,1,32,12,'E tu o disseste: Certamente te farei bem e farei a tua semente como a areia do mar, que, pela multidão, não se pode contar.'),(63151,3,1,32,13,'E passou ali aquela noite; e tomou, do que lhe veio à sua mão, um presente para seu irmão Esaú:'),(63152,3,1,32,14,'duzentas cabras e vinte bodes; duzentas ovelhas e vinte carneiros;'),(63153,3,1,32,15,'trinta camelas de leite com suas crias, quarenta vacas e dez novilhos; vinte jumentas e dez jumentinhos.'),(63154,3,1,32,16,'E deu-o na mão dos seus servos, cada rebanho à parte, e disse a seus servos: Passai adiante da minha face e ponde espaço entre rebanho e rebanho.'),(63155,3,1,32,17,'E ordenou ao primeiro, dizendo: Quando Esaú, meu irmão, te encontrar e te perguntar, dizendo: De quem és, para onde vais, de quem são estes diante da tua face?'),(63156,3,1,32,18,'Então, dirás: São de teu servo Jacó, presente que envia a meu senhor, a Esaú; e eis que ele mesmo vem também atrás de nós.'),(63157,3,1,32,19,'E ordenou também ao segundo, e ao terceiro, e a todos os que vinham atrás dos rebanhos, dizendo: Conforme esta mesma palavra, falareis a Esaú, quando o achardes.'),(63158,3,1,32,20,'E direis também: Eis que o teu servo Jacó vem atrás de nós. Porque dizia: Eu o aplacarei com o presente que vai diante de mim e, depois, verei a sua face; porventura aceitará a minha face.'),(63159,3,1,32,21,'Assim, passou o presente diante da sua face; ele, porém, passou aquela noite no arraial.'),(63160,3,1,32,22,'E levantou-se aquela mesma noite, e tomou as suas duas mulheres, e as suas duas servas, e os seus onze filhos, e passou o vau de Jaboque.'),(63161,3,1,32,23,'E tomou-os e fê-los passar o ribeiro; e fez passar tudo o que tinha.'),(63162,3,1,32,24,'Jacó, porém, ficou só; e lutou com ele um varão, até que a alva subia.'),(63163,3,1,32,25,'E, vendo que não prevalecia contra ele, tocou a juntura de sua coxa; e se deslocou a juntura da coxa de Jacó, lutando com ele.'),(63164,3,1,32,26,'E disse: Deixa-me ir, porque já a alva subiu. Porém ele disse: Não te deixarei ir, se me não abençoares.'),(63165,3,1,32,27,'E disse-lhe: Qual é o teu nome? E ele disse: Jacó.'),(63166,3,1,32,28,'Então, disse: Não se chamará mais o teu nome Jacó, mas Israel, pois, como príncipe, lutaste com Deus e com os homens e prevaleceste.'),(63167,3,1,32,29,'E Jacó lhe perguntou e disse: Dá-me, peço-te, a saber o teu nome. E disse: Por que perguntas pelo meu nome? E abençoou-o ali.'),(63168,3,1,32,30,'E chamou Jacó o nome daquele lugar Peniel, porque dizia: Tenho visto a Deus face a face, e a minha alma foi salva.'),(63169,3,1,32,31,'E saiu-lhe o sol, quando passou a Peniel; e manquejava da sua coxa.'),(63170,3,1,32,32,'Por isso, os filhos de Israel não comem o nervo encolhido, que está sobre a juntura da coxa, até o dia de hoje, porquanto ele tocara a juntura da coxa de Jacó no nervo encolhido.'),(63171,3,1,33,1,'E levantou Jacó os olhos e olhou, e eis que vinha Esaú, e quatrocentos homens com ele. Então, repartiu os filhos entre Leia, e Raquel, e as duas servas.'),(63172,3,1,33,2,'E pôs as servas e seus filhos na frente e a Leia e a seus filhos, atrás; porém a Raquel e José, os derradeiros.'),(63173,3,1,33,3,'E ele mesmo passou adiante deles e inclinou-se à terra sete vezes, até que chegou a seu irmão.'),(63174,3,1,33,4,'Então, Esaú correu-lhe ao encontro e abraçou-o; e lançou-se sobre o seu pescoço e beijou-o; e choraram.'),(63175,3,1,33,5,'Depois, levantou os seus olhos, e viu as mulheres e os meninos, e disse: Quem são estes contigo? E ele disse: Os filhos que Deus graciosamente tem dado a teu servo.'),(63176,3,1,33,6,'Então, chegaram as servas, elas e os seus filhos, e inclinaram-se.'),(63177,3,1,33,7,'E chegou também Leia com seus filhos, e inclinaram-se; e, depois, chegaram José e Raquel e inclinaram-se.'),(63178,3,1,33,8,'E disse Esaú: De que te serve todo este bando que tenho encontrado? E ele disse: Para achar graça aos olhos de meu senhor.'),(63179,3,1,33,9,'Mas Esaú disse: Eu tenho bastante, meu irmão; seja para ti o que tens.'),(63180,3,1,33,10,'Então, disse Jacó: Não! Se, agora, tenho achado graça a teus olhos, peço-te que tomes o meu presente da minha mão, porquanto tenho visto o teu rosto, como se tivesse visto o rosto de Deus; e tomaste contentamento em mim.'),(63181,3,1,33,11,'Toma, peço-te, a minha bênção, que te foi trazida; porque Deus graciosamente ma tem dado, e porque tenho de tudo. E instou com ele, até que a tomou.'),(63182,3,1,33,12,'E disse: Caminhemos, e andemos; e eu partirei adiante de ti.'),(63183,3,1,33,13,'Porém ele lhe disse: Meu senhor sabe que estes filhos são tenros e que tenho comigo ovelhas e vacas de leite; se as afadigarem somente um dia, todo o rebanho morrerá.'),(63184,3,1,33,14,'Ora, passe o meu senhor diante da face de seu servo; e eu irei como guia pouco a pouco, conforme o passo do gado que está diante da minha face e conforme o passo dos meninos, até que chegue a meu senhor, em Seir.'),(63185,3,1,33,15,'E Esaú disse: Deixarei logo contigo desta gente que está comigo. E ele disse: Para que é isso? Basta que eu ache graça aos olhos de meu senhor.'),(63186,3,1,33,16,'Assim, tornou Esaú aquele dia pelo seu caminho a Seir.'),(63187,3,1,33,17,'Jacó, porém, partiu para Sucote, e edificou para si uma casa, e fez cabanas para o seu gado; por isso, chamou o nome daquele lugar Sucote.'),(63188,3,1,33,18,'E chegou Jacó salvo à cidade de Siquém, que está na terra de Canaã, quando vinha de Padã-Arã; e fez o seu assento diante da cidade.'),(63189,3,1,33,19,'E comprou uma parte do campo, em que estendera a sua tenda, da mão dos filhos de Hamor, pai de Siquém, por cem peças de dinheiro.'),(63190,3,1,33,20,'E levantou ali um altar e chamou-lhe Deus, o Deus de Israel.'),(63191,3,1,34,1,'E saiu Diná, filha de Leia, que esta dera a Jacó, a ver as filhas da terra.'),(63192,3,1,34,2,'E Siquém, filho de Hamor, heveu, príncipe daquela terra, viu-a, e tomou-a, e deitou-se com ela, e humilhou-a.'),(63193,3,1,34,3,'E apegou-se a sua alma com Diná, filha de Jacó, e amou a moça, e falou afetuosamente à moça.'),(63194,3,1,34,4,'Falou também Siquém a Hamor, seu pai, dizendo: Toma-me esta por mulher.'),(63195,3,1,34,5,'Quando Jacó ouviu que fora contaminada Diná, sua filha, estavam os seus filhos no campo com o gado; e calou-se Jacó até que viessem.'),(63196,3,1,34,6,'E saiu Hamor, pai de Siquém, a Jacó, para falar com ele.'),(63197,3,1,34,7,'E vieram os filhos de Jacó do campo; e, ouvindo isso, entristeceram-se os varões e iraram-se muito, pois aquele fizera doidice em Israel, deitando-se com a filha de Jacó, o que não se devia fazer assim.'),(63198,3,1,34,8,'Então, falou Hamor com eles, dizendo: A alma de Siquém, meu filho, está namorada da vossa filha; dai-lha, peço-vos, por mulher.'),(63199,3,1,34,9,'Aparentai-vos conosco, dai-nos as vossas filhas e tomai as nossas filhas para vós;'),(63200,3,1,34,10,'e habitareis conosco; e a terra estará diante da vossa face; habitai, e negociai nela, e tomai possessão nela.'),(63201,3,1,34,11,'E disse Siquém ao pai dela e aos irmãos dela: Ache eu graça a vossos olhos e darei o que me disserdes.'),(63202,3,1,34,12,'Aumentai muito sobre mim o dote e a dádiva, e darei o que me disserdes; dai-me somente a moça por mulher.'),(63203,3,1,34,13,'Então, responderam os filhos de Jacó a Siquém e a Hamor, seu pai, enganosamente, e falaram, porquanto havia contaminado a Diná, sua irmã.'),(63204,3,1,34,14,'E disseram-lhes: Não podemos fazer isso, que déssemos a nossa irmã a um varão não circuncidado; porque isso seria uma vergonha para nós.'),(63205,3,1,34,15,'Nisso, porém, consentiremos a vós: se fordes como nós, que se circuncide todo macho entre vós;'),(63206,3,1,34,16,'então, dar-vos-emos as nossas filhas, e tomaremos nós as vossas filhas, e habitaremos convosco, e seremos um só povo.'),(63207,3,1,34,17,'Mas, se não nos ouvirdes e não vos circuncidardes, tomaremos a nossa filha e ir-nos-emos.'),(63208,3,1,34,18,'E suas palavras foram boas aos olhos de Hamor e aos olhos de Siquém, filho de Hamor.'),(63209,3,1,34,19,'E não tardou o jovem em fazer isto; porque a filha de Jacó lhe agradava, e ele era o mais honrado de toda a casa de seu pai.'),(63210,3,1,34,20,'Vieram, pois, Hamor e Siquém, seu filho, à porta da sua cidade e falaram aos varões da sua cidade, dizendo:'),(63211,3,1,34,21,'Estes varões são pacíficos conosco; portanto, habitarão nesta terra e negociarão nela; eis que a terra é larga de espaço diante da sua face; tomaremos nós as suas filhas por mulheres e lhes daremos as nossas filhas.'),(63212,3,1,34,22,'Mas somente consentirão aqueles varões habitar conosco, para que sejamos um só povo, se todo macho entre nós se circuncidar, como eles são circuncidados.'),(63213,3,1,34,23,'O seu gado, e as suas possessões, e todos os seus animais não serão nossos? Consintamos somente com eles, e habitarão conosco.'),(63214,3,1,34,24,'E deram ouvidos a Hamor e a Siquém, seu filho, todos os que saíam da porta da cidade; e foi circuncidado todo macho, de todos os que saíam pela porta da sua cidade.'),(63215,3,1,34,25,'E aconteceu que, ao terceiro dia, quando estavam com a mais violenta dor, dois filhos de Jacó, Simeão e Levi, irmãos de Diná, tomaram cada um a sua espada, e entraram afoitamente na cidade, e mataram todo macho.'),(63216,3,1,34,26,'Mataram também a fio de espada a Hamor, e a seu filho Siquém; e tomaram Diná da casa de Siquém e saíram.'),(63217,3,1,34,27,'Vieram os filhos de Jacó aos mortos e saquearam a cidade, porquanto haviam contaminado a sua irmã.'),(63218,3,1,34,28,'As suas ovelhas, e as suas vacas, e os seus jumentos, e o que na cidade e o que no campo havia tomaram;'),(63219,3,1,34,29,'e toda a sua fazenda, e todos os seus meninos, e as suas mulheres levaram presos e despojaram-nos de tudo o que havia em casa.'),(63220,3,1,34,30,'Então, disse Jacó a Simeão e a Levi: Tendes-me turbado, fazendo-me cheirar mal entre os moradores desta terra, entre os cananeus e ferezeus; sendo eu pouco povo em número, ajuntar-se-ão, e ficarei destruído, eu e minha casa.'),(63221,3,1,34,31,'E eles disseram: Faria, pois, ele a nossa irmã, como a uma prostituta?'),(63222,3,1,35,1,'Depois, disse Deus a Jacó: Levanta-te, sobe a Betel e habita ali; faze ali um altar ao Deus que te apareceu quando fugiste diante da face de Esaú, teu irmão.'),(63223,3,1,35,2,'Então, disse Jacó à sua família e a todos os que com ele estavam: Tirai os deuses estranhos que há no meio de vós, e purificai-vos, e mudai as vossas vestes.'),(63224,3,1,35,3,'E levantemo-nos e subamos a Betel; e ali farei um altar ao Deus que me respondeu no dia da minha angústia e que foi comigo no caminho que tenho andado.'),(63225,3,1,35,4,'Então, deram a Jacó todos os deuses estranhos que tinham em suas mãos e as arrecadas que estavam em suas orelhas; e Jacó os escondeu debaixo do carvalho que está junto a Siquém.'),(63226,3,1,35,5,'E partiram; e o terror de Deus foi sobre as cidades que estavam ao redor deles, e não seguiram após os filhos de Jacó.'),(63227,3,1,35,6,'Assim, chegou Jacó a Luz, que está na terra de Canaã (esta é Betel), ele e todo o povo que com ele havia.'),(63228,3,1,35,7,'E edificou ali um altar e chamou aquele lugar El-Betel, porquanto Deus ali se lhe tinha manifestado quando fugia diante da face de seu irmão.'),(63229,3,1,35,8,'E morreu Débora, a ama de Rebeca, e foi sepultada ao pé de Betel, debaixo do carvalho cujo nome chamou Alom-Bacute.'),(63230,3,1,35,9,'E apareceu Deus outra vez a Jacó, vindo de Padã-Arã, e abençoou-o.'),(63231,3,1,35,10,'E disse-lhe Deus: O teu nome é Jacó; não se chamará mais o teu nome Jacó, mas Israel será o teu nome. E chamou o seu nome Israel.'),(63232,3,1,35,11,'Disse-lhe mais Deus: Eu sou o Deus Todo-Poderoso; frutifica e multiplica-te; uma nação e multidão de nações sairão de ti, e reis procederão de ti.'),(63233,3,1,35,12,'E te darei a ti a terra que tenho dado a Abraão e a Isaque e à tua semente depois de ti darei a terra.'),(63234,3,1,35,13,'E Deus subiu dele, do lugar onde falara com ele.'),(63235,3,1,35,14,'E Jacó pôs uma coluna no lugar onde falara com ele, uma coluna de pedra; e derramou sobre ela uma libação e deitou sobre ela azeite.'),(63236,3,1,35,15,'E chamou Jacó o nome daquele lugar, onde Deus falara com ele, Betel.'),(63237,3,1,35,16,'Partiram de Betel, e, havendo ainda um pequeno espaço de terra para chegar a Efrata, teve um filho Raquel e teve trabalho em seu parto.'),(63238,3,1,35,17,'E aconteceu que, tendo ela trabalho em seu parto, lhe disse a parteira: Não temas, porque também este filho terás.'),(63239,3,1,35,18,'E aconteceu que, saindo-se-lhe a alma (porque morreu), chamou o seu nome Benoni; mas seu pai o chamou Benjamim.'),(63240,3,1,35,19,'Assim, morreu Raquel e foi sepultada no caminho de Efrata; esta é Belém.'),(63241,3,1,35,20,'E Jacó pôs uma coluna sobre a sua sepultura; esta é a coluna da sepultura de Raquel até o dia de hoje.'),(63242,3,1,35,21,'Então, partiu Israel e estendeu a sua tenda além de Migdal-Éder.'),(63243,3,1,35,22,'E aconteceu que, habitando Israel naquela terra, foi Rúben e deitou-se com Bila, concubina de seu pai; e Israel soube-o. E eram doze os filhos de Jacó:'),(63244,3,1,35,23,'os filhos de Leia: Rúben, o primogênito de Jacó, depois Simeão e Levi, Judá, Issacar e Zebulom;'),(63245,3,1,35,24,'os filhos de Raquel: José e Benjamim;'),(63246,3,1,35,25,'os filhos de Bila, serva de Raquel: Dã e Naftali;'),(63247,3,1,35,26,'os filhos de Zilpa, serva de Leia: Gade e Aser. Estes são os filhos de Jacó, que lhe nasceram em Padã-Arã.'),(63248,3,1,35,27,'E Jacó veio a Isaque, seu pai, a Manre, a Quiriate-Arba (que é Hebrom), onde peregrinaram Abraão e Isaque.'),(63249,3,1,35,28,'E foram os dias de Isaque cento e oitenta anos.'),(63250,3,1,35,29,'E Isaque expirou, e morreu, e foi recolhido aos seus povos, velho e farto de dias; e Esaú e Jacó, seus filhos, o sepultaram.'),(63251,3,1,36,1,'E estas são as gerações de Esaú ( que é Edom).'),(63252,3,1,36,2,'Esaú tomou suas mulheres das filhas de Canaã: Ada, filha de Elom, heteu; Oolibama, filha de Aná, filho de Zibeão, heveu;'),(63253,3,1,36,3,'e Basemate, filha de Ismael, irmã de Nebaiote.'),(63254,3,1,36,4,'E Ada teve de Esaú a Elifaz; e Basemate teve a Reuel;'),(63255,3,1,36,5,'e Oolibama teve a Jeús, e Jalão, e Corá; estes são os filhos de Esaú, que lhe nasceram na terra de Canaã.'),(63256,3,1,36,6,'E Esaú tomou suas mulheres, e seus filhos, e suas filhas, e todas as almas de sua casa, e seu gado, e todos os seus animais, e toda a sua fazenda, que havia adquirido na terra de Canaã; e foi-se a outra terra de diante da face de Jacó, seu irmão.'),(63257,3,1,36,7,'Porque a fazenda deles era muita para habitarem juntos; e a terra de suas peregrinações não os podia sustentar por causa de seu gado.'),(63258,3,1,36,8,'Portanto, Esaú habitou na montanha de Seir; Esaú é Edom.'),(63259,3,1,36,9,'Estas, pois, são as gerações de Esaú, pai dos edomitas, na montanha de Seir.'),(63260,3,1,36,10,'Estes são os nomes dos filhos de Esaú: Elifaz, filho de Ada, mulher de Esaú; Reuel, filho de Basemate, mulher de Esaú.'),(63261,3,1,36,11,'E os filhos de Elifaz foram: Temã, Omar, Zefô, Gaetã e Quenaz.'),(63262,3,1,36,12,'E Timna era concubina de Elifaz, filho de Esaú, e teve de Elifaz a Amaleque; estes são os filhos de Ada, mulher de Esaú.'),(63263,3,1,36,13,'E estes foram os filhos de Reuel: Naate, Zerá, Samá e Mizá; estes foram os filhos de Basemate, mulher de Esaú.'),(63264,3,1,36,14,'E estes foram os filhos de Oolibama, filha de Aná, filho de Zibeão, mulher de Esaú; e deu a Esaú: Jeús, Jalão e Corá.'),(63265,3,1,36,15,'Estes são os príncipes dos filhos de Esaú; os filhos de Elifaz, o primogênito de Esaú, foram: o príncipe Temã, o príncipe Omar, o príncipe Zefô, o príncipe Quenaz,'),(63266,3,1,36,16,'o príncipe Corá, o príncipe Gaetã, o príncipe Amaleque; estes são os príncipes de Elifaz, na terra de Edom; estes são os filhos de Ada.'),(63267,3,1,36,17,'E estes são os filhos de Reuel, filho de Esaú: o príncipe Naate, o príncipe Zerá, o príncipe Samá, o príncipe Mizá; estes são os príncipes de Reuel, na terra de Edom; estes são os filhos de Basemate, mulher de Esaú.'),(63268,3,1,36,18,'E estes são os filhos de Oolibama, mulher de Esaú: o príncipe Jeús, o príncipe Jalão, o príncipe Corá; estes são os príncipes de Oolibama, filha de Aná e mulher de Esaú.'),(63269,3,1,36,19,'Estes são os filhos de Esaú, e estes são seus príncipes; ele é Edom.'),(63270,3,1,36,20,'Estes são os filhos de Seir, horeu, moradores daquela terra: Lotã, Sobal, Zibeão, Aná,'),(63271,3,1,36,21,'Disom, Eser e Disã; estes são os príncipes dos horeus, filhos de Seir, na terra de Edom.'),(63272,3,1,36,22,'E os filhos de Lotã foram: Hori e Homã; e a irmã de Lotã era Timna.'),(63273,3,1,36,23,'Estes são os filhos de Sobal: Alvã, Manaate, Ebal, Sefô e Onã.'),(63274,3,1,36,24,'E estes são os filhos de Zibeão: Aiá e Aná; este é o Aná que achou as caldas no deserto, quando apascentava os jumentos de Zibeão, seu pai.'),(63275,3,1,36,25,'E estes são os filhos de Aná: Disom e Oolibama, a filha de Aná.'),(63276,3,1,36,26,'E estes são os filhos de Disom: Hendã, Esbã, Itrã e Querã.'),(63277,3,1,36,27,'Estes são os filhos de Eser: Bilã, Zaavã e Acã.'),(63278,3,1,36,28,'Estes são os filhos de Disã: Uz e Arã.'),(63279,3,1,36,29,'Estes são os príncipes dos horeus: o príncipe Lotã, o príncipe Sobal, o príncipe Zibeão, o príncipe Aná,'),(63280,3,1,36,30,'o príncipe Disom, o príncipe Eser, o príncipe Disã; estes são os príncipes dos horeus, segundo seus príncipes, na terra de Seir.'),(63281,3,1,36,31,'E estes são os reis que reinaram na terra de Edom, antes que reinasse rei algum sobre os filhos de Israel.'),(63282,3,1,36,32,'Reinou, pois, em Edom Belá, filho de Beor, e o nome da sua cidade foi Dinabá.'),(63283,3,1,36,33,'E morreu Belá; e Jobabe, filho de Zerá, de Bozra, reinou em seu lugar.'),(63284,3,1,36,34,'E morreu Jobabe; e Husão, da terra dos temanitas, reinou em seu lugar.'),(63285,3,1,36,35,'E morreu Husão, e em seu lugar reinou Hadade, filho de Bedade, o que feriu a Midiã no campo de Moabe; e o nome da sua cidade foi Avite.'),(63286,3,1,36,36,'E morreu Hadade; e Samlá, de Masreca, reinou em seu lugar.'),(63287,3,1,36,37,'E morreu Samlá; e Saul, de Reobote do rio, reinou em seu lugar.'),(63288,3,1,36,38,'E morreu Saul; e Baal-Hanã, filho de Acbor, reinou em seu lugar.'),(63289,3,1,36,39,'E morreu Baal-Hanã, filho de Acbor; e Hadar reinou em seu lugar; o nome da sua cidade foi Paú; e o nome de sua mulher foi Meetabel, filha de Matrede, filha de Me-Zaabe.'),(63290,3,1,36,40,'E estes são os nomes dos príncipes de Esaú, segundo as suas gerações, segundo os seus lugares, pelos seus nomes: o príncipe Timna, o príncipe Alva, o príncipe Jetete,'),(63291,3,1,36,41,'o príncipe Oolibama, o príncipe Elá, o príncipe Pinom,'),(63292,3,1,36,42,'o príncipe Quenaz, o príncipe Temã, o príncipe Mibzar,'),(63293,3,1,36,43,'o príncipe Magdiel, o príncipe Irã; estes são os príncipes de Edom, segundo as suas habitações, na terra da sua possessão; este é Esaú, pai de Edom.'),(63294,3,1,37,1,'E Jacó habitou na terra das peregrinações de seu pai, na terra de Canaã.'),(63295,3,1,37,2,'Estas são as gerações de Jacó: Sendo José de dezessete anos, apascentava as ovelhas com seus irmãos; e estava este jovem com os filhos de Bila e com os filhos de Zilpa, mulheres de seu pai; e José trazia uma má fama deles a seu pai.'),(63296,3,1,37,3,'E Israel amava a José mais do que a todos os seus filhos, porque era filho da sua velhice; e fez-lhe uma túnica de várias cores.'),(63297,3,1,37,4,'Vendo, pois, seus irmãos que seu pai o amava mais do que a todos os seus irmãos, aborreceram-no e não podiam falar com ele pacificamente.'),(63298,3,1,37,5,'Sonhou também José um sonho, que contou a seus irmãos; por isso, o aborreciam ainda mais.'),(63299,3,1,37,6,'E disse-lhes: Ouvi, peço-vos, este sonho, que tenho sonhado:'),(63300,3,1,37,7,'Eis que estávamos atando molhos no meio do campo, e eis que o meu molho se levantava e também ficava em pé; e eis que os vossos molhos o rodeavam e se inclinavam ao meu molho.'),(63301,3,1,37,8,'Então, lhe disseram seus irmãos: Tu, pois, deveras reinarás sobre nós? Tu deveras terás domínio sobre nós? Por isso, tanto mais o aborreciam por seus sonhos e por suas palavras.'),(63302,3,1,37,9,'E sonhou ainda outro sonho, e o contou a seus irmãos, e disse: Eis que ainda sonhei um sonho; e eis que o sol, e a lua, e onze estrelas se inclinavam a mim.'),(63303,3,1,37,10,'E, contando-o a seu pai e a seus irmãos, repreendeu-o seu pai e disse-lhe: Que sonho é este que sonhaste? Porventura viremos eu, e tua mãe, e teus irmãos a inclinar-nos perante ti em terra?'),(63304,3,1,37,11,'Seus irmãos, pois, o invejavam; seu pai, porém, guardava este negócio no seu coração.'),(63305,3,1,37,12,'E seus irmãos foram apascentar o rebanho de seu pai, junto de Siquém.'),(63306,3,1,37,13,'Disse, pois, Israel a José: Não apascentam os teus irmãos junto de Siquém? Vem, e enviar-te-ei a eles. E ele lhe disse: Eis-me aqui.'),(63307,3,1,37,14,'E ele lhe disse: Ora, vai, e vê como estão teus irmãos e como está o rebanho, e traze-me resposta. Assim, o enviou do vale de Hebrom, e José veio a Siquém.'),(63308,3,1,37,15,'E achou-o um varão, porque ele andava errado pelo campo, e perguntou-lhe o varão, dizendo: Que procuras?'),(63309,3,1,37,16,'E ele disse: Procuro meus irmãos; dize-me, peço-te, onde eles apascentam.'),(63310,3,1,37,17,'E disse aquele varão: Foram-se daqui, porque ouvi-lhes dizer: Vamos a Dotã. José, pois, seguiu seus irmãos e achou-os em Dotã.'),(63311,3,1,37,18,'E viram-no de longe e, antes que chegasse a eles, conspiraram contra ele, para o matarem.'),(63312,3,1,37,19,'E disseram uns aos outros: Eis lá vem o sonhador-mor!'),(63313,3,1,37,20,'Vinde, pois, agora, e matemo-lo, e lancemo-lo numa destas covas, e diremos: Uma besta-fera o comeu; e veremos que será dos seus sonhos.'),(63314,3,1,37,21,'E, ouvindo-o Rúben, livrou-o das suas mãos e disse: Não lhe tiremos a vida.'),(63315,3,1,37,22,'Também lhes disse Rúben: Não derrameis sangue; lançai-o nesta cova que está no deserto e não lanceis mãos nele; para livrá-lo das suas mãos e para torná-lo a seu pai.'),(63316,3,1,37,23,'E aconteceu que, chegando José a seus irmãos, tiraram a José a sua túnica, a túnica de várias cores que trazia.'),(63317,3,1,37,24,'E tomaram-no e lançaram-no na cova; porém a cova estava vazia, não havia água nela.'),(63318,3,1,37,25,'Depois, assentaram-se a comer pão, e levantaram os olhos, e olharam, e eis que uma companhia de ismaelitas vinha de Gileade; e seus camelos traziam especiarias, e bálsamo, e mirra; e iam levar isso ao Egito.'),(63319,3,1,37,26,'Então, Judá disse aos seus irmãos: Que proveito haverá em que matemos a nosso irmão e escondamos a sua morte?'),(63320,3,1,37,27,'Vinde, e vendamo-lo a estes ismaelitas; e não seja nossa mão sobre ele, porque ele é nosso irmão, nossa carne. E seus irmãos obedeceram.'),(63321,3,1,37,28,'Passando, pois, os mercadores midianitas, tiraram, e alçaram a José da cova, e venderam José por vinte moedas de prata aos ismaelitas, os quais levaram José ao Egito.'),(63322,3,1,37,29,'Tornando, pois, Rúben à cova, eis que José não estava na cova; então, rasgou as suas vestes,'),(63323,3,1,37,30,'e tornou a seus irmãos, e disse: O moço não aparece; e, eu, aonde irei?'),(63324,3,1,37,31,'Então, tomaram a túnica de José, e mataram um cabrito, e tingiram a túnica no sangue.'),(63325,3,1,37,32,'E enviaram a túnica de várias cores, e fizeram levá-la a seu pai, e disseram: Temos achado esta túnica; conhece agora se esta será ou não a túnica de teu filho.'),(63326,3,1,37,33,'E conheceu-a e disse: É a túnica de meu filho; uma besta-fera o comeu, certamente foi despedaçado José.'),(63327,3,1,37,34,'Então, Jacó rasgou as suas vestes, e pôs pano de saco sobre os seus lombos, e lamentou a seu filho muitos dias.'),(63328,3,1,37,35,'E levantaram-se todos os seus filhos e todas as suas filhas, para o consolarem; recusou, porém, ser consolado e disse: Na verdade, com choro hei de descer ao meu filho até à sepultura. Assim, o chorou seu pai.'),(63329,3,1,37,36,'E os midianitas venderam-no no Egito a Potifar, eunuco de Faraó, capitão da guarda.'),(63330,3,1,38,1,'E aconteceu, no mesmo tempo, que Judá desceu de entre seus irmãos e entrou na casa de um varão de Adulão, cujo nome era Hira.'),(63331,3,1,38,2,'E viu Judá ali a filha de um varão cananeu, cujo nome era Sua; e tomou-a e entrou a ela.'),(63332,3,1,38,3,'E ela concebeu e teve um filho; e chamou o seu nome Er.'),(63333,3,1,38,4,'E tornou a conceber, e teve um filho, e chamou o seu nome Onã.'),(63334,3,1,38,5,'E continuou ainda, e teve um filho, e chamou o seu nome Selá; e ele estava em Quezibe quando ela o teve.'),(63335,3,1,38,6,'Judá, pois, tomou uma mulher para Er, o seu primogênito; e o seu nome era Tamar.'),(63336,3,1,38,7,'Er, porém, o primogênito de Judá, era mau aos olhos do Senhor, pelo que o Senhor o matou.'),(63337,3,1,38,8,'Então, disse Judá a Onã: Entra à mulher do teu irmão, e casa-te com ela, e suscita semente a teu irmão.'),(63338,3,1,38,9,'Onã, porém, soube que essa semente não havia de ser para ele; e aconteceu que, quando entrava à mulher de seu irmão, derramava-a na terra, para não dar semente a seu irmão.'),(63339,3,1,38,10,'E o que fazia era mau aos olhos do Senhor, pelo que também o matou.'),(63340,3,1,38,11,'Então, disse Judá a Tamar, sua nora: Fica-te viúva na casa de teu pai, até que Selá, meu filho, seja grande. Porquanto disse: Para que, porventura, não morra também este, como seus irmãos. Assim, foi-se Tamar e ficou-se na casa de seu pai.'),(63341,3,1,38,12,'Passando-se, pois, muitos dias, morreu a filha de Sua, mulher de Judá; e, depois, se consolou Judá e subiu aos tosquiadores das suas ovelhas, em Timna, ele e Hira, seu amigo, o adulamita.'),(63342,3,1,38,13,'E deram aviso a Tamar, dizendo: Eis que teu sogro sobe a Timna, a tosquiar as suas ovelhas.'),(63343,3,1,38,14,'Então, ela tirou de sobre si as vestes da sua viuvez, e cobriu-se com o véu, e disfarçou-se, e assentou-se à entrada das duas fontes que estão no caminho de Timna; porque via que Selá já era grande, e ela lhe não fora dada por mulher.'),(63344,3,1,38,15,'E, vendo-a Judá, teve-a por uma prostituta; porque ela havia coberto o seu rosto.'),(63345,3,1,38,16,'E dirigiu-se para ela no caminho e disse: Vem, peço-te, deixa-me entrar a ti. Porquanto não sabia que era sua nora; e ela disse: Que darás, para que entres a mim?'),(63346,3,1,38,17,'E ele disse: Eu te enviarei um cabrito do rebanho. E ela disse: Dás-me penhor até que o envies?'),(63347,3,1,38,18,'Então, ele disse: Que penhor é que te darei? E ela disse: O teu selo, e o teu lenço, e o cajado que está em tua mão. O que ele lhe deu, e entrou a ela; e ela concebeu dele.'),(63348,3,1,38,19,'E ela levantou-se, e foi-se, e tirou de sobre si o seu véu, e vestiu as vestes da sua viuvez.'),(63349,3,1,38,20,'E Judá enviou o cabrito por mão do seu amigo, o adulamita, para tomar o penhor da mão da mulher; porém não a achou.'),(63350,3,1,38,21,'E perguntou aos homens daquele lugar, dizendo: Onde está a prostituta que estava no caminho junto às duas fontes? E disseram: Aqui não esteve prostituta alguma.'),(63351,3,1,38,22,'E voltou a Judá e disse: Não a achei; e também disseram os homens daquele lugar: Aqui não esteve prostituta.'),(63352,3,1,38,23,'Então, disse Judá: Tome-o ela, para que porventura não venhamos a cair em desprezo; eis que tenho enviado este cabrito, mas tu não a achaste.'),(63353,3,1,38,24,'E aconteceu que, quase três meses depois, deram aviso a Judá, dizendo: Tamar, tua nora, adulterou e eis que está pejada do adultério. Então, disse Judá: Tirai-a fora para que seja queimada.'),(63354,3,1,38,25,'E, tirando-a fora, ela mandou dizer a seu sogro: Do varão de quem são estas coisas eu concebi. E ela disse mais: Conhece, peço-te, de quem é este selo, e estes lenços, e este cajado.'),(63355,3,1,38,26,'E conheceu-os Judá e disse: Mais justa é ela do que eu, porquanto não a tenho dado a Selá, meu filho. E nunca mais a conheceu.'),(63356,3,1,38,27,'E aconteceu, ao tempo de dar à luz, que havia gêmeos em seu ventre.'),(63357,3,1,38,28,'E aconteceu, dando à luz, que um pôs fora a mão, e a parteira tomou-a e atou em sua mão um fio roxo, dizendo: Este saiu primeiro.'),(63358,3,1,38,29,'Mas aconteceu que, tornando ele a recolher a sua mão, eis que saiu o seu irmão; e ela disse: Como tens tu rompido? Sobre ti é a rotura. E chamaram o seu nome Perez.'),(63359,3,1,38,30,'E depois saiu o seu irmão, em cuja mão estava o fio roxo; e chamaram o seu nome Zerá.'),(63360,3,1,39,1,'E José foi levado ao Egito, e Potifar, eunuco de Faraó, capitão da guarda, varão egípcio, comprou-o da mão dos ismaelitas que o tinham levado lá.'),(63361,3,1,39,2,'E o Senhor estava com José, e foi varão próspero; e estava na casa de seu senhor egípcio.'),(63362,3,1,39,3,'Vendo, pois, o seu senhor que o Senhor estava com ele e que tudo o que ele fazia o Senhor prosperava em sua mão,'),(63363,3,1,39,4,'José achou graça a seus olhos e servia-o; e ele o pôs sobre a sua casa e entregou na sua mão tudo o que tinha.'),(63364,3,1,39,5,'E aconteceu que, desde que o pusera sobre a sua casa e sobre tudo o que tinha, o Senhor abençoou a casa do egípcio por amor de José; e a bênção do Senhor foi sobre tudo o que tinha, na casa e no campo.'),(63365,3,1,39,6,'E deixou tudo o que tinha na mão de José, de maneira que de nada sabia do que estava com ele, a não ser do pão que comia. E José era formoso de aparência e formoso à vista.'),(63366,3,1,39,7,'E aconteceu, depois destas coisas, que a mulher de seu senhor pôs os olhos em José e disse: Deita-te comigo.'),(63367,3,1,39,8,'Porém ele recusou e disse à mulher do seu senhor: Eis que o meu senhor não sabe do que há em casa comigo e entregou em minha mão tudo o que tem.'),(63368,3,1,39,9,'Ninguém há maior do que eu nesta casa, e nenhuma coisa me vedou, senão a ti, porquanto tu és sua mulher; como, pois, faria eu este tamanho mal e pecaria contra Deus?'),(63369,3,1,39,10,'E aconteceu que, falando ela cada dia a José, e não lhe dando ele ouvidos para deitar-se com ela e estar com ela,'),(63370,3,1,39,11,'sucedeu, num certo dia, que veio à casa para fazer o seu serviço; e nenhum dos da casa estava ali.'),(63371,3,1,39,12,'E ela lhe pegou pela sua veste, dizendo: Deita-te comigo. E ele deixou a sua veste na mão dela, e fugiu, e saiu para fora.'),(63372,3,1,39,13,'E aconteceu que, vendo ela que deixara a sua veste em sua mão e fugira para fora,'),(63373,3,1,39,14,'chamou os homens de sua casa e falou-lhes, dizendo: Vede, trouxe-nos o varão hebreu para escarnecer de nós; entrou até mim para deitar-se comigo, e eu gritei com grande voz.'),(63374,3,1,39,15,'E aconteceu que, ouvindo ele que eu levantava a minha voz e gritava, deixou a sua veste comigo, e fugiu, e saiu para fora.'),(63375,3,1,39,16,'E ela pôs a sua veste perto de si, até que o seu senhor veio à sua casa.'),(63376,3,1,39,17,'Então, falou-lhe conforme as mesmas palavras, dizendo: Veio a mim o servo hebreu, que nos trouxeste para escarnecer de mim.'),(63377,3,1,39,18,'E aconteceu que, levantando eu a minha voz e gritando, ele deixou a sua veste comigo e fugiu para fora.'),(63378,3,1,39,19,'E aconteceu que, ouvindo o seu senhor as palavras de sua mulher, que lhe falava, dizendo: Conforme estas mesmas palavras me fez teu servo, a sua ira se acendeu.'),(63379,3,1,39,20,'E o senhor de José o tomou e o entregou na casa do cárcere, no lugar onde os presos do rei estavam presos; assim, esteve ali na casa do cárcere.'),(63380,3,1,39,21,'O Senhor, porém, estava com José, e estendeu sobre ele a sua benignidade, e deu-lhe graça aos olhos do carcereiro-mor.'),(63381,3,1,39,22,'E o carcereiro-mor entregou na mão de José todos os presos que estavam na casa do cárcere; e ele fazia tudo o que se fazia ali.'),(63382,3,1,39,23,'E o carcereiro-mor não teve cuidado de nenhuma coisa que estava na mão dele, porquanto o Senhor estava com ele; e tudo o que ele fazia o Senhor prosperava.'),(63383,3,1,40,1,'E aconteceu, depois destas coisas, que pecaram o copeiro do rei do Egito e o padeiro contra o seu senhor, o rei do Egito.'),(63384,3,1,40,2,'E indignou-se Faraó muito contra os seus dois eunucos, contra o copeiro-mor e contra o padeiro-mor.'),(63385,3,1,40,3,'E entregou-os à prisão, na casa do capitão da guarda, na casa do cárcere, no lugar onde José estava preso.'),(63386,3,1,40,4,'E o capitão da guarda pô-los a cargo de José, para que os servisse; e estiveram muitos dias na prisão.'),(63387,3,1,40,5,'E ambos sonharam um sonho, cada um seu sonho na mesma noite; cada um conforme a interpretação do seu sonho, o copeiro e o padeiro do rei do Egito, que estavam presos na casa do cárcere.'),(63388,3,1,40,6,'E veio José a eles pela manhã e olhou para eles, e eis que estavam turbados.'),(63389,3,1,40,7,'Então, perguntou aos eunucos de Faraó, que com ele estavam no cárcere da casa de seu senhor, dizendo: Por que estão, hoje, tristes os vossos semblantes?'),(63390,3,1,40,8,'E eles lhe disseram: Temos sonhado um sonho, e ninguém há que o interprete. E José disse-lhes: Não são de Deus as interpretações? Contai-mo, peço-vos.'),(63391,3,1,40,9,'Então, contou o copeiro-mor o seu sonho a José e disse-lhe: Eis que em meu sonho havia uma vide diante da minha face.'),(63392,3,1,40,10,'E, na vide, três sarmentos, e ela estava como que brotando; a sua flor saía, e os seus cachos amadureciam em uvas.'),(63393,3,1,40,11,'E o copo de Faraó estava na minha mão; e eu tomava as uvas, e as espremia no copo de Faraó, e dava o copo na mão de Faraó.'),(63394,3,1,40,12,'Então, disse-lhe José: Esta é a sua interpretação: os três sarmentos são três dias;'),(63395,3,1,40,13,'dentro ainda de três dias, Faraó levantará a tua cabeça e te restaurará ao teu estado, e darás o copo de Faraó na sua mão, conforme o costume antigo, quando eras seu copeiro.'),(63396,3,1,40,14,'Porém lembra-te de mim, quando te for bem; e rogo-te que uses comigo de compaixão, e que faças menção de mim a Faraó, e faze-me sair desta casa;'),(63397,3,1,40,15,'porque, de fato, fui roubado da terra dos hebreus; e tampouco aqui nada tenho feito, para que me pusessem nesta cova.'),(63398,3,1,40,16,'Vendo, então, o padeiro-mor que tinha interpretado bem, disse a José: Eu também sonhava, e eis que três cestos brancos estavam sobre a minha cabeça;'),(63399,3,1,40,17,'e, no cesto mais alto, havia de todos os manjares de Faraó, obra de padeiro; e as aves os comiam do cesto de sobre a minha cabeça.'),(63400,3,1,40,18,'Então, respondeu José e disse: Esta é a sua interpretação: os três cestos são três dias;'),(63401,3,1,40,19,'dentro ainda de três dias, Faraó levantará a tua cabeça sobre ti e te pendurará num madeiro, e as aves comerão a tua carne de sobre ti.'),(63402,3,1,40,20,'E aconteceu, ao terceiro dia, o dia do nascimento de Faraó, que fez um banquete a todos os seus servos; e levantou a cabeça do copeiro-mor e a cabeça do padeiro-mor, no meio dos seus servos.'),(63403,3,1,40,21,'E fez tornar o copeiro-mor ao seu ofício de copeiro, e este deu o copo na mão de Faraó.'),(63404,3,1,40,22,'Mas ao padeiro-mor enforcou, como José havia interpretado.'),(63405,3,1,40,23,'O copeiro-mor, porém, não se lembrou de José; antes, se esqueceu dele.'),(63406,3,1,41,1,'E aconteceu que, ao fim de dois anos inteiros, Faraó sonhou e eis que estava em pé junto ao rio.'),(63407,3,1,41,2,'E eis que subiam do rio sete vacas, formosas à vista e gordas de carne, e pastavam no prado.'),(63408,3,1,41,3,'E eis que subiam do rio após elas outras sete vacas, feias à vista e magras de carne, e paravam junto às outras vacas na praia do rio.'),(63409,3,1,41,4,'E as vacas feias à vista e magras de carne comiam as sete vacas formosas à vista e gordas. Então, acordou Faraó.'),(63410,3,1,41,5,'Depois, dormiu e sonhou outra vez, e eis que brotavam de um mesmo pé sete espigas cheias e boas.'),(63411,3,1,41,6,'E eis que sete espigas miúdas e queimadas do vento oriental brotavam após elas.'),(63412,3,1,41,7,'E as espigas miúdas devoravam as sete espigas grandes e cheias. Então, acordou Faraó, e eis que era um sonho.'),(63413,3,1,41,8,'E aconteceu que, pela manhã, o seu espírito perturbou-se, e enviou e chamou todos os adivinhadores do Egito e todos os seus sábios; e Faraó contou-lhes os seus sonhos, mas ninguém havia que os interpretasse a Faraó.'),(63414,3,1,41,9,'Então, falou o copeiro-mor a Faraó, dizendo: Dos meus pecados me lembro hoje.'),(63415,3,1,41,10,'Estando Faraó mui indignado contra os seus servos e pondo-me sob prisão na casa da guarda, a mim e ao padeiro-mor,'),(63416,3,1,41,11,'então, sonhamos um sonho na mesma noite, eu e ele, cada um conforme a interpretação do seu sonho sonhamos.'),(63417,3,1,41,12,'E estava ali conosco um jovem hebreu, servo do capitão da guarda, e contamos-lhos, e interpretou-nos os nossos sonhos, a cada um interpretou conforme o seu sonho.'),(63418,3,1,41,13,'E como ele nos interpretou, assim mesmo foi feito: a mim me fez tornar ao meu estado, e a ele fez enforcar.'),(63419,3,1,41,14,'Então, enviou Faraó e chamou a José, e o fizeram sair logo da cova; e barbeou-se, e mudou as suas vestes, e veio a Faraó.'),(63420,3,1,41,15,'E Faraó disse a José: Eu sonhei um sonho, e ninguém há que o interprete; mas de ti ouvi dizer que, quando ouves um sonho, o interpretas.'),(63421,3,1,41,16,'E respondeu José a Faraó, dizendo: Isso não está em mim; Deus dará resposta de paz a Faraó.'),(63422,3,1,41,17,'Então, disse Faraó a José: Eis que em meu sonho estava eu em pé na praia do rio.'),(63423,3,1,41,18,'E eis que subiam do rio sete vacas gordas de carne e formosas à vista e pastavam no prado.'),(63424,3,1,41,19,'E eis que outras sete vacas subiam após estas, muito feias à vista e magras de carne; não tenho visto outras tais, quanto à fealdade, em toda a terra do Egito.'),(63425,3,1,41,20,'E as vacas magras e feias comiam as primeiras sete vacas gordas;'),(63426,3,1,41,21,'e entravam em suas entranhas, mas não se conhecia que houvessem entrado em suas entranhas, porque o seu aspecto era feio como no princípio. Então, acordei.'),(63427,3,1,41,22,'Depois, vi em meu sonho, e eis que de um mesmo pé subiam sete espigas cheias e boas.'),(63428,3,1,41,23,'E eis que sete espigas secas, miúdas e queimadas do vento oriental brotavam após elas.'),(63429,3,1,41,24,'E as sete espigas miúdas devoravam as sete espigas boas. E eu disse-o aos magos, mas ninguém houve que mo interpretasse.'),(63430,3,1,41,25,'Então, disse José a Faraó: O sonho de Faraó é um só; o que Deus há de fazer, notificou-o a Faraó.'),(63431,3,1,41,26,'As sete vacas formosas são sete anos; as sete espigas formosas também são sete anos; o sonho é um só.'),(63432,3,1,41,27,'E as sete vacas magras e feias à vista, que subiam depois delas, são sete anos, como as sete espigas miúdas e queimadas do vento oriental; serão sete anos de fome.'),(63433,3,1,41,28,'Esta é a palavra que tenho dito a Faraó; o que Deus há de fazer, mostrou-o a Faraó.'),(63434,3,1,41,29,'E eis que vêm sete anos, e haverá grande fartura em toda a terra do Egito.'),(63435,3,1,41,30,'E, depois deles, levantar-se-ão sete anos de fome, e toda aquela fartura será esquecida na terra do Egito, e a fome consumirá a terra;'),(63436,3,1,41,31,'e não será conhecida a abundância na terra, por causa daquela fome que haverá depois, porquanto será gravíssima.'),(63437,3,1,41,32,'E o sonho foi duplicado duas vezes a Faraó é porque esta coisa é determinada de Deus, e Deus se apressa a fazê-la.'),(63438,3,1,41,33,'Portanto, Faraó se proveja agora de um varão inteligente e sábio e o ponha sobre a terra do Egito.'),(63439,3,1,41,34,'Faça isso Faraó, e ponha governadores sobre a terra, e tome a quinta parte da terra do Egito nos sete anos de fartura.'),(63440,3,1,41,35,'E ajuntem toda a comida destes bons anos, que vêm, e amontoem trigo debaixo da mão de Faraó, para mantimento nas cidades, e o guardem.'),(63441,3,1,41,36,'Assim, será o mantimento para provimento da terra, para os sete anos de fome que haverá na terra do Egito; para que a terra não pereça de fome.'),(63442,3,1,41,37,'E esta palavra foi boa aos olhos de Faraó e aos olhos de todos os seus servos.'),(63443,3,1,41,38,'E disse Faraó a seus servos: Acharíamos um varão como este, em quem haja o Espírito de Deus?'),(63444,3,1,41,39,'Depois, disse Faraó a José: Pois que Deus te fez saber tudo isto, ninguém há tão inteligente e sábio como tu.'),(63445,3,1,41,40,'Tu estarás sobre a minha casa, e por tua boca se governará todo o meu povo; somente no trono eu serei maior que tu.'),(63446,3,1,41,41,'Disse mais Faraó a José: Vês aqui te tenho posto sobre toda a terra do Egito.'),(63447,3,1,41,42,'E tirou Faraó o anel da sua mão, e o pôs na mão de José, e o fez vestir de vestes de linho fino, e pôs um colar de ouro no seu pescoço.'),(63448,3,1,41,43,'E o fez subir no segundo carro que tinha, e clamavam diante dele: Ajoelhai. Assim, o pôs sobre toda a terra do Egito.'),(63449,3,1,41,44,'E disse Faraó a José: Eu sou Faraó; porém sem ti ninguém levantará a sua mão ou o seu pé em toda a terra do Egito.'),(63450,3,1,41,45,'E chamou Faraó o nome de José Zafenate-Paneia e deu-lhe por mulher a Asenate, filha de Potífera, sacerdote de Om; e saiu José por toda a terra do Egito.'),(63451,3,1,41,46,'E José era da idade de trinta anos quando esteve diante da face de Faraó, rei do Egito. E saiu José da face de Faraó e passou por toda a terra do Egito.'),(63452,3,1,41,47,'E a terra produziu nos sete anos de fartura a mãos-cheias.'),(63453,3,1,41,48,'E ajuntou todo o mantimento dos sete anos que houve na terra do Egito; e guardou o mantimento nas cidades, pondo nas cidades o mantimento do campo que estava ao redor de cada cidade.'),(63454,3,1,41,49,'Assim, ajuntou José muitíssimo trigo, como a areia do mar, até que cessou de contar, porquanto não havia numeração.'),(63455,3,1,41,50,'E nasceram a José dois filhos (antes que viesse o ano de fome), que lhe deu Asenate, filha de Potífera, sacerdote de Om.'),(63456,3,1,41,51,'E chamou José o nome do primogênito Manassés, porque disse: Deus me fez esquecer de todo o meu trabalho e de toda a casa de meu pai.'),(63457,3,1,41,52,'E o nome do segundo chamou Efraim, porque disse: Deus me fez crescer na terra da minha aflição.'),(63458,3,1,41,53,'Então, acabaram-se os sete anos de fartura que havia na terra do Egito,'),(63459,3,1,41,54,'e começaram a vir os sete anos de fome, como José tinha dito; e havia fome em todas as terras, mas em toda a terra do Egito havia pão.'),(63460,3,1,41,55,'E, tendo toda a terra do Egito fome, clamou o povo a Faraó por pão; e Faraó disse a todos os egípcios: Ide a José; o que ele vos disser fazei.'),(63461,3,1,41,56,'Havendo, pois, fome sobre toda a terra, abriu José tudo em que havia mantimento e vendeu aos egípcios; porque a fome prevaleceu na terra do Egito.'),(63462,3,1,41,57,'E todas as terras vinham ao Egito, para comprar de José, porquanto a fome prevaleceu em todas as terras.'),(63463,3,1,42,1,'Vendo, então, Jacó que havia mantimento no Egito, disse Jacó a seus filhos: Por que estais olhando uns para os outros?'),(63464,3,1,42,2,'Disse mais: Eis que tenho ouvido que há mantimento no Egito; descei até lá e comprai-nos trigo, para que vivamos e não morramos.'),(63465,3,1,42,3,'Então, desceram os dez irmãos de José, para comprarem trigo no Egito.'),(63466,3,1,42,4,'A Benjamim, porém, irmão de José, não enviou Jacó com os seus irmãos, porque dizia: Para que lhe não suceda, porventura, algum desastre.'),(63467,3,1,42,5,'Assim, vieram os filhos de Israel para comprar, entre os que vinham lá; porque havia fome na terra de Canaã.'),(63468,3,1,42,6,'José, pois, era o governador daquela terra; ele vendia a todo o povo da terra; e os irmãos de José vieram e inclinaram-se ante ele com a face na terra.'),(63469,3,1,42,7,'E José, vendo os seus irmãos, conheceu-os; porém mostrou-se estranho para com eles, e falou com eles asperamente, e disse-lhes: Donde vindes? E eles disseram: Da terra de Canaã, para comprarmos mantimento.'),(63470,3,1,42,8,'José, pois, conheceu os seus irmãos; mas eles não o conheceram.'),(63471,3,1,42,9,'Então, José lembrou-se dos sonhos que havia sonhado deles e disse-lhes: Vós sois espias e viestes para ver a nudez da terra.'),(63472,3,1,42,10,'E eles lhe disseram: Não, senhor meu; mas teus servos vieram a comprar mantimento.'),(63473,3,1,42,11,'Todos nós somos filhos de um varão; somos homens de retidão; os teus servos não são espias.'),(63474,3,1,42,12,'E ele lhes disse: Não; antes, viestes para ver a nudez da terra.'),(63475,3,1,42,13,'E eles disseram: Nós, teus servos, somos doze irmãos, filhos de um varão da terra de Canaã; e eis que o mais novo está com nosso pai, hoje; mas um já não existe.'),(63476,3,1,42,14,'Então, lhes disse José: Isso é o que vos tenho dito, dizendo que sois espias.'),(63477,3,1,42,15,'Nisto sereis provados: pela vida de Faraó, não saireis daqui senão quando vosso irmão mais novo vier aqui.'),(63478,3,1,42,16,'Enviai um dentre vós, que traga vosso irmão; mas vós ficareis presos, e vossas palavras serão provadas, se há verdade convosco; e, se não, pela vida de Faraó, vós sois espias.'),(63479,3,1,42,17,'E pô-los juntos em guarda três dias.'),(63480,3,1,42,18,'E, ao terceiro dia, disse-lhes José: Fazei isso e vivereis, porque eu temo a Deus.'),(63481,3,1,42,19,'Se sois homens de retidão, que fique um de vossos irmãos preso na casa de vossa prisão; e, vós, ide, levai trigo para a fome de vossa casa.'),(63482,3,1,42,20,'E trazei-me o vosso irmão mais novo, e serão verificadas vossas palavras, e não morrereis. E eles assim fizeram.'),(63483,3,1,42,21,'Então, disseram uns aos outros: Na verdade, somos culpados acerca de nosso irmão, pois vimos a angústia de sua alma, quando nos rogava; nós, porém, não ouvimos; por isso, vem sobre nós esta angústia.'),(63484,3,1,42,22,'E Rúben respondeu-lhes, dizendo: Não vo-lo dizia eu, dizendo: Não pequeis contra o moço? Mas não ouvistes; e, vedes aqui, o seu sangue também é requerido.'),(63485,3,1,42,23,'E eles não sabiam que José os entendia, porque havia intérprete entre eles.'),(63486,3,1,42,24,'E retirou-se deles e chorou. Depois, tornou a eles, falou-lhes, tomou a Simeão dentre eles e amarrou-o perante os seus olhos.'),(63487,3,1,42,25,'E ordenou José que enchessem os seus sacos de trigo, e que lhes restituíssem o seu dinheiro, a cada um no seu saco, e lhes dessem comida para o caminho; e fizeram-lhes assim.'),(63488,3,1,42,26,'E carregaram o seu trigo sobre os seus jumentos e partiram dali.'),(63489,3,1,42,27,'E, abrindo um deles o seu saco, para dar pasto ao seu jumento na venda, viu o seu dinheiro; porque eis que estava na boca do seu saco.'),(63490,3,1,42,28,'E disse a seus irmãos: Devolveram o meu dinheiro, e ei-lo mesmo aqui no meu saco. Então, lhes desfaleceu o coração, e pasmavam, dizendo um ao outro: Que é isto que Deus nos tem feito?'),(63491,3,1,42,29,'E vieram para Jacó, seu pai, na terra de Canaã; e contaram-lhe tudo o que lhes aconteceu, dizendo:'),(63492,3,1,42,30,'O varão, o senhor da terra, falou conosco asperamente e tratou-nos como espias da terra.'),(63493,3,1,42,31,'Mas dissemos-lhe: Somos homens de retidão; não somos espias;'),(63494,3,1,42,32,'somos doze irmãos, filhos de nosso pai; um não é mais, e o mais novo está hoje com nosso pai na terra de Canaã.'),(63495,3,1,42,33,'E aquele varão, o senhor da terra, nos disse: Nisto conhecerei que vós sois homens de retidão: deixai comigo um de vossos irmãos, e tomai para a fome de vossas casas, e parti;'),(63496,3,1,42,34,'e trazei-me vosso irmão mais novo; assim, saberei que não sois espias, mas homens de retidão; então, vos darei o vosso irmão, e negociareis na terra.'),(63497,3,1,42,35,'E aconteceu que, despejando eles os seus sacos, eis que cada um tinha a trouxinha com seu dinheiro no seu saco; e viram as trouxinhas com seu dinheiro, eles e seu pai, e temeram.'),(63498,3,1,42,36,'Então, Jacó, seu pai, disse-lhes: Tendes-me desfilhado: José já não existe, e Simeão não está aqui, e, agora, levareis a Benjamim! Todas estas coisas vieram sobre mim.'),(63499,3,1,42,37,'Mas Rúben falou a seu pai, dizendo: Mata os meus dois filhos, se to não tornar a trazer; dá-mo em minha mão, e to tornarei a trazer.'),(63500,3,1,42,38,'Ele, porém, disse: Não descerá meu filho convosco, porquanto o seu irmão é morto, e só ele ficou. Se lhe sucede algum desastre no caminho por onde fordes, fareis descer minhas cãs com tristeza à sepultura.'),(63501,3,1,43,1,'E a fome era gravíssima na terra.'),(63502,3,1,43,2,'E aconteceu que, como acabaram de comer o mantimento que trouxeram do Egito, disse-lhes seu pai: Tornai, comprai-nos um pouco de alimento.'),(63503,3,1,43,3,'Mas Judá respondeu-lhe, dizendo: Fortemente nos protestou aquele varão, dizendo: Não vereis a minha face, se o vosso irmão não vier convosco.'),(63504,3,1,43,4,'Se enviares conosco o nosso irmão, desceremos e te compraremos alimento;'),(63505,3,1,43,5,'mas, se não o enviares, não desceremos, porquanto aquele varão nos disse: Não vereis a minha face, se o vosso irmão não vier convosco.'),(63506,3,1,43,6,'E disse Israel: Por que me fizestes tal mal, fazendo saber àquele varão que tínheis ainda outro irmão?'),(63507,3,1,43,7,'E eles disseram: Aquele varão particularmente nos perguntou por nós e pela nossa parentela, dizendo: Vive ainda vosso pai? Tendes mais um irmão? E respondemos-lhe conforme as mesmas palavras. Podíamos nós saber que diria: Trazei vosso irmão?'),(63508,3,1,43,8,'Então, disse Judá a Israel, seu pai: Envia o jovem comigo, e levantar-nos-emos e iremos, para que vivamos e não morramos, nem nós, nem tu, nem os nossos filhos.'),(63509,3,1,43,9,'Eu serei fiador por ele, da minha mão o requererás; se eu não to trouxer e não o puser perante a tua face, serei réu de crime para contigo para sempre.'),(63510,3,1,43,10,'E, se nós não nos tivéssemos detido, certamente já estaríamos segunda vez de volta.'),(63511,3,1,43,11,'Então, disse-lhes Israel, seu pai: Pois que assim é, fazei isso; tomai do mais precioso desta terra em vossos sacos e levai ao varão um presente: um pouco de bálsamo, um pouco de mel, especiarias, mirra, terebinto e amêndoas.'),(63512,3,1,43,12,'E tomai em vossas mãos dinheiro dobrado; e o dinheiro que tornou na boca dos vossos sacos tornai a levar em vossas mãos; bem pode ser que fosse erro.'),(63513,3,1,43,13,'Tomai também a vosso irmão, e levantai-vos, e voltai àquele varão.'),(63514,3,1,43,14,'E Deus Todo-Poderoso vos dê misericórdia diante do varão, para que deixe vir convosco vosso outro irmão, e Benjamim; e eu, se for desfilhado, desfilhado ficarei.'),(63515,3,1,43,15,'E os varões tomaram aquele presente e tomaram dinheiro dobrado em suas mãos e a Benjamim; e levantaram-se, e desceram ao Egito, e apresentaram-se diante da face de José.'),(63516,3,1,43,16,'Vendo, pois, José a Benjamim com eles, disse ao que estava sobre a sua casa: Leva estes varões à casa, e mata reses, e prepara tudo; porque estes varões comerão comigo ao meio-dia.'),(63517,3,1,43,17,'E o varão fez como José dissera e o varão levou aqueles varões à casa de José.'),(63518,3,1,43,18,'Então, temeram aqueles varões, porquanto foram levados à casa de José e diziam: Por causa do dinheiro que da outra vez voltou nos nossos sacos, fomos trazidos aqui, para nos criminar e cair sobre nós, para que nos tome por servos e a nossos jumentos.'),(63519,3,1,43,19,'Por isso, chegaram-se ao varão que estava sobre a casa de José, e falaram com ele à porta da casa.'),(63520,3,1,43,20,'E disseram: Ai! Senhor meu, certamente descemos, dantes, a comprar mantimento;'),(63521,3,1,43,21,'e aconteceu que, chegando nós à venda e abrindo os nossos sacos, eis que o dinheiro de cada varão estava na boca do seu saco, nosso dinheiro por seu peso; e tornamos a trazê-lo em nossas mãos.'),(63522,3,1,43,22,'Também trouxemos outro dinheiro em nossas mãos, para comprar mantimento; não sabemos quem tenha posto o nosso dinheiro nos nossos sacos.'),(63523,3,1,43,23,'E ele disse: Paz seja convosco, não temais; o vosso Deus, e o Deus de vosso pai, vos tem dado um tesouro nos vossos sacos; o vosso dinheiro me chegou a mim. E trouxe-lhes fora a Simeão.'),(63524,3,1,43,24,'Depois, levou o varão aqueles varões à casa de José e deu-lhes água, e lavaram os seus pés; também deu pasto aos seus jumentos.'),(63525,3,1,43,25,'E prepararam o presente, para quando José viesse ao meio-dia; porque tinham ouvido que ali haviam de comer pão.'),(63526,3,1,43,26,'Vindo, pois, José à casa, trouxeram-lhe ali o presente que estava na sua mão; e inclinaram-se a ele até à terra.'),(63527,3,1,43,27,'E ele lhes perguntou como estavam e disse: Vosso pai, o velho de quem falastes, está bem? Ainda vive?'),(63528,3,1,43,28,'E eles disseram: Bem está o teu servo, nosso pai vive ainda. E abaixaram a cabeça e inclinaram-se.'),(63529,3,1,43,29,'E ele levantou os olhos, e viu a Benjamim, seu irmão, filho de sua mãe, e disse: Este é o vosso irmão mais novo, de quem me falastes? Depois, ele disse: Deus te abençoe, meu filho.'),(63530,3,1,43,30,'E José apressou-se, porque o seu íntimo moveu-se para o seu irmão; e procurou onde chorar, e entrou na câmara, e chorou ali.'),(63531,3,1,43,31,'Depois, lavou o rosto e saiu; e conteve-se e disse: Ponde pão.'),(63532,3,1,43,32,'E puseram-lhe a ele à parte, e a eles à parte, e aos egípcios que comiam com ele à parte; porque os egípcios não podem comer pão com os hebreus, porquanto é abominação para os egípcios.'),(63533,3,1,43,33,'E assentaram-se diante dele, o primogênito segundo a sua primogenitura e o menor segundo a sua menoridade; do que os varões se maravilhavam entre si.'),(63534,3,1,43,34,'E apresentou-lhe as porções que estavam diante dele; porém a porção de Benjamim era cinco vezes maior do que a de qualquer deles. E eles beberam e se regalaram com ele.'),(63535,3,1,44,1,'E deu ordem ao que estava sobre a sua casa, dizendo: Enche de mantimento os sacos destes varões, quanto puderem levar, e põe o dinheiro de cada varão na boca do seu saco.'),(63536,3,1,44,2,'E o meu copo, o copo de prata, porás na boca do saco do mais novo, com o dinheiro do seu trigo. E fez conforme a palavra de José, que tinha dito.'),(63537,3,1,44,3,'Vinda a luz da manhã, despediram-se estes varões, eles com os seus jumentos.'),(63538,3,1,44,4,'Saindo eles da cidade e não se havendo ainda distanciado, disse José ao que estava sobre a sua casa: Levanta-te e persegue aqueles varões; e, alcançando-os, lhes dirás: Por que pagastes mal por bem?'),(63539,3,1,44,5,'Não é este o copo por que bebe meu senhor? E em que ele bem adivinha? Fizestes mal no que fizestes.'),(63540,3,1,44,6,'E alcançou-os e falou-lhes as mesmas palavras.'),(63541,3,1,44,7,'E eles disseram-lhe: Por que diz meu senhor tais palavras? Longe estejam teus servos de fazerem semelhante coisa.'),(63542,3,1,44,8,'Eis que o dinheiro que temos achado na boca dos nossos sacos te tornamos a trazer desde a terra de Canaã; como, pois, furtaríamos da casa do teu senhor prata ou ouro?'),(63543,3,1,44,9,'Aquele dos teus servos, com quem for achado, morra; e ainda nós seremos escravos do meu senhor.'),(63544,3,1,44,10,'E ele disse: Ora, seja também assim conforme as vossas palavras; aquele com quem se achar será meu escravo, porém vós sereis desculpados.'),(63545,3,1,44,11,'E eles apressaram-se, e cada um pôs em terra o seu saco, e cada um abriu o seu saco.'),(63546,3,1,44,12,'E buscou, começando no maior e acabando no mais novo; e achou-se o copo no saco de Benjamim.'),(63547,3,1,44,13,'Então, rasgaram as suas vestes, e carregou cada um o seu jumento, e tornaram à cidade.'),(63548,3,1,44,14,'E veio Judá com os seus irmãos à casa de José, porque ele ainda estava ali; e prostraram-se diante dele em terra.'),(63549,3,1,44,15,'E disse-lhes José: Que é isto que fizestes? Não sabeis vós que tal homem como eu bem adivinha?'),(63550,3,1,44,16,'Então, disse Judá: Que diremos a meu senhor? Que falaremos? E como nos justificaremos? Achou Deus a iniquidade de teus servos; eis que somos escravos de meu senhor, tanto nós como aquele em cuja mão foi achado o copo.'),(63551,3,1,44,17,'Mas ele disse: Longe de mim que eu tal faça; o varão em cuja mão o copo foi achado, aquele será meu servo; porém vós subi em paz para vosso pai.'),(63552,3,1,44,18,'Então, Judá se chegou a ele e disse: Ai! Senhor meu, deixa, peço-te, o teu servo dizer uma palavra aos ouvidos de meu senhor, e não se acenda a tua ira contra o teu servo; porque tu és como Faraó.'),(63553,3,1,44,19,'Meu senhor perguntou a seus servos, dizendo: Tendes vós pai ou irmão?'),(63554,3,1,44,20,'E dissemos a meu senhor: Temos um velho pai e um moço da sua velhice, o mais novo, cujo irmão é morto; e só ele ficou de sua mãe, e seu pai o ama.'),(63555,3,1,44,21,'Então, tu disseste a teus servos: Trazei-mo a mim, e porei os meus olhos sobre ele.'),(63556,3,1,44,22,'E nós dissemos a meu senhor: Aquele moço não poderá deixar a seu pai; se deixar a seu pai, este morrerá.'),(63557,3,1,44,23,'Então, tu disseste a teus servos: Se vosso irmão mais novo não descer convosco, nunca mais vereis a minha face.'),(63558,3,1,44,24,'E aconteceu que, subindo nós a teu servo, meu pai, e contando-lhe as palavras de meu senhor,'),(63559,3,1,44,25,'disse nosso pai: Tornai, comprai-nos um pouco de mantimento.'),(63560,3,1,44,26,'E nós dissemos: Não poderemos descer; mas, se nosso irmão menor for conosco, desceremos; pois não poderemos ver a face do varão, se este nosso irmão menor não estiver conosco.'),(63561,3,1,44,27,'Então, disse-nos teu servo, meu pai: Vós sabeis que minha mulher me deu dois filhos;'),(63562,3,1,44,28,'um ausentou-se de mim, e eu disse: Certamente foi despedaçado, e não o tenho visto até agora;'),(63563,3,1,44,29,'se agora também tirardes a este da minha face, e lhe acontecer algum desastre, fareis descer as minhas cãs com dor à sepultura.'),(63564,3,1,44,30,'Agora, pois, indo eu a teu servo, meu pai, e o moço não indo conosco, como a sua alma está atada com a alma dele,'),(63565,3,1,44,31,'acontecerá que, vendo ele que o moço ali não está, morrerá; e teus servos farão descer as cãs de teu servo, nosso pai, com tristeza à sepultura.'),(63566,3,1,44,32,'Porque teu servo se deu por fiador por este moço para com meu pai, dizendo: Se não to tornar, eu serei culpado a meu pai todos os dias.'),(63567,3,1,44,33,'Agora, pois, fique teu servo em lugar deste moço por escravo de meu senhor, e que suba o moço com os seus irmãos.'),(63568,3,1,44,34,'Porque como subirei eu a meu pai, se o moço não for comigo? Para que não veja eu o mal que sobrevirá a meu pai.'),(63569,3,1,45,1,'Então, José não se podia conter diante de todos os que estavam com ele; e clamou: Fazei sair daqui a todo varão; e ninguém ficou com ele quando José se deu a conhecer a seus irmãos.'),(63570,3,1,45,2,'E levantou a sua voz com choro, de maneira que os egípcios o ouviam, e a casa de Faraó o ouviu.'),(63571,3,1,45,3,'E disse José a seus irmãos: Eu sou José; vive ainda meu pai? E seus irmãos não lhe puderam responder, porque estavam pasmados diante da sua face.'),(63572,3,1,45,4,'E disse José a seus irmãos: Peço-vos, chegai-vos a mim. E chegaram-se. Então, disse ele: Eu sou José, vosso irmão, a quem vendestes para o Egito.'),(63573,3,1,45,5,'Agora, pois, não vos entristeçais, nem vos pese aos vossos olhos por me haverdes vendido para cá; porque, para conservação da vida, Deus me enviou diante da vossa face.'),(63574,3,1,45,6,'Porque já houve dois anos de fome no meio da terra, e ainda restam cinco anos em que não haverá lavoura nem sega.'),(63575,3,1,45,7,'Pelo que Deus me enviou diante da vossa face, para conservar vossa sucessão na terra e para guardar-vos em vida por um grande livramento.'),(63576,3,1,45,8,'Assim, não fostes vós que me enviastes para cá, senão Deus, que me tem posto por pai de Faraó, e por senhor de toda a sua casa, e como regente em toda a terra do Egito.'),(63577,3,1,45,9,'Apressai-vos, e subi a meu pai, e dizei-lhe: Assim tem dito o teu filho José: Deus me tem posto por senhor em toda a terra do Egito; desce a mim e não te demores.'),(63578,3,1,45,10,'E habitarás na terra de Gósen e estarás perto de mim, tu e os teus filhos, e os filhos dos teus filhos, e as tuas ovelhas, e as tuas vacas, e tudo o que tens.'),(63579,3,1,45,11,'E ali te sustentarei, porque ainda haverá cinco anos de fome, para que não pereças de pobreza, tu, e tua casa, e tudo o que tens.'),(63580,3,1,45,12,'E eis que vossos olhos veem, e os olhos de meu irmão Benjamim, que é minha boca que vos fala.'),(63581,3,1,45,13,'E fazei saber a meu pai toda a minha glória no Egito e tudo o que tendes visto; e apressai-vos a fazer descer meu pai para cá.'),(63582,3,1,45,14,'E lançou-se ao pescoço de Benjamim, seu irmão, e chorou; e Benjamim chorou também ao seu pescoço.'),(63583,3,1,45,15,'E beijou todos os seus irmãos e chorou sobre eles; e, depois, seus irmãos falaram com ele.'),(63584,3,1,45,16,'E a nova ouviu-se na casa de Faraó, dizendo: Os irmãos de José são vindos; e pareceu bem aos olhos de Faraó e aos olhos de seus servos.'),(63585,3,1,45,17,'E disse Faraó a José: Dize a teus irmãos: Fazei isto: carregai os vossos animais, e parti, e tornai à terra de Canaã,'),(63586,3,1,45,18,'e tornai a vosso pai e a vossas famílias, e vinde a mim; e eu vos darei o melhor da terra do Egito, e comereis a fartura da terra.'),(63587,3,1,45,19,'A ti, pois, é ordenado; fazei isto: tomai vós da terra do Egito carros para vossos meninos, para vossas mulheres e para vosso pai e vinde.'),(63588,3,1,45,20,'E não vos pese coisa alguma das vossas alfaias; porque o melhor de toda a terra do Egito será vosso.'),(63589,3,1,45,21,'E os filhos de Israel fizeram assim. E José deu-lhes carros, conforme o mandado de Faraó; também lhes deu comida para o caminho.'),(63590,3,1,45,22,'A todos lhes deu, a cada um, mudas de vestes; mas a Benjamim deu trezentas peças de prata e cinco mudas de vestes.'),(63591,3,1,45,23,'E a seu pai enviou semelhantemente dez jumentos carregados do melhor do Egito, e dez jumentos carregados de trigo, e pão, e comida para seu pai, para o caminho.'),(63592,3,1,45,24,'E despediu os seus irmãos, e partiram; e disse-lhes: Não contendais pelo caminho.'),(63593,3,1,45,25,'E subiram do Egito e vieram à terra de Canaã, a Jacó, seu pai.'),(63594,3,1,45,26,'Então, lhe anunciaram, dizendo: José ainda vive e ele também é regente em toda a terra do Egito. E o seu coração desmaiou, porque não os acreditava.'),(63595,3,1,45,27,'Porém, havendo-lhe eles contado todas as palavras de José que ele lhes falara, e vendo ele os carros que José enviara para levá-lo, reviveu o espírito de Jacó, seu pai.'),(63596,3,1,45,28,'E disse Israel: Basta; ainda vive meu filho José; eu irei e o verei antes que eu morra.'),(63597,3,1,46,1,'E partiu Israel com tudo quanto tinha, e veio a Berseba, e ofereceu sacrifícios ao Deus de Isaque, seu pai.'),(63598,3,1,46,2,'E falou Deus a Israel em visões, de noite, e disse: Jacó! Jacó! E ele disse: Eis-me aqui.'),(63599,3,1,46,3,'E disse: Eu sou Deus, o Deus de teu pai; não temas descer ao Egito, porque eu te farei ali uma grande nação.'),(63600,3,1,46,4,'E descerei contigo ao Egito e certamente te farei tornar a subir; e José porá a sua mão sobre os teus olhos.'),(63601,3,1,46,5,'Então, levantou-se Jacó de Berseba; e os filhos de Israel levaram Jacó, seu pai, e seus meninos, e as suas mulheres, nos carros que Faraó enviara para o levar.'),(63602,3,1,46,6,'E tomaram o seu gado e a sua fazenda que tinham adquirido na terra de Canaã e vieram ao Egito, Jacó e toda a sua semente com ele.'),(63603,3,1,46,7,'Os seus filhos, e os filhos de seus filhos com ele, as suas filhas, e as filhas de seus filhos, e toda a sua semente levou consigo ao Egito.'),(63604,3,1,46,8,'E estes são os nomes dos filhos de Israel, que vieram ao Egito, Jacó e seus filhos: Rúben, o primogênito de Jacó,'),(63605,3,1,46,9,'e os filhos de Rúben: Enoque, e Palu, e Hezrom, e Carmi.'),(63606,3,1,46,10,'E os filhos de Simeão: Jemuel, e Jamim, e Oade, e Jaquim, e Zoar, e Saul, filho de uma mulher cananeia.'),(63607,3,1,46,11,'E os filhos de Levi: Gérson, Coate e Merari.'),(63608,3,1,46,12,'E os filhos de Judá: Er, e Onã, e Selá, e Perez, e Zerá. Er e Onã, porém, morreram na terra de Canaã; e os filhos de Perez foram Esrom e Hamul.'),(63609,3,1,46,13,'E os filhos de Issacar: Tola, e Puva, e Jó, e Sinrom.'),(63610,3,1,46,14,'E os filhos de Zebulom: Serede, e Elom, e Jaleel.'),(63611,3,1,46,15,'Estes são os filhos de Leia, que deu a Jacó em Padã-Arã, com Diná, sua filha; todas as almas de seus filhos e de suas filhas foram trinta e três.'),(63612,3,1,46,16,'E os filhos de Gade: Zifiom, e Hagi, e Suni, e Esbom, e Eri, e Arodi, e Areli.'),(63613,3,1,46,17,'E os filhos de Aser: Imna, e Isvá, e Isvi, e Berias, e Será, a irmã deles; e os filhos de Berias: Héber e Malquiel.'),(63614,3,1,46,18,'Estes são os filhos de Zilpa, a qual Labão deu à sua filha Leia e que deu a Jacó estas dezesseis almas.'),(63615,3,1,46,19,'Os filhos de Raquel, mulher de Jacó: José e Benjamim.'),(63616,3,1,46,20,'E nasceram a José na terra do Egito Manassés e Efraim, que lhe deu Asenate, filha de Potífera, sacerdote de Om.'),(63617,3,1,46,21,'E os filhos de Benjamim: Belá, e Bequer, e Asbel, e Gera, e Naamã, e Eí, e Rôs, e Mupim, e Hupim, e Arde.'),(63618,3,1,46,22,'Estes são os filhos de Raquel, que nasceram a Jacó, ao todo catorze almas.'),(63619,3,1,46,23,'E o filho de Dã: Husim.'),(63620,3,1,46,24,'E os filhos de Naftali: Jazeel, e Guni, e Jezer, e Silém.'),(63621,3,1,46,25,'Estes são os filhos de Bila, a qual Labão deu à sua filha Raquel e que deu estes a Jacó; todas as almas foram sete.'),(63622,3,1,46,26,'Todas as almas que vieram com Jacó ao Egito, que descenderam dele, fora as mulheres dos filhos de Jacó, todas foram sessenta e seis almas.'),(63623,3,1,46,27,'E os filhos de José, que lhe nasceram no Egito, eram duas almas. Todas as almas da casa de Jacó, que vieram ao Egito, foram setenta.'),(63624,3,1,46,28,'E Jacó enviou Judá diante da sua face a José, para o encaminhar a Gósen; e chegaram à terra de Gósen.'),(63625,3,1,46,29,'Então, José aprontou o seu carro e subiu ao encontro de Israel, seu pai, a Gósen. E, mostrando-se-lhe, lançou-se ao seu pescoço e chorou sobre o seu pescoço, longo tempo.'),(63626,3,1,46,30,'E Israel disse a José: Morra eu agora, pois já tenho visto o teu rosto, que ainda vives.'),(63627,3,1,46,31,'Depois, disse José a seus irmãos e à casa de seu pai: Eu subirei, e anunciarei a Faraó, e lhe direi: Meus irmãos e a casa de meu pai, que estavam na terra de Canaã, vieram a mim.'),(63628,3,1,46,32,'E os varões são pastores de ovelhas, porque são homens de gado, e trouxeram consigo as suas ovelhas, e as suas vacas, e tudo o que têm.'),(63629,3,1,46,33,'Quando, pois, acontecer que Faraó vos chamar e disser: Qual é o vosso negócio?'),(63630,3,1,46,34,'Então, direis: Teus servos foram homens de gado desde a nossa mocidade até agora, tanto nós como os nossos pais; para que habiteis na terra de Gósen, porque todo o pastor de ovelhas é abominação para os egípcios.'),(63631,3,1,47,1,'Então, veio José, e anunciou a Faraó, e disse: Meu pai, e os meus irmãos, e as suas ovelhas, e as suas vacas, com tudo o que têm, chegaram da terra de Canaã, e eis que estão na terra de Gósen.'),(63632,3,1,47,2,'E tomou uma parte de seus irmãos, a saber, cinco varões, e os pôs diante de Faraó.'),(63633,3,1,47,3,'Então, disse Faraó a seus irmãos: Qual é o vosso negócio? E eles disseram a Faraó: Teus servos são pastores de ovelhas, tanto nós como nossos pais.'),(63634,3,1,47,4,'Disseram mais a Faraó: Viemos para peregrinar nesta terra; porque não há pasto para as ovelhas de teus servos, porquanto a fome é grave na terra de Canaã; agora, pois, rogamos-te que teus servos habitem na terra de Gósen.'),(63635,3,1,47,5,'Então, falou Faraó a José, dizendo: Teu pai e teus irmãos vieram a ti.'),(63636,3,1,47,6,'A terra do Egito está diante da tua face; no melhor da terra faze habitar teu pai e teus irmãos; habitem na terra de Gósen; e, se sabes que entre eles há homens valentes, os porás por maiorais do gado, sobre o que eu tenho.'),(63637,3,1,47,7,'E trouxe José a Jacó, seu pai, e o pôs diante de Faraó; e Jacó abençoou a Faraó.'),(63638,3,1,47,8,'E Faraó disse a Jacó: Quantos são os dias dos anos de tua vida?'),(63639,3,1,47,9,'E Jacó disse a Faraó: Os dias dos anos das minhas peregrinações são cento e trinta anos; poucos e maus foram os dias dos anos da minha vida e não chegaram aos dias dos anos da vida de meus pais, nos dias das suas peregrinações.'),(63640,3,1,47,10,'E Jacó abençoou a Faraó e saiu de diante da face de Faraó.'),(63641,3,1,47,11,'E José fez habitar a seu pai e seus irmãos e deu-lhes possessão na terra do Egito, no melhor da terra, na terra de Ramessés, como Faraó ordenara.'),(63642,3,1,47,12,'E José sustentou de pão a seu pai, e a seus irmãos, e a toda a casa de seu pai, segundo as suas famílias.'),(63643,3,1,47,13,'E não havia pão em toda a terra, porque a fome era mui grave; de maneira que a terra do Egito e a terra de Canaã desfaleciam por causa da fome.'),(63644,3,1,47,14,'Então, José recolheu todo o dinheiro que se achou na terra do Egito e na terra de Canaã, pelo trigo que compravam; e José trouxe o dinheiro à casa de Faraó.'),(63645,3,1,47,15,'Acabando-se, pois, o dinheiro na terra do Egito e na terra de Canaã, vieram todos os egípcios a José, dizendo: Dá-nos pão; por que morreremos em tua presença? Porquanto o dinheiro nos falta.'),(63646,3,1,47,16,'E José disse: Dai o vosso gado, e eu vo-lo darei por vosso gado, se falta o dinheiro.'),(63647,3,1,47,17,'Então, trouxeram o seu gado a José; e José deu-lhes pão em troca de cavalos, e das ovelhas, e das vacas, e dos jumentos; e os sustentou de pão aquele ano por todo o seu gado.'),(63648,3,1,47,18,'E, acabado aquele ano, vieram a ele no segundo ano e disseram-lhe: Não ocultaremos ao meu senhor que o dinheiro é acabado, e meu senhor possui os animais; nenhuma outra coisa nos ficou diante da face de meu senhor, senão o nosso corpo e a nossa terra.'),(63649,3,1,47,19,'Por que morreremos diante dos teus olhos, tanto nós como a nossa terra? Compra-nos a nós e à nossa terra por pão, e nós e a nossa terra seremos servos de Faraó; dá semente para que vivamos e não morramos, e a terra não se desole.'),(63650,3,1,47,20,'Assim, José comprou toda a terra do Egito para Faraó, porque os egípcios venderam cada um o seu campo, porquanto a fome era extrema sobre eles; e a terra ficou sendo de Faraó.'),(63651,3,1,47,21,'E, quanto ao povo, fê-lo passar às cidades, desde uma extremidade da terra do Egito até à outra extremidade.'),(63652,3,1,47,22,'Somente a terra dos sacerdotes não a comprou, porquanto os sacerdotes tinham porção de Faraó e eles comiam a sua porção que Faraó lhes tinha dado; por isso, não venderam a sua terra.'),(63653,3,1,47,23,'Então, disse José ao povo: Eis que hoje vos tenho comprado a vós e a vossa terra para Faraó; eis aí tendes semente para vós, para que semeeis a terra.'),(63654,3,1,47,24,'Há de ser, porém, que das colheitas dareis o quinto a Faraó, e as quatro partes serão vossas, para semente do campo, e para o vosso mantimento, e dos que estão nas vossas casas, e para que comam vossos meninos.'),(63655,3,1,47,25,'E disseram: A vida nos tens dado; achemos graça aos olhos de meu senhor e seremos servos de Faraó.'),(63656,3,1,47,26,'José, pois, pôs isto por estatuto, até ao dia de hoje, sobre a terra do Egito: que Faraó tirasse o quinto; só a terra dos sacerdotes não ficou sendo de Faraó.'),(63657,3,1,47,27,'Assim, habitou Israel na terra do Egito, na terra de Gósen, e nela tomaram possessão, e frutificaram, e multiplicaram-se muito.'),(63658,3,1,47,28,'E Jacó viveu na terra do Egito dezessete anos; de sorte que os dias de Jacó, os anos da sua vida, foram cento e quarenta e sete anos.'),(63659,3,1,47,29,'Chegando-se, pois, o tempo da morte de Israel, chamou a José, seu filho, e disse-lhe: Se agora tenho achado graça aos teus olhos, rogo-te que ponhas a tua mão debaixo da minha coxa, e usa comigo de beneficência e verdade; rogo-te que me não enterres no Egito,'),(63660,3,1,47,30,'mas que eu jaza com os meus pais; por isso, me levarás do Egito e me sepultarás na sepultura deles. E ele disse: Farei conforme a tua palavra.'),(63661,3,1,47,31,'E disse ele: Jura-me. E ele jurou-lhe; e Israel inclinou-se sobre a cabeceira da cama.'),(63662,3,1,48,1,'E aconteceu, depois destas coisas, que disseram a José: Eis que teu pai está enfermo. Então, tomou consigo os seus dois filhos, Manassés e Efraim.'),(63663,3,1,48,2,'E um deu parte a Jacó e disse: Eis que José, teu filho, vem a ti. E esforçou-se Israel e assentou-se sobre a cama.'),(63664,3,1,48,3,'E Jacó disse a José: O Deus Todo-Poderoso me apareceu em Luz, na terra de Canaã, e me abençoou,'),(63665,3,1,48,4,'e me disse: Eis que te farei frutificar e multiplicar, e te porei por multidão de povos, e darei esta terra à tua semente depois de ti, em possessão perpétua.'),(63666,3,1,48,5,'Agora, pois, os teus dois filhos, que te nasceram na terra do Egito, antes que eu viesse a ti no Egito, são meus; Efraim e Manassés serão meus, como Rúben e Simeão.'),(63667,3,1,48,6,'Mas a tua geração, que gerarás depois deles, será tua; segundo o nome de seus irmãos serão chamados na sua herança.'),(63668,3,1,48,7,'Vindo, pois, eu de Padã, me morreu Raquel na terra de Canaã, no caminho, quando ainda ficava um pequeno espaço de terra para vir a Efrata; e eu a sepultei ali, no caminho de Efrata, que é Belém.'),(63669,3,1,48,8,'E Israel viu os filhos de José e disse: Quem são estes?'),(63670,3,1,48,9,'E José disse a seu pai: Eles são meus filhos, que Deus me tem dado aqui. E ele disse: Peço-te, traze-mos aqui, para que os abençoe.'),(63671,3,1,48,10,'Os olhos, porém, de Israel eram carregados de velhice, já não podia ver bem; e fê-los chegar a ele, e beijou-os e abraçou-os.'),(63672,3,1,48,11,'E Israel disse a José: Eu não cuidara ver o teu rosto; e eis que Deus me fez ver a tua semente também.'),(63673,3,1,48,12,'Então, José os tirou de seus joelhos e inclinou-se à terra diante da sua face.'),(63674,3,1,48,13,'E tomou José a ambos, a Efraim na sua mão direita, à esquerda de Israel, e a Manassés na sua mão esquerda, à direita de Israel, e fê-los chegar a ele.'),(63675,3,1,48,14,'Mas Israel estendeu a sua mão direita e a pôs sobre a cabeça de Efraim, ainda que era o menor, e a sua esquerda sobre a cabeça de Manassés, dirigindo as suas mãos avisadamente, ainda que Manassés era o primogênito.'),(63676,3,1,48,15,'E abençoou a José e disse: O Deus, em cuja presença andaram os meus pais Abraão e Isaque, o Deus que me sustentou, desde que eu nasci até este dia,'),(63677,3,1,48,16,'o Anjo que me livrou de todo o mal, abençoe estes rapazes; e seja chamado neles o meu nome e o nome de meus pais Abraão e Isaque; e multipliquem-se, como peixes em multidão, no meio da terra.'),(63678,3,1,48,17,'Vendo, pois, José que seu pai punha a sua mão direita sobre a cabeça de Efraim, foi mau aos seus olhos; e tomou a mão de seu pai, para a transpor de sobre a cabeça de Efraim à cabeça de Manassés.'),(63679,3,1,48,18,'E José disse a seu pai: Não assim, meu pai, porque este é o primogênito; põe a tua mão direita sobre a sua cabeça.'),(63680,3,1,48,19,'Mas seu pai o recusou e disse: Eu o sei, filho meu, eu o sei; também ele será um povo e também ele será grande; contudo, o seu irmão menor será maior que ele, e a sua semente será uma multidão de nações.'),(63681,3,1,48,20,'Assim, os abençoou naquele dia, dizendo: Em ti Israel abençoará, dizendo: Deus te ponha como a Efraim e como a Manassés. E pôs a Efraim diante de Manassés.'),(63682,3,1,48,21,'Depois, disse Israel a José: Eis que eu morro, mas Deus será convosco e vos fará tornar à terra de vossos pais.'),(63683,3,1,48,22,'E eu te tenho dado a ti um pedaço de terra mais que a teus irmãos, o qual tomei com a minha espada e com o meu arco da mão dos amorreus.'),(63684,3,1,49,1,'Depois, chamou Jacó a seus filhos e disse: Ajuntai-vos, e anunciar-vos-ei o que vos há de acontecer nos derradeiros dias;'),(63685,3,1,49,2,'ajuntai-vos e ouvi, filhos de Jacó; e ouvi a Israel, vosso pai:'),(63686,3,1,49,3,'Rúben, tu és meu primogênito, minha força e o princípio de meu vigor, o mais excelente em alteza e o mais excelente em poder.'),(63687,3,1,49,4,'Inconstante como a água, não serás o mais excelente, porquanto subiste ao leito de teu pai. Então, o contaminaste; subiste à minha cama.'),(63688,3,1,49,5,'Simeão e Levi são irmãos; as suas espadas são instrumentos de violência.'),(63689,3,1,49,6,'No seu secreto conselho, não entre minha alma; com a sua congregação, minha glória não se ajunte; porque, no seu furor, mataram varões e, na sua teima, arrebataram bois.'),(63690,3,1,49,7,'Maldito seja o seu furor, pois era forte, e a sua ira, pois era dura; eu os dividirei em Jacó e os espalharei em Israel.'),(63691,3,1,49,8,'Judá, a ti te louvarão os teus irmãos; a tua mão será sobre o pescoço de seus inimigos; os filhos de teu pai a ti se inclinarão.'),(63692,3,1,49,9,'Judá é um leãozinho; da presa subiste, filho meu. Encurva-se e deita-se como um leão e como um leão velho; quem o despertará?'),(63693,3,1,49,10,'O cetro não se arredará de Judá, nem o legislador dentre seus pés, até que venha Siló; e a ele se congregarão os povos.'),(63694,3,1,49,11,'Ele amarrará o seu jumentinho à vide e o filho da sua jumenta, à cepa mais excelente; ele lavará a sua veste no vinho e a sua capa, em sangue de uvas.'),(63695,3,1,49,12,'Os olhos serão vermelhos de vinho, e os dentes, brancos de leite.'),(63696,3,1,49,13,'Zebulom habitará no porto dos mares e será como porto dos navios; e o seu termo será em Sidom.'),(63697,3,1,49,14,'Issacar é jumento de fortes ossos, deitado entre dois fardos.'),(63698,3,1,49,15,'E viu ele que o descanso era bom e que a terra era deliciosa, e abaixou o seu ombro para acarretar, e serviu debaixo de tributo.'),(63699,3,1,49,16,'Dã julgará o seu povo, como uma das tribos de Israel.'),(63700,3,1,49,17,'Dã será serpente junto ao caminho, uma víbora junto à vereda, que morde os calcanhares do cavalo e faz cair o seu cavaleiro por detrás.'),(63701,3,1,49,18,'A tua salvação espero, ó Senhor!'),(63702,3,1,49,19,'Quanto a Gade, uma tropa o acometerá; mas ele a acometerá por fim.'),(63703,3,1,49,20,'De Aser, o seu pão será abundante e ele dará delícias reais.'),(63704,3,1,49,21,'Naftali é uma cerva solta; ele dá palavras formosas.'),(63705,3,1,49,22,'José é um ramo frutífero, ramo frutífero junto à fonte; seus ramos correm sobre o muro.'),(63706,3,1,49,23,'Os flecheiros lhe deram amargura, e o flecharam, e o aborreceram.'),(63707,3,1,49,24,'O seu arco, porém, susteve-se no forte, e os braços de suas mãos foram fortalecidos pelas mãos do Valente de Jacó (donde é o Pastor e a Pedra de Israel),'),(63708,3,1,49,25,'pelo Deus de teu pai, o qual te ajudará, e pelo Todo-Poderoso, o qual te abençoará com bênçãos dos céus de cima, com bênçãos do abismo que está debaixo, com bênçãos dos peitos e da madre.'),(63709,3,1,49,26,'As bênçãos de teu pai excederão as bênçãos de meus pais, até à extremidade dos outeiros eternos; elas estarão sobre a cabeça de José e sobre o alto da cabeça do que foi separado de seus irmãos.'),(63710,3,1,49,27,'Benjamim é lobo que despedaça; pela manhã, comerá a presa e, à tarde, repartirá o despojo.'),(63711,3,1,49,28,'Todas estas são as doze tribos de Israel; e isto é o que lhes falou seu pai quando os abençoou; a cada um deles abençoou segundo a sua bênção.'),(63712,3,1,49,29,'Depois, ordenou-lhes e disse-lhes: Eu me congrego ao meu povo; sepultai-me, com meus pais, na cova que está no campo de Efrom, o heteu,'),(63713,3,1,49,30,'na cova que está no campo de Macpela, que está em frente de Manre, na terra de Canaã, a qual Abraão comprou com aquele campo de Efrom, o heteu, por herança de sepultura.'),(63714,3,1,49,31,'Ali, sepultaram Abraão e Sara, sua mulher; ali, sepultaram Isaque e Rebeca, sua mulher; e, ali, eu sepultei Leia.'),(63715,3,1,49,32,'O campo e a cova que está nele foram comprados aos filhos de Hete.'),(63716,3,1,49,33,'Acabando, pois, Jacó de dar mandamentos a seus filhos, encolheu os seus pés na cama, e expirou, e foi congregado ao seu povo.'),(63717,3,1,50,1,'Então, José se lançou sobre o rosto de seu pai, e chorou sobre ele, e o beijou.'),(63718,3,1,50,2,'E José ordenou aos seus servos, os médicos, que embalsamassem o seu pai; e os médicos embalsamaram Israel.'),(63719,3,1,50,3,'E cumpriram-se-lhe quarenta dias, porque assim se cumprem os dias daqueles que se embalsamam; e os egípcios o choraram setenta dias.'),(63720,3,1,50,4,'Passados os dias de seu choro, falou José à casa de Faraó, dizendo: Se agora tenho achado graça aos vossos olhos, rogo-vos que faleis aos ouvidos de Faraó, dizendo:'),(63721,3,1,50,5,'Meu pai me fez jurar, dizendo: Eis que eu morro; em meu sepulcro, que cavei para mim na terra de Canaã, ali me sepultarás. Agora, pois, te peço, que eu suba, para que sepulte o meu pai; então, voltarei.'),(63722,3,1,50,6,'E Faraó disse: Sobe e sepulta o teu pai, como ele te fez jurar.'),(63723,3,1,50,7,'E José subiu para sepultar o seu pai; e subiram com ele todos os servos de Faraó, os anciãos da sua casa e todos os anciãos da terra do Egito,'),(63724,3,1,50,8,'como também toda a casa de José, e seus irmãos, e a casa de seu pai; somente deixaram na terra de Gósen os seus meninos, e as suas ovelhas, e as suas vacas.'),(63725,3,1,50,9,'E subiram também com ele tanto carros como gente a cavalo; e o concurso foi grandíssimo.'),(63726,3,1,50,10,'Chegando eles, pois, à eira do espinhal, que está além do Jordão, fizeram um grande e gravíssimo pranto; e fez a seu pai um grande pranto por sete dias.'),(63727,3,1,50,11,'E, vendo os moradores da terra, os cananeus, o luto na eira do espinhal, disseram: É este o pranto grande dos egípcios. Por isso, chamou-se o seu nome Abel-Mizraim, que está além do Jordão.'),(63728,3,1,50,12,'E fizeram-lhe os seus filhos assim como ele lhes ordenara,'),(63729,3,1,50,13,'pois os seus filhos o levaram à terra de Canaã e o sepultaram na cova do campo de Macpela, que Abraão tinha comprado com o campo, por herança de sepultura, a Efrom, o heteu, em frente de Manre.'),(63730,3,1,50,14,'Depois, tornou José para o Egito, ele, e seus irmãos, e todos os que com ele subiram a sepultar o seu pai, depois de haver sepultado o seu pai.'),(63731,3,1,50,15,'Vendo, então, os irmãos de José que o seu pai já estava morto, disseram: Porventura, nos aborrecerá José e nos pagará certamente todo o mal que lhe fizemos.'),(63732,3,1,50,16,'Portanto, enviaram a José, dizendo: Teu pai mandou, antes da sua morte, dizendo:'),(63733,3,1,50,17,'Assim direis a José: Perdoa, rogo-te, a transgressão de teus irmãos e o seu pecado, porque te fizeram mal; agora, pois, rogamos-te que perdoes a transgressão dos servos do Deus de teu pai. E José chorou quando eles lhe falavam.'),(63734,3,1,50,18,'Depois, vieram também seus irmãos, e prostraram-se diante dele, e disseram: Eis-nos aqui por teus servos.'),(63735,3,1,50,19,'E José lhes disse: Não temais; porque, porventura, estou eu em lugar de Deus?'),(63736,3,1,50,20,'Vós bem intentastes mal contra mim, porém Deus o tornou em bem, para fazer como se vê neste dia, para conservar em vida a um povo grande.'),(63737,3,1,50,21,'Agora, pois, não temais; eu vos sustentarei a vós e a vossos meninos. Assim, os consolou e falou segundo o coração deles.'),(63738,3,1,50,22,'José, pois, habitou no Egito, ele e a casa de seu pai; e viveu José cento e dez anos.'),(63739,3,1,50,23,'E viu José os filhos de Efraim, da terceira geração; também os filhos de Maquir, filho de Manassés, nasceram sobre os joelhos de José.'),(63740,3,1,50,24,'E disse José a seus irmãos: Eu morro, mas Deus certamente vos visitará e vos fará subir desta terra para a terra que jurou a Abraão, a Isaque e a Jacó.'),(63741,3,1,50,25,'E José fez jurar os filhos de Israel, dizendo: Certamente, vos visitará Deus, e fareis transportar os meus ossos daqui.'),(63742,3,1,50,26,'E morreu José da idade de cento e dez anos; e o embalsamaram e o puseram num caixão no Egito.'),(63743,3,2,1,1,'Estes, pois, são os nomes dos filhos de Israel, que entraram no Egito com Jacó; cada um entrou com sua casa:'),(63744,3,2,1,2,'Rúben, Simeão, Levi e Judá;'),(63745,3,2,1,3,'Issacar, Zebulom e Benjamim;'),(63746,3,2,1,4,'Dã, Naftali, Gade e Aser.'),(63747,3,2,1,5,'Todas as almas, pois, que descenderam de Jacó foram setenta almas; José, porém, estava no Egito.'),(63748,3,2,1,6,'Sendo, pois, José falecido, e todos os seus irmãos, e toda aquela geração,'),(63749,3,2,1,7,'os filhos de Israel frutificaram, e aumentaram muito, e multiplicaram-se, e foram fortalecidos grandemente; de maneira que a terra se encheu deles.'),(63750,3,2,1,8,'Depois, levantou-se um novo rei sobre o Egito, que não conhecera a José,'),(63751,3,2,1,9,'o qual disse ao seu povo: Eis que o povo dos filhos de Israel é muito e mais poderoso do que nós.'),(63752,3,2,1,10,'Eia, usemos sabiamente para com ele, para que não se multiplique, e aconteça que, vindo guerra, ele também se ajunte com os nossos inimigos, e peleje contra nós, e suba da terra.'),(63753,3,2,1,11,'E os egípcios puseram sobre eles maiorais de tributos, para os afligirem com suas cargas. E edificaram a Faraó cidades de tesouros, Pitom e Ramessés.'),(63754,3,2,1,12,'Mas, quanto mais os afligiam, tanto mais se multiplicavam e tanto mais cresciam; de maneira que se enfadavam por causa dos filhos de Israel.'),(63755,3,2,1,13,'E os egípcios faziam servir os filhos de Israel com dureza;'),(63756,3,2,1,14,'assim, lhes fizeram amargar a vida com dura servidão, em barro e em tijolos, e com todo o trabalho no campo, com todo o seu serviço, em que os serviam com dureza.'),(63757,3,2,1,15,'E o rei do Egito falou às parteiras das hebreias (das quais o nome de uma era Sifrá, e o nome da outra, Puá)'),(63758,3,2,1,16,'e disse: Quando ajudardes no parto as hebreias e as virdes sobre os assentos, se for filho, matai-o; mas, se for filha, então, viva.'),(63759,3,2,1,17,'As parteiras, porém, temeram a Deus e não fizeram como o rei do Egito lhes dissera; antes, conservavam os meninos com vida.'),(63760,3,2,1,18,'Então, o rei do Egito chamou as parteiras e disse-lhes: Por que fizestes isto, que guardastes os meninos com vida?'),(63761,3,2,1,19,'E as parteiras disseram a Faraó: É que as mulheres hebreias não são como as egípcias; porque são vivas e já têm dado à luz os filhos antes que a parteira venha a elas.'),(63762,3,2,1,20,'Portanto, Deus fez bem às parteiras. E o povo se aumentou e se fortaleceu muito.'),(63763,3,2,1,21,'E aconteceu que, como as parteiras temeram a Deus, estabeleceu-lhes casas.'),(63764,3,2,1,22,'Então, ordenou Faraó a todo o seu povo, dizendo: A todos os filhos que nascerem lançareis no rio, mas a todas as filhas guardareis com vida.'),(63765,3,2,2,1,'E foi-se um varão da casa de Levi e casou com uma filha de Levi.'),(63766,3,2,2,2,'E a mulher concebeu, e teve um filho, e, vendo que ele era formoso, escondeu-o três meses.'),(63767,3,2,2,3,'Não podendo, porém, mais escondê-lo, tomou uma arca de juncos e a betumou com betume e pez; e, pondo nela o menino, a pôs nos juncos à borda do rio.'),(63768,3,2,2,4,'E a irmã do menino postou-se de longe, para saber o que lhe havia de acontecer.'),(63769,3,2,2,5,'E a filha de Faraó desceu a lavar-se no rio, e as suas donzelas passeavam pela borda do rio; e ela viu a arca no meio dos juncos, e enviou a sua criada, e a tomou.'),(63770,3,2,2,6,'E, abrindo-a, viu o menino, e eis que o menino chorava; e moveu-se de compaixão dele e disse: Dos meninos dos hebreus é este.'),(63771,3,2,2,7,'Então, disse sua irmã à filha de Faraó: Irei eu a chamar uma ama das hebreias, que crie este menino para ti?'),(63772,3,2,2,8,'E a filha de Faraó disse-lhe: Vai. E foi-se a moça e chamou a mãe do menino.'),(63773,3,2,2,9,'Então, lhe disse a filha de Faraó: Leva este menino e cria-mo; eu te darei teu salário. E a mulher tomou o menino e criou-o.'),(63774,3,2,2,10,'E, sendo o menino já grande, ela o trouxe à filha de Faraó, a qual o adotou; e chamou o seu nome Moisés e disse: Porque das águas o tenho tirado.'),(63775,3,2,2,11,'E aconteceu naqueles dias que, sendo Moisés já grande, saiu a seus irmãos e atentou nas suas cargas; e viu que um varão egípcio feria a um varão hebreu, de seus irmãos.'),(63776,3,2,2,12,'E olhou a uma e a outra banda, e, vendo que ninguém ali havia, feriu ao egípcio, e escondeu-o na areia.'),(63777,3,2,2,13,'E tornou a sair no dia seguinte, e eis que dois varões hebreus contendiam; e disse ao injusto: Por que feres o teu próximo?'),(63778,3,2,2,14,'O qual disse: Quem te tem posto a ti por maioral e juiz sobre nós? Pensas matar-me, como mataste o egípcio? Então, temeu Moisés e disse: Certamente este negócio foi descoberto.'),(63779,3,2,2,15,'Ouvindo, pois, Faraó este caso, procurou matar a Moisés; mas Moisés fugiu de diante da face de Faraó, e habitou na terra de Midiã, e assentou-se junto a um poço.'),(63780,3,2,2,16,'E o sacerdote de Midiã tinha sete filhas, as quais vieram a tirar água, e encheram as pias para dar de beber ao rebanho de seu pai.'),(63781,3,2,2,17,'Então, vieram os pastores e lançaram-nas dali; Moisés, porém, levantou-se, e defendeu-as, e abeberou-lhes o rebanho.'),(63782,3,2,2,18,'E, vindo elas a Reuel, seu pai, ele disse: Por que tornastes hoje tão depressa?'),(63783,3,2,2,19,'E elas disseram: Um homem egípcio nos livrou da mão dos pastores; e também nos tirou água em abundância e abeberou o rebanho.'),(63784,3,2,2,20,'E disse a suas filhas: E onde está ele? Por que deixastes o homem? Chamai-o para que coma pão.'),(63785,3,2,2,21,'E Moisés consentiu em morar com aquele homem; e ele deu a Moisés sua filha Zípora,'),(63786,3,2,2,22,'a qual teve um filho, e ele chamou o seu nome Gérson, porque disse: Peregrino fui em terra estranha.'),(63787,3,2,2,23,'E aconteceu, depois de muitos destes dias, morrendo o rei do Egito, que os filhos de Israel suspiraram por causa da servidão e clamaram; e o seu clamor subiu a Deus por causa de sua servidão.'),(63788,3,2,2,24,'E ouviu Deus o seu gemido e lembrou-se Deus do seu concerto com Abraão, com Isaque e com Jacó;'),(63789,3,2,2,25,'e atentou Deus para os filhos de Israel e conheceu-os Deus.'),(63790,3,2,3,1,'E apascentava Moisés o rebanho de Jetro, seu sogro, sacerdote em Midiã; e levou o rebanho atrás do deserto e veio ao monte de Deus, a Horebe.'),(63791,3,2,3,2,'E apareceu-lhe o Anjo do Senhor em uma chama de fogo, no meio de uma sarça; e olhou, e eis que a sarça ardia no fogo, e a sarça não se consumia.'),(63792,3,2,3,3,'E Moisés disse: Agora me virarei para lá e verei esta grande visão, porque a sarça se não queima.'),(63793,3,2,3,4,'E, vendo o Senhor que se virava para lá a ver, bradou Deus a ele do meio da sarça e disse: Moisés! Moisés! E ele disse: Eis-me aqui.'),(63794,3,2,3,5,'E disse: Não te chegues para cá; tira os teus sapatos de teus pés; porque o lugar em que tu estás é terra santa.'),(63795,3,2,3,6,'Disse mais: Eu sou o Deus de teu pai, o Deus de Abraão, o Deus de Isaque e o Deus de Jacó. E Moisés encobriu o seu rosto, porque temeu olhar para Deus.'),(63796,3,2,3,7,'E disse o Senhor: Tenho visto atentamente a aflição do meu povo, que está no Egito, e tenho ouvido o seu clamor por causa dos seus exatores, porque conheci as suas dores.'),(63797,3,2,3,8,'Portanto, desci para livrá-lo da mão dos egípcios e para fazê-lo subir daquela terra a uma terra boa e larga, a uma terra que mana leite e mel; ao lugar do cananeu, e do heteu, e do amorreu, e do ferezeu, e do heveu, e do jebuseu.'),(63798,3,2,3,9,'E agora, eis que o clamor dos filhos de Israel chegou a mim, e também tenho visto a opressão com que os egípcios os oprimem.'),(63799,3,2,3,10,'Vem agora, pois, e eu te enviarei a Faraó, para que tires o meu povo, os filhos de Israel, do Egito.'),(63800,3,2,3,11,'Então, Moisés disse a Deus: Quem sou eu, que vá a Faraó e tire do Egito os filhos de Israel?'),(63801,3,2,3,12,'E Deus disse: Certamente eu serei contigo; e isto te será por sinal de que eu te enviei: quando houveres tirado este povo do Egito, servireis a Deus neste monte.'),(63802,3,2,3,13,'Então, disse Moisés a Deus: Eis que quando vier aos filhos de Israel e lhes disser: O Deus de vossos pais me enviou a vós; e eles me disserem: Qual é o seu nome? Que lhes direi?'),(63803,3,2,3,14,'E disse Deus a Moisés: Eu Sou o Que Sou. Disse mais: Assim dirás aos filhos de Israel: Eu Sou me enviou a vós.'),(63804,3,2,3,15,'E Deus disse mais a Moisés: Assim dirás aos filhos de Israel: O Senhor, o Deus de vossos pais, o Deus de Abraão, o Deus de Isaque e o Deus de Jacó, me enviou a vós; este é meu nome eternamente, e este é meu memorial de geração em geração.'),(63805,3,2,3,16,'Vai, e ajunta os anciãos de Israel, e dize-lhes: O Senhor, o Deus de vossos pais, o Deus de Abraão, de Isaque e de Jacó, me apareceu, dizendo: Certamente vos tenho visitado e visto o que vos é feito no Egito.'),(63806,3,2,3,17,'Portanto, eu disse: Far-vos-ei subir da aflição do Egito à terra do cananeu, e do heteu, e do amorreu, e do ferezeu, e do heveu, e do jebuseu, a uma terra que mana leite e mel.'),(63807,3,2,3,18,'E ouvirão a tua voz; e irás, tu e os anciãos de Israel, ao rei do Egito, e dir-lhe-eis: O Senhor, o Deus dos hebreus, nos encontrou; agora, pois, deixa-nos ir caminho de três dias para o deserto, para que sacrifiquemos ao Senhor, nosso Deus.'),(63808,3,2,3,19,'Eu sei, porém, que o rei do Egito não vos deixará ir, nem ainda por uma mão forte.'),(63809,3,2,3,20,'Porque eu estenderei a minha mão e ferirei ao Egito com todas as minhas maravilhas que farei no meio dele; depois, vos deixará ir.'),(63810,3,2,3,21,'E eu darei graça a esse povo aos olhos dos egípcios; e acontecerá que, quando sairdes, não saireis vazios,'),(63811,3,2,3,22,'porque cada mulher pedirá à sua vizinha e à sua hóspeda vasos de prata, e 6vasos de ouro, e vestes, os quais poreis sobre vossos filhos e sobre vossas filhas; e despojareis ao Egito.'),(63812,3,2,4,1,'Então, respondeu Moisés e disse: Mas eis que me não crerão, nem ouvirão a minha voz, porque dirão: O Senhor não te apareceu.'),(63813,3,2,4,2,'E o Senhor disse-lhe: Que é isso na tua mão? E ele disse: Uma vara.'),(63814,3,2,4,3,'E ele disse: Lança-a na terra. Ele a lançou na terra, e tornou-se em cobra; e Moisés fugia dela.'),(63815,3,2,4,4,'Então, disse o Senhor a Moisés: Estende a mão e pega-lhe pela cauda (E estendeu a mão e pegou-lhe pela cauda, e tornou-se em vara na sua mão.);'),(63816,3,2,4,5,'para que creiam que te apareceu o Senhor, o Deus de seus pais, o Deus de Abraão, o Deus de Isaque e o Deus de Jacó.'),(63817,3,2,4,6,'E disse-lhe mais o Senhor: Mete agora a mão no peito. E, tirando-a, eis que sua mão estava leprosa, branca como a neve.'),(63818,3,2,4,7,'E disse: Torna a meter a mão no peito. E tornou a meter a mão no peito; depois, tirou-a do peito, e eis que se tornara como a sua outra carne.'),(63819,3,2,4,8,'E acontecerá que, se eles te não crerem, nem ouvirem a voz do primeiro sinal, crerão a voz do derradeiro sinal;'),(63820,3,2,4,9,'e, se acontecer que ainda não creiam a estes dois sinais, nem ouçam a tua voz, tomarás das águas do rio e as derramarás na terra seca; e as águas que tomarás do rio tornar-se-ão em sangue sobre a terra seca.'),(63821,3,2,4,10,'Então, disse Moisés ao Senhor: Ah! Senhor! Eu não sou homem eloquente, nem de ontem, nem de anteontem, nem ainda desde que tens falado ao teu servo; porque sou pesado de boca e pesado de língua.'),(63822,3,2,4,11,'E disse-lhe o Senhor: Quem fez a boca do homem? Ou quem fez o mudo, ou o surdo, ou o que vê, ou o cego? Não sou eu, o Senhor?'),(63823,3,2,4,12,'Vai, pois, agora, e eu serei com a tua boca e te ensinarei o que hás de falar.'),(63824,3,2,4,13,'Ele, porém, disse: Ah! Senhor! Envia por mão daquele a quem tu hás de enviar.'),(63825,3,2,4,14,'Então, se acendeu a ira do Senhor contra Moisés, e disse: Não é Arão, o levita, teu irmão? Eu sei que ele falará muito bem; e eis que ele também sai ao teu encontro; e, vendo-te, se alegrará em seu coração.'),(63826,3,2,4,15,'E tu lhe falarás e porás as palavras na sua boca; e eu serei com a tua boca e com a sua boca, ensinando-vos o que haveis de fazer.'),(63827,3,2,4,16,'E ele falará por ti ao povo; e acontecerá que ele te será por boca, e tu lhe serás por Deus.'),(63828,3,2,4,17,'Toma, pois, esta vara na tua mão, com que farás os sinais.'),(63829,3,2,4,18,'Então, foi-se Moisés, e voltou para Jetro, seu sogro, e disse-lhe: Eu irei agora e tornarei a meus irmãos que estão no Egito, para ver se ainda vivem. Disse, pois, Jetro a Moisés: Vai em paz.'),(63830,3,2,4,19,'Disse também o Senhor a Moisés em Midiã: Vai, volta para o Egito; porque todos os que buscavam a tua alma morreram.'),(63831,3,2,4,20,'Tomou, pois, Moisés sua mulher e seus filhos, e os levou sobre um jumento, e tornou à terra do Egito; e Moisés tomou a vara de Deus na sua mão.'),(63832,3,2,4,21,'E disse o Senhor a Moisés: Quando voltares ao Egito, atenta que faças diante de Faraó todas as maravilhas que tenho posto na tua mão; mas eu endurecerei o seu coração, para que não deixe ir o povo.'),(63833,3,2,4,22,'Então, dirás a Faraó: Assim diz o Senhor: Israel é meu filho, meu primogênito.'),(63834,3,2,4,23,'E eu te tenho dito: Deixa ir o meu filho, para que me sirva; mas tu recusaste deixá-lo ir; eis que eu matarei a teu filho, o teu primogênito.'),(63835,3,2,4,24,'E aconteceu no caminho, numa estalagem, que o Senhor o encontrou e o quis matar.'),(63836,3,2,4,25,'Então, Zípora tomou uma pedra aguda, e circuncidou o prepúcio de seu filho, e o lançou a seus pés, e disse: Certamente me és um esposo sanguinário.'),(63837,3,2,4,26,'E desviou-se dele. Então, ela disse: Esposo sanguinário, por causa da circuncisão.'),(63838,3,2,4,27,'Disse também o Senhor a Arão: Vai ao encontro de Moisés, ao deserto. E ele foi, encontrou-o no monte de Deus e o beijou.'),(63839,3,2,4,28,'E anunciou Moisés a Arão todas as palavras do Senhor, que o enviara, e todos os sinais que lhe mandara.'),(63840,3,2,4,29,'Então, foram Moisés e Arão e ajuntaram todos os anciãos dos filhos de Israel.'),(63841,3,2,4,30,'E Arão falou todas as palavras que o Senhor falara a Moisés e fez os sinais perante os olhos do povo.'),(63842,3,2,4,31,'E o povo creu; e ouviram que o Senhor visitava aos filhos de Israel e que via a sua aflição; e inclinaram-se e adoraram.'),(63843,3,2,5,1,'E, depois, foram Moisés e Arão e disseram a Faraó: Assim diz o Senhor, Deus de Israel: Deixa ir o meu povo, para que me celebre uma festa no deserto.'),(63844,3,2,5,2,'Mas Faraó disse: Quem é o Senhor, cuja voz eu ouvirei, para deixar ir Israel? Não conheço o Senhor, nem tampouco deixarei ir Israel.'),(63845,3,2,5,3,'E eles disseram: O Deus dos hebreus nos encontrou; portanto, deixa-nos agora ir caminho de três dias ao deserto, para que ofereçamos sacrifícios ao Senhor e ele não venha sobre nós com pestilência ou com espada.'),(63846,3,2,5,4,'Então, disse-lhes o rei do Egito: Moisés e Arão, por que fazeis cessar o povo das suas obras? Ide a vossas cargas.'),(63847,3,2,5,5,'E disse também Faraó: Eis que o povo da terra já é muito, e vós os fazeis abandonar as suas cargas.'),(63848,3,2,5,6,'Portanto, deu ordem Faraó naquele mesmo dia aos exatores do povo e aos seus oficiais, dizendo:'),(63849,3,2,5,7,'Daqui em diante não torneis a dar palha ao povo, para fazer tijolos, como fizestes ontem e anteontem; vão eles mesmos e colham palha para si.'),(63850,3,2,5,8,'E lhes imporeis a conta dos tijolos que fizeram ontem e anteontem; nada diminuireis dela, porque eles estão ociosos; por isso, clamam, dizendo: Vamos, sacrifiquemos ao nosso Deus.'),(63851,3,2,5,9,'Agrave-se o serviço sobre estes homens, para que se ocupem nele e não confiem em palavras de mentira.'),(63852,3,2,5,10,'Então, saíram os exatores do povo, e seus oficiais, e falaram ao povo, dizendo: Assim diz Faraó: Eu não vos darei palha;'),(63853,3,2,5,11,'ide vós mesmos, e tomai vós palha de onde a achardes; porque nada se diminuirá de vosso serviço.'),(63854,3,2,5,12,'Então, o povo se espalhou por toda a terra do Egito, a colher restolho em lugar de palha.'),(63855,3,2,5,13,'E os exatores os apertavam, dizendo: Acabai vossa obra, a tarefa de cada dia, como quando havia palha.'),(63856,3,2,5,14,'E foram açoitados os oficiais dos filhos de Israel, que os exatores de Faraó tinham posto sobre eles, dizendo estes: Por que não acabastes vossa tarefa ontem e hoje, fazendo tijolos como antes?'),(63857,3,2,5,15,'Pelo que se foram os oficiais dos filhos de Israel e clamaram a Faraó, dizendo: Por que fazes assim a teus servos?'),(63858,3,2,5,16,'Palha não se dá a teus servos, e nos dizem: Fazei tijolos; e eis que teus servos são açoitados; porém o teu povo tem a culpa.'),(63859,3,2,5,17,'Mas ele disse: Vós sois ociosos; vós sois ociosos; por isso, dizeis: Vamos, sacrifiquemos ao Senhor.'),(63860,3,2,5,18,'Ide, pois, agora, trabalhai; palha, porém, não se vos dará; contudo, dareis a conta dos tijolos.'),(63861,3,2,5,19,'Então, os oficiais dos filhos de Israel viram-se em aflição, porquanto se dizia: Nada diminuireis de vossos tijolos, da tarefa do dia no seu dia.'),(63862,3,2,5,20,'E encontraram a Moisés e a Arão, que estavam defronte deles, quando saíram de Faraó.'),(63863,3,2,5,21,'E disseram-lhes: O Senhor atente sobre vós e julgue isso, porquanto fizestes o nosso cheiro repelente diante de Faraó e diante de seus servos, dando-lhes a espada nas mãos, para nos matar.'),(63864,3,2,5,22,'Então, tornou Moisés ao Senhor e disse: Senhor! Por que fizeste mal a este povo? Por que me enviaste?'),(63865,3,2,5,23,'Porque, desde que entrei a Faraó para falar em teu nome, ele maltratou a este povo; e, de nenhuma maneira, livraste o teu povo.'),(63866,3,2,6,1,'Então, disse o Senhor a Moisés: Agora verás o que hei de fazer a Faraó; porque, por mão poderosa, os deixará ir; sim, por mão poderosa, os lançará de sua terra.'),(63867,3,2,6,2,'Falou mais Deus a Moisés e disse: Eu sou o Senhor.'),(63868,3,2,6,3,'E eu apareci a Abraão, e a Isaque, e a Jacó, como o Deus Todo-Poderoso; mas pelo meu nome, o Senhor, não lhes fui perfeitamente conhecido.'),(63869,3,2,6,4,'E também estabeleci o meu concerto com eles, para dar-lhes a terra de Canaã, a terra de suas peregrinações, na qual foram peregrinos.'),(63870,3,2,6,5,'E também tenho ouvido o gemido dos filhos de Israel, aos quais os egípcios escravizam, e me lembrei do meu concerto.'),(63871,3,2,6,6,'Portanto, dize aos filhos de Israel: Eu sou o Senhor, e vos tirarei de debaixo das cargas dos egípcios, vos livrarei da sua servidão e vos resgatarei com braço estendido e com juízos grandes.'),(63872,3,2,6,7,'E eu vos tomarei por meu povo, e serei vosso Deus; e sabereis que eu sou o Senhor, vosso Deus, que vos tiro de debaixo das cargas dos egípcios;'),(63873,3,2,6,8,'e eu vos levarei à terra, acerca da qual levantei a mão, que a daria a Abraão, e a Isaque, e a Jacó, e vo-la darei por herança, eu, o Senhor.'),(63874,3,2,6,9,'Deste modo falou Moisés aos filhos de Israel, mas eles não ouviram a Moisés, por causa da ânsia do espírito e da dura servidão.'),(63875,3,2,6,10,'Falou mais o Senhor a Moisés, dizendo:'),(63876,3,2,6,11,'Entra e fala a Faraó, rei do Egito, que deixe sair os filhos de Israel da sua terra.'),(63877,3,2,6,12,'Moisés, porém, falou perante o Senhor, dizendo: Eis que os filhos de Israel me não têm ouvido; como, pois, me ouvirá Faraó? Também eu sou incircunciso de lábios.'),(63878,3,2,6,13,'Todavia, o Senhor falou a Moisés e a Arão e deu-lhes mandamento para os filhos de Israel e para Faraó, rei do Egito, para que tirassem os filhos de Israel da terra do Egito.'),(63879,3,2,6,14,'Estas são as cabeças das casas de seus pais: Os filhos de Rúben, o primogênito de Israel: Enoque e Palu, Hezrom e Carmi; estas são as famílias de Rúben.'),(63880,3,2,6,15,'E os filhos de Simeão: Jemuel, e Jamim, e Oade, e Jaquim, e Zoar, e Saul, filho de uma cananeia; estas são as famílias de Simeão.'),(63881,3,2,6,16,'E estes são os nomes dos filhos de Levi, segundo as suas gerações: Gérson, e Coate, e Merari; e os anos da vida de Levi foram cento e trinta e sete anos.'),(63882,3,2,6,17,'Os filhos de Gérson: Libni e Simei, segundo as suas famílias;'),(63883,3,2,6,18,'e os filhos de Coate: Anrão, e Isar, e Hebrom, e Uziel; e os anos da vida de Coate foram cento e trinta e três anos.'),(63884,3,2,6,19,'E os filhos de Merari: Mali e Musi; estas são as famílias de Levi, segundo as suas gerações.'),(63885,3,2,6,20,'E Anrão tomou por mulher a Joquebede, sua tia, e ela gerou-lhe a Arão e a Moisés; e os anos da vida de Anrão foram cento e trinta e sete anos.'),(63886,3,2,6,21,'E os filhos de Isar: Corá, e Nefegue, e Zicri.'),(63887,3,2,6,22,'E os filhos de Uziel: Misael, e Elzafã, e Sitri.'),(63888,3,2,6,23,'E Arão tomou por mulher a Eliseba, filha de Aminadabe, irmã de Naassom; e ela gerou-lhe a Nadabe, e Abiú, e Eleazar, e Itamar.'),(63889,3,2,6,24,'E os filhos de Corá: Assir, e Elcana, e Abiasafe; estas são as famílias dos coraítas.'),(63890,3,2,6,25,'E Eleazar, filho de Arão, tomou para si por mulher uma das filhas de Putiel, e ela gerou-lhe a Fineias; estas são as cabeças dos pais dos levitas, segundo as suas famílias.'),(63891,3,2,6,26,'Estes são Arão e Moisés, aos quais o Senhor disse: Tirai os filhos de Israel da terra do Egito, segundo os seus exércitos.'),(63892,3,2,6,27,'Estes são os que falaram a Faraó, rei do Egito, para que tirassem do Egito os filhos de Israel; estes são Moisés e Arão.'),(63893,3,2,6,28,'E aconteceu que, naquele dia, quando o Senhor falou a Moisés na terra do Egito,'),(63894,3,2,6,29,'falou o Senhor a Moisés, dizendo: Eu sou o Senhor; dize a Faraó, rei do Egito, tudo quanto eu te digo a ti.'),(63895,3,2,6,30,'Então, disse Moisés perante o Senhor: Eis que eu sou incircunciso de lábios; como, pois, me ouvirá Faraó?'),(63896,3,2,7,1,'Então, disse o Senhor a Moisés: Eis que te tenho posto por Deus sobre Faraó; e Arão, teu irmão, será o teu profeta.'),(63897,3,2,7,2,'Tu falarás tudo o que eu te mandar; e Arão, teu irmão, falará a Faraó que deixe ir os filhos de Israel da sua terra.'),(63898,3,2,7,3,'Eu, porém, endurecerei o coração de Faraó, e multiplicarei na terra do Egito os meus sinais e as minhas maravilhas.'),(63899,3,2,7,4,'Faraó, porém, não vos ouvirá; e eu porei a mão sobre o Egito e tirarei os meus exércitos, o meu povo, os filhos de Israel, da terra do Egito com grandes juízos.'),(63900,3,2,7,5,'Então, os egípcios saberão que eu sou o Senhor, quando estender a mão sobre o Egito e tirar os filhos de Israel do meio deles.'),(63901,3,2,7,6,'Então, fez assim Moisés e Arão; como o Senhor lhes ordenara, assim fizeram.'),(63902,3,2,7,7,'E Moisés era da idade de oitenta anos, e Arão, da idade de oitenta e três anos, quando falaram a Faraó.'),(63903,3,2,7,8,'E o Senhor falou a Moisés e a Arão, dizendo:'),(63904,3,2,7,9,'Quando Faraó vos falar, dizendo: Fazei por vós algum milagre; dirás a Arão: Toma a tua vara e lança-a diante de Faraó; e se tornará em serpente.'),(63905,3,2,7,10,'Então, Moisés e Arão entraram a Faraó e fizeram assim como o Senhor ordenara; e lançou Arão a sua vara diante de Faraó, e diante dos seus servos, e tornou-se em serpente.'),(63906,3,2,7,11,'E Faraó também chamou os sábios e encantadores; e os magos do Egito fizeram também o mesmo com os seus encantamentos.'),(63907,3,2,7,12,'Porque cada um lançou sua vara, e tornaram-se em serpentes; mas a vara de Arão tragou as varas deles.'),(63908,3,2,7,13,'Porém o coração de Faraó se endureceu, e não os ouviu, como o Senhor tinha dito.'),(63909,3,2,7,14,'Então, disse o Senhor a Moisés: O coração de Faraó está obstinado; recusa deixar ir o povo.'),(63910,3,2,7,15,'Vai pela manhã a Faraó; eis que ele sairá às águas; põe-te em frente dele na praia do rio e tomarás em tua mão a vara que se tornou em cobra.'),(63911,3,2,7,16,'E lhe dirás: O Senhor, o Deus dos hebreus, me tem enviado a ti, dizendo: Deixa ir o meu povo, para que me sirva no deserto; porém eis que até agora não tens ouvido.'),(63912,3,2,7,17,'Assim diz o Senhor: Nisto saberás que eu sou o Senhor: Eis que eu com esta vara, que tenho em minha mão, ferirei as águas que estão no rio, e tornar-se-ão em sangue.'),(63913,3,2,7,18,'E os peixes que estão no rio morrerão, e o rio cheirará mal; e os egípcios nausear-se-ão, bebendo a água do rio.'),(63914,3,2,7,19,'Disse mais o Senhor a Moisés: Dize a Arão: Toma tua vara e estende a mão sobre as águas do Egito, sobre as suas correntes, sobre os seus rios, sobre os seus tanques e sobre todo o ajuntamento das suas águas, para que se tornem em sangue; e haja sangue em toda a terra do Egito, assim nos vasos de madeira como nos de pedra.'),(63915,3,2,7,20,'E Moisés e Arão fizeram assim como o Senhor tinha mandado; e levantou a vara e feriu as águas que estavam no rio, diante dos olhos de Faraó e diante dos olhos de seus servos; e todas as águas do rio se tornaram em sangue.'),(63916,3,2,7,21,'E os peixes que estavam no rio morreram, e o rio fedeu, e os egípcios não podiam beber a água do rio; e houve sangue por toda a terra do Egito.'),(63917,3,2,7,22,'Porém os magos do Egito também fizeram o mesmo com os seus encantamentos; de maneira que o coração de Faraó se endureceu, e não os ouviu, como o Senhor tinha dito.'),(63918,3,2,7,23,'E virou-se Faraó e foi para sua casa; nem ainda nisto pôs seu coração.'),(63919,3,2,7,24,'E todos os egípcios cavaram poços junto ao rio, para beberem água; porquanto não podiam beber das águas do rio.'),(63920,3,2,7,25,'Assim, se cumpriram sete dias, depois que o Senhor ferira o rio.'),(63921,3,2,8,1,'Depois, disse o Senhor a Moisés: Entra a Faraó e dize-lhe: Assim diz o Senhor: Deixa ir o meu povo, para que me sirva.'),(63922,3,2,8,2,'E, se recusares deixá-lo ir, eis que ferirei com rãs todos os teus termos.'),(63923,3,2,8,3,'E o rio criará rãs, que subirão e virão à tua casa, e ao teu dormitório, e sobre a tua cama, e às casas dos teus servos, e sobre o teu povo, e aos teus fornos, e às tuas amassadeiras.'),(63924,3,2,8,4,'E as rãs subirão sobre ti, e sobre o teu povo, e sobre todos os teus servos.'),(63925,3,2,8,5,'Disse mais o Senhor a Moisés: Dize a Arão: Estende a tua mão com tua vara sobre as correntes, e sobre os rios, e sobre os tanques, e faze subir rãs sobre a terra do Egito.'),(63926,3,2,8,6,'E Arão estendeu a mão sobre as águas do Egito, e subiram rãs e cobriram a terra do Egito.'),(63927,3,2,8,7,'Então, os magos fizeram o mesmo com os seus encantamentos; e fizeram subir rãs sobre a terra do Egito.'),(63928,3,2,8,8,'E Faraó chamou a Moisés e a Arão e disse: Rogai ao Senhor que tire as rãs de mim e do meu povo; depois, deixarei ir o povo, para que sacrifiquem ao Senhor.'),(63929,3,2,8,9,'E Moisés disse a Faraó: Tu tenhas glórias sobre mim. Quando orarei por ti, e pelos teus servos, e por teu povo, para tirar as rãs de ti e das suas casas, de sorte que somente fiquem no rio?'),(63930,3,2,8,10,'E ele disse: Amanhã. E Moisés disse: Seja conforme a tua palavra, para que saibas que ninguém há como o Senhor, nosso Deus.'),(63931,3,2,8,11,'E as rãs apartar-se-ão de ti, e das tuas casas, e dos teus servos, e do teu povo; somente ficarão no rio.'),(63932,3,2,8,12,'Então, saiu Moisés e Arão de Faraó; e Moisés clamou ao Senhor por causa das rãs que tinha posto sobre Faraó.'),(63933,3,2,8,13,'E o Senhor fez conforme a palavra de Moisés; e as rãs morreram nas casas, nos pátios e nos campos.'),(63934,3,2,8,14,'E ajuntaram-nas em montões, e a terra cheirou mal.'),(63935,3,2,8,15,'Vendo, pois, Faraó que havia descanso, agravou o seu coração e não os ouviu, como o Senhor tinha dito.'),(63936,3,2,8,16,'Disse mais o Senhor a Moisés: Dize a Arão: Estende a tua vara e fere o pó da terra, para que se torne em piolhos por toda a terra do Egito.'),(63937,3,2,8,17,'E fizeram assim; porque Arão estendeu a mão com a sua vara e feriu o pó da terra, e havia muitos piolhos nos homens e no gado; todo o pó da terra se tornou em piolhos em toda a terra do Egito.'),(63938,3,2,8,18,'E os magos fizeram também assim com os seus encantamentos para produzirem piolhos, mas não puderam; e havia piolhos nos homens e no gado.'),(63939,3,2,8,19,'Então, disseram os magos a Faraó: Isto é o dedo de Deus. Porém o coração de Faraó se endureceu, e não os ouvia, como o Senhor tinha dito.'),(63940,3,2,8,20,'Disse mais o Senhor a Moisés: Levanta-te pela manhã cedo, e põe-te diante de Faraó; eis que ele sairá às águas, e dize-lhe: Assim diz o Senhor: Deixa ir o meu povo, para que me sirva.'),(63941,3,2,8,21,'Porque, se não deixares ir o meu povo, eis que enviarei enxames de moscas sobre ti, e sobre os teus servos, e sobre o teu povo, e às tuas casas; e as casas dos egípcios se encherão destes enxames, e também a terra em que eles estiverem.'),(63942,3,2,8,22,'E, naquele dia, eu separarei a terra de Gósen, em que meu povo habita, a fim de que nela não haja enxames de moscas, para que saibas que eu sou o Senhor no meio desta terra.'),(63943,3,2,8,23,'E porei separação entre o meu povo e o teu povo; amanhã será este sinal.'),(63944,3,2,8,24,'E o Senhor fez assim; e vieram grandes enxames de moscas à casa de Faraó, e às casas dos seus servos, e sobre toda a terra do Egito; a terra foi corrompida destes enxames.'),(63945,3,2,8,25,'Então, chamou Faraó a Moisés e a Arão e disse: Ide e sacrificai ao vosso Deus nesta terra.'),(63946,3,2,8,26,'E Moisés disse: Não convém que façamos assim, porque sacrificaríamos ao Senhor, nosso Deus, a abominação dos egípcios; eis que, se sacrificássemos a abominação dos egípcios perante os seus olhos, não nos apedrejariam eles?'),(63947,3,2,8,27,'Deixa-nos ir caminho de três dias ao deserto, para que sacrifiquemos ao Senhor, nosso Deus, como ele nos dirá.'),(63948,3,2,8,28,'Então, disse Faraó: Deixar-vos-ei ir, para que sacrifiqueis ao Senhor, vosso Deus, no deserto; somente que indo, não vades longe; orai também por mim.'),(63949,3,2,8,29,'E Moisés disse: Eis que saio de ti e orarei ao Senhor, que estes enxames de moscas se retirem amanhã de Faraó, dos seus servos e do seu povo; somente que Faraó não mais me engane, não deixando ir a este povo para sacrificar ao Senhor.'),(63950,3,2,8,30,'Então, saiu Moisés de Faraó e orou ao Senhor.'),(63951,3,2,8,31,'E fez o Senhor conforme a palavra de Moisés, e os enxames de moscas se retiraram de Faraó, dos seus servos e do seu povo; não ficou uma só.'),(63952,3,2,8,32,'Mas endureceu Faraó ainda esta vez seu coração e não deixou ir o povo.'),(63953,3,2,9,1,'Depois, o Senhor disse a Moisés: Entra a Faraó e dize-lhe: Assim diz o Senhor, o Deus dos hebreus: Deixa ir o meu povo, para que me sirva.'),(63954,3,2,9,2,'Porque, se recusares deixá-los ir e ainda por força os detiveres,'),(63955,3,2,9,3,'eis que a mão do Senhor será sobre teu gado, que está no campo, sobre os cavalos, sobre os jumentos, sobre os camelos, sobre os bois e sobre as ovelhas, com pestilência gravíssima.'),(63956,3,2,9,4,'E o Senhor fará separação entre o gado dos israelitas e o gado dos egípcios, para que nada morra de tudo o que for dos filhos de Israel.'),(63957,3,2,9,5,'E o Senhor assinalou certo tempo, dizendo: Amanhã fará o Senhor esta coisa na terra.'),(63958,3,2,9,6,'E o Senhor fez esta coisa no dia seguinte, e todo o gado dos egípcios morreu; porém, do gado dos filhos de Israel, não morreu nenhum.'),(63959,3,2,9,7,'E Faraó enviou a ver, e eis que, do gado de Israel, não morrera nenhum; porém o coração de Faraó se endureceu, e não deixou ir o povo.'),(63960,3,2,9,8,'Então, disse o Senhor a Moisés e a Arão: Tomai os punhos cheios da cinza do forno, e Moisés a espalhe para o céu diante dos olhos de Faraó;'),(63961,3,2,9,9,'e tornar-se-á em pó miúdo sobre toda a terra do Egito, e se tornará em sarna, que arrebente em úlceras nos homens e no gado, por toda a terra do Egito.'),(63962,3,2,9,10,'E eles tomaram a cinza do forno e puseram-se diante de Faraó, e Moisés a espalhou para o céu; e tornou-se em sarna, que arrebentava em úlceras nos homens e no gado;'),(63963,3,2,9,11,'de maneira que os magos não podiam parar diante de Moisés, por causa da sarna; porque havia sarna nos magos e em todos os egípcios.'),(63964,3,2,9,12,'Porém o Senhor endureceu o coração de Faraó, e não os ouviu, como o Senhor tinha dito a Moisés.'),(63965,3,2,9,13,'Então, disse o Senhor a Moisés: Levanta-te pela manhã cedo, e põe-te diante de Faraó, e dize-lhe: Assim diz o Senhor, o Deus dos hebreus: Deixa ir o meu povo, para que me sirva.'),(63966,3,2,9,14,'Porque esta vez enviarei todas as minhas pragas sobre o teu coração, e sobre os teus servos, e sobre o teu povo, para que saibas que não há outro como eu em toda a terra.'),(63967,3,2,9,15,'Porque agora tenho estendido a mão, para te ferir a ti e ao teu povo com pestilência e para que sejas destruído da terra;'),(63968,3,2,9,16,'mas deveras para isto te mantive, para mostrar o meu poder em ti e para que o meu nome seja anunciado em toda a terra.'),(63969,3,2,9,17,'Tu ainda te levantas contra o meu povo, para não os deixar ir?'),(63970,3,2,9,18,'Eis que amanhã, por este tempo, farei chover saraiva mui grave, qual nunca houve no Egito, desde o dia em que foi fundado até agora.'),(63971,3,2,9,19,'Agora, pois, envia, recolhe o teu gado e tudo o que tens no campo; todo homem e animal que for achado no campo e não for recolhido à casa, a saraiva cairá sobre eles, e morrerão.'),(63972,3,2,9,20,'Quem, dos servos de Faraó, temia a palavra do Senhor fez fugir os seus servos e o seu gado para as casas;'),(63973,3,2,9,21,'mas aquele que não tinha aplicado a palavra do Senhor ao seu coração deixou os seus servos e o seu gado no campo.'),(63974,3,2,9,22,'Então, disse o Senhor a Moisés: Estende a mão para o céu, e haverá saraiva em toda a terra do Egito, sobre os homens, e sobre o gado, e sobre toda a erva do campo na terra do Egito.'),(63975,3,2,9,23,'E Moisés estendeu a sua vara para o céu, e o Senhor deu trovões e saraiva, e fogo corria pela terra; e o Senhor fez chover saraiva sobre a terra do Egito.'),(63976,3,2,9,24,'E havia saraiva e fogo misturado entre a saraiva, mui grave, qual nunca houve em toda a terra do Egito, desde que veio a ser uma nação.'),(63977,3,2,9,25,'E a saraiva feriu, em toda a terra do Egito, tudo quanto havia no campo, desde os homens até aos animais; também a saraiva feriu toda a erva do campo e quebrou todas as árvores do campo.'),(63978,3,2,9,26,'Somente na terra de Gósen, onde estavam os filhos de Israel, não havia saraiva.'),(63979,3,2,9,27,'Então, Faraó mandou chamar a Moisés e a Arão e disse-lhes: Esta vez pequei; o Senhor é justo, mas eu e o meu povo, ímpios.'),(63980,3,2,9,28,'Orai ao Senhor (pois que basta) para que não haja mais trovões de Deus nem saraiva; e eu vos deixarei ir, e não ficareis mais aqui.'),(63981,3,2,9,29,'Então, lhe disse Moisés: Em saindo da cidade, estenderei as mãos ao Senhor; os trovões cessarão, e não haverá mais saraiva; para que saibas que a terra é do Senhor.'),(63982,3,2,9,30,'Todavia, quanto a ti e aos teus servos, eu sei que ainda não temereis diante do Senhor Deus.'),(63983,3,2,9,31,'E o linho e a cevada foram feridos, porque a cevada já estava na espiga, e o linho, na cana;'),(63984,3,2,9,32,'mas o trigo e o centeio não foram feridos, porque estavam cobertos.'),(63985,3,2,9,33,'Saiu, pois, Moisés de Faraó, da cidade, e estendeu as mãos ao Senhor; e cessaram os trovões e a saraiva, e a chuva não caiu mais sobre a terra.'),(63986,3,2,9,34,'Vendo Faraó que cessou a chuva, e a saraiva, e os trovões, continuou a pecar; e agravou o seu coração, ele e os seus servos.'),(63987,3,2,9,35,'Assim, o coração de Faraó se endureceu, e não deixou ir os filhos de Israel, como o Senhor tinha dito por Moisés.'),(63988,3,2,10,1,'Depois, disse o Senhor a Moisés: Entra a Faraó, porque tenho agravado o seu coração e o coração de seus servos, para fazer estes meus sinais no meio deles,'),(63989,3,2,10,2,'e para que contes aos ouvidos de teus filhos e dos filhos de teus filhos as coisas que fiz no Egito e os meus sinais que tenho feito entre eles; para que saibais que eu sou o Senhor.'),(63990,3,2,10,3,'Assim, foram Moisés e Arão a Faraó e disseram-lhe: Assim diz o Senhor, o Deus dos hebreus: Até quando recusas humilhar-te diante de mim? Deixa ir o meu povo, para que me sirva.'),(63991,3,2,10,4,'Porque, se ainda recusares deixar ir o meu povo, eis que trarei amanhã gafanhotos aos teus termos,'),(63992,3,2,10,5,'e cobrirão a face da terra, que a terra não se poderá ver; e eles comerão o resto do que escapou, o que ficou da saraiva; também comerão toda árvore que vos cresce no campo;'),(63993,3,2,10,6,'e encherão as tuas casas, e as casas de todos os teus servos, e as casas de todos os egípcios, como nunca viram teus pais, nem os pais de teus pais, desde o dia em que eles foram sobre a terra até o dia de hoje. E virou-se e saiu da presença de Faraó.'),(63994,3,2,10,7,'E os servos de Faraó disseram-lhe: Até quando este nos dá de ser por laço? Deixa ir os homens, para que sirvam ao Senhor, seu Deus; ainda não sabes que o Egito está destruído?'),(63995,3,2,10,8,'Então, Moisés e Arão foram levados outra vez a Faraó, e ele disse-lhes: Ide, servi ao Senhor, vosso Deus. Quais são os que hão de ir?'),(63996,3,2,10,9,'E Moisés disse: Havemos de ir com nossos meninos e com os nossos velhos; com os nossos filhos, e com as nossas filhas, e com as nossas ovelhas, e com os nossos bois havemos de ir; porque festa do Senhor temos.'),(63997,3,2,10,10,'Então, ele lhes disse: Seja o Senhor assim convosco, como eu vos deixarei ir a vós e a vossos filhos; olhai que há mal diante da vossa face.'),(63998,3,2,10,11,'Não será assim; andai agora vós, varões, e servi ao Senhor; pois isso é o que pedistes. E os lançaram da face de Faraó.'),(63999,3,2,10,12,'Então, disse o Senhor a Moisés: Estende a tua mão sobre a terra do Egito, para que os gafanhotos venham sobre a terra do Egito e comam toda a erva da terra, tudo o que deixou a saraiva.'),(64000,3,2,10,13,'Então, estendeu Moisés sua vara sobre a terra do Egito, e o Senhor trouxe sobre a terra um vento oriental todo aquele dia e toda aquela noite; e aconteceu que pela manhã o vento oriental trouxe os gafanhotos.'),(64001,3,2,10,14,'E vieram os gafanhotos sobre toda a terra do Egito e assentaram-se sobre todos os ermos do Egito; mui gravosos foram; antes destes nunca houve tais gafanhotos, nem depois deles virão outros tais.'),(64002,3,2,10,15,'Porque cobriram a face de toda a terra, de modo que a terra se escureceu; e comeram toda a erva da terra e todo o fruto das árvores, que deixara a saraiva; e não ficou verdura alguma nas árvores, nem erva do campo, em toda a terra do Egito.'),(64003,3,2,10,16,'Então, Faraó se apressou a chamar a Moisés e a Arão e disse: Pequei contra o Senhor, vosso Deus, e contra vós.'),(64004,3,2,10,17,'Agora, pois, peço-vos que perdoeis o meu pecado somente desta vez e que oreis ao Senhor, vosso Deus, que tire de mim somente esta morte.'),(64005,3,2,10,18,'E saiu da presença de Faraó e orou ao Senhor.'),(64006,3,2,10,19,'Então, o Senhor trouxe um vento ocidental fortíssimo, o qual levantou os gafanhotos e os lançou no mar Vermelho; nem ainda um gafanhoto ficou em todos os termos do Egito.'),(64007,3,2,10,20,'O Senhor, porém, endureceu o coração de Faraó, e este não deixou ir os filhos de Israel.'),(64008,3,2,10,21,'Então, disse o Senhor a Moisés: Estende a tua mão para o céu, e virão trevas sobre a terra do Egito, trevas que se apalpem.'),(64009,3,2,10,22,'E Moisés estendeu a sua mão para o céu, e houve trevas espessas em toda a terra do Egito por três dias.'),(64010,3,2,10,23,'Não viu um ao outro, e ninguém se levantou do seu lugar por três dias; mas todos os filhos de Israel tinham luz em suas habitações.'),(64011,3,2,10,24,'Então, Faraó chamou a Moisés e disse: Ide, servi ao Senhor; somente fiquem vossas ovelhas e vossas vacas; vão também convosco as vossas crianças.'),(64012,3,2,10,25,'Moisés, porém, disse: Tu também darás em nossas mãos sacrifícios e holocaustos, que ofereçamos ao Senhor, nosso Deus.'),(64013,3,2,10,26,'E também o nosso gado há de ir conosco, nem uma unha ficará; porque daquele havemos de tomar para servir ao Senhor, nosso Deus; porque não sabemos com que havemos de servir ao Senhor, até que cheguemos lá.'),(64014,3,2,10,27,'O Senhor, porém, endureceu o coração de Faraó, e este não os quis deixar ir.'),(64015,3,2,10,28,'E disse-lhe Faraó: Vai-te de mim e guarda-te que não mais vejas o meu rosto; porque, no dia em que vires o meu rosto, morrerás.'),(64016,3,2,10,29,'E disse Moisés: Bem disseste; eu nunca mais verei o teu rosto.'),(64017,3,2,11,1,'E o Senhor disse a Moisés: Ainda uma praga trarei sobre Faraó e sobre o Egito; depois, vos deixará ir daqui; e, quando vos deixar ir totalmente, a toda a pressa vos lançará daqui.'),(64018,3,2,11,2,'Fala agora aos ouvidos do povo, que cada varão peça ao seu vizinho, e cada mulher à sua vizinha, vasos de prata e 12vasos de ouro.'),(64019,3,2,11,3,'E o Senhor deu graça ao povo aos olhos dos egípcios; também o varão Moisés era mui grande na terra do Egito, aos olhos dos servos de Faraó e aos olhos do povo.'),(64020,3,2,11,4,'Disse mais Moisés: Assim o Senhor tem dito: À meia-noite eu sairei pelo meio do Egito;'),(64021,3,2,11,5,'e todo primogênito na terra do Egito morrerá, desde o primogênito de Faraó, que se assenta com ele sobre o seu trono, até ao primogênito da serva que está detrás da mó, e todo primogênito dos animais.'),(64022,3,2,11,6,'E haverá grande clamor em toda a terra do Egito, qual nunca houve semelhante e nunca haverá;'),(64023,3,2,11,7,'mas contra todos os filhos de Israel nem ainda um cão moverá a sua língua, desde os homens até aos animais, para que saibais que o Senhor fez diferença entre os egípcios e os israelitas.'),(64024,3,2,11,8,'Então, todos estes teus servos descerão a mim e se inclinarão diante de mim, dizendo: Sai tu e todo o povo que te segue as pisadas; e, depois, eu sairei. E saiu de Faraó em ardor de ira.'),(64025,3,2,11,9,'O Senhor dissera a Moisés: Faraó vos não ouvirá, para que as minhas maravilhas se multipliquem na terra do Egito.'),(64026,3,2,11,10,'E Moisés e Arão fizeram todas estas maravilhas diante de Faraó; mas o Senhor endureceu o coração de Faraó, que não deixou ir os filhos de Israel da sua terra.'),(64027,3,2,12,1,'E falou o Senhor a Moisés e a Arão na terra do Egito, dizendo:'),(64028,3,2,12,2,'Este mesmo mês vos será o princípio dos meses; este vos será o primeiro dos meses do ano.'),(64029,3,2,12,3,'Falai a toda a congregação de Israel, dizendo: Aos dez deste mês, tome cada um para si um cordeiro, segundo as casas dos pais, um cordeiro para cada casa.'),(64030,3,2,12,4,'Mas, se a família for pequena para um cordeiro, então, tome um só com seu vizinho perto de sua casa, conforme o número das almas; conforme o comer de cada um, fareis a conta para o cordeiro.'),(64031,3,2,12,5,'O cordeiro, ou cabrito, será sem mácula, um macho de um ano, o qual tomareis das ovelhas ou das cabras'),(64032,3,2,12,6,'e o guardareis até ao décimo quarto dia deste mês, e todo o ajuntamento da congregação de Israel o sacrificará à tarde.'),(64033,3,2,12,7,'E tomarão do sangue e pô-lo-ão em ambas as ombreiras e na verga da porta, nas casas em que o comerem.'),(64034,3,2,12,8,'E naquela noite comerão a carne assada no fogo, com pães asmos; com ervas amargosas a comerão.'),(64035,3,2,12,9,'Não comereis dele nada cru, nem cozido em água, senão assado ao fogo; a cabeça com os pés e com a fressura.'),(64036,3,2,12,10,'E nada dele deixareis até pela manhã; mas o que dele ficar até pela manhã, queimareis no fogo.'),(64037,3,2,12,11,'Assim, pois, o comereis: os vossos lombos cingidos, os vossos sapatos nos pés, e o vosso cajado na mão; e o comereis apressadamente; esta é a Páscoa do Senhor.'),(64038,3,2,12,12,'E eu passarei pela terra do Egito esta noite e ferirei todo primogênito na terra do Egito, desde os homens até aos animais; e sobre todos os deuses do Egito farei juízos. Eu sou o Senhor.'),(64039,3,2,12,13,'E aquele sangue vos será por sinal nas casas em que estiverdes; vendo eu sangue, passarei por cima de vós, e não haverá entre vós praga de mortandade, quando eu ferir a terra do Egito.'),(64040,3,2,12,14,'E este dia vos será por memória, e celebrá-lo-eis por festa ao Senhor; nas vossas gerações o celebrareis por estatuto perpétuo.'),(64041,3,2,12,15,'Sete dias comereis pães asmos; ao primeiro dia, tirareis o fermento das vossas casas; porque qualquer que comer pão levedado, desde o primeiro até ao sétimo dia, aquela alma será cortada de Israel.'),(64042,3,2,12,16,'E, ao primeiro dia, haverá santa convocação; também, ao sétimo dia, tereis santa convocação; nenhuma obra se fará neles, senão o que cada alma houver de comer; isso somente aprontareis para vós.'),(64043,3,2,12,17,'Guardai, pois, a Festa dos Pães Asmos, porque naquele mesmo dia tirei vossos exércitos da terra do Egito; pelo que guardareis este dia nas vossas gerações por estatuto perpétuo.'),(64044,3,2,12,18,'No primeiro mês, aos catorze dias do mês, à tarde, comereis pães asmos até vinte e um do mês à tarde.'),(64045,3,2,12,19,'Por sete dias não se ache nenhum fermento nas vossas casas; porque qualquer que comer pão levedado, aquela alma será cortada da congregação de Israel, assim o estrangeiro como o natural da terra.'),(64046,3,2,12,20,'Nenhuma coisa levedada comereis; em todas as vossas habitações comereis pães asmos.'),(64047,3,2,12,21,'Chamou, pois, Moisés a todos os anciãos de Israel e disse-lhes: Escolhei, e tomai vós cordeiros para vossas famílias, e sacrificai a Páscoa.'),(64048,3,2,12,22,'Então, tomai um molho de hissopo, e molhai-o no sangue que estiver na bacia, e lançai na verga da porta, e em ambas as ombreiras, do sangue que estiver na bacia; porém nenhum de vós saia da porta da sua casa até à manhã.'),(64049,3,2,12,23,'Porque o Senhor passará para ferir aos egípcios, porém, quando vir o sangue na verga da porta e em ambas as ombreiras, o Senhor passará aquela porta e não deixará ao destruidor entrar em vossas casas para vos ferir.'),(64050,3,2,12,24,'Portanto, guardai isto por estatuto para vós e para vossos filhos, para sempre.'),(64051,3,2,12,25,'E acontecerá que, quando entrardes na terra que o Senhor vos dará, como tem dito, guardareis este culto.'),(64052,3,2,12,26,'E acontecerá que, quando vossos filhos vos disserem: Que culto é este vosso?'),(64053,3,2,12,27,'Então, direis: Este é o sacrifício da Páscoa ao Senhor, que passou as casas dos filhos de Israel no Egito, quando feriu aos egípcios e livrou as nossas casas. Então, o povo inclinou-se e adorou.'),(64054,3,2,12,28,'E foram os filhos de Israel e fizeram isso; como o Senhor ordenara a Moisés e a Arão, assim fizeram.'),(64055,3,2,12,29,'E aconteceu, à meia-noite, que o Senhor feriu todos os primogênitos na terra do Egito, desde o primogênito de Faraó, que se sentava em seu trono, até ao primogênito do cativo que estava no cárcere, e todos os primogênitos dos animais.'),(64056,3,2,12,30,'E Faraó levantou-se de noite, ele, e todos os seus servos, e todos os egípcios; e havia grande clamor no Egito, porque não havia casa em que não houvesse um morto.'),(64057,3,2,12,31,'Então, chamou a Moisés e a Arão de noite e disse: Levantai-vos, saí do meio do meu povo, tanto vós como os filhos de Israel; e ide, servi ao Senhor, como tendes dito.'),(64058,3,2,12,32,'Levai também convosco vossas ovelhas e vossas vacas, como tendes dito; e ide e abençoai-me também a mim.'),(64059,3,2,12,33,'E os egípcios apertavam ao povo, apressando-se para lançá-los da terra; porque diziam: Todos seremos mortos.'),(64060,3,2,12,34,'E o povo tomou a sua massa, antes que levedasse, e as suas amassadeiras atadas em suas vestes, sobre seus ombros.'),(64061,3,2,12,35,'Fizeram, pois, os filhos de Israel conforme a palavra de Moisés e pediram aos egípcios vasos de prata, e 14vasos de ouro, e vestes.'),(64062,3,2,12,36,'E o Senhor deu graça ao povo em os olhos dos egípcios, e estes emprestavam-lhes, e eles despojavam os egípcios.'),(64063,3,2,12,37,'Assim, partiram os filhos de Israel de Ramessés para Sucote, coisa de seiscentos mil de pé, somente de varões, sem contar os meninos.'),(64064,3,2,12,38,'E subiu também com eles uma mistura de gente, e ovelhas, e vacas, uma grande multidão de gado.'),(64065,3,2,12,39,'E cozeram bolos asmos da massa que levaram do Egito, porque não se tinha levedado, porquanto foram lançados do Egito; e não se puderam deter, nem prepararam comida.'),(64066,3,2,12,40,'O tempo que os filhos de Israel habitaram no Egito foi de quatrocentos e trinta anos.'),(64067,3,2,12,41,'E aconteceu que, passados os quatrocentos e trinta anos, naquele mesmo dia, todos os exércitos do Senhor saíram da terra do Egito.'),(64068,3,2,12,42,'Esta noite se guardará ao Senhor, porque nela os tirou da terra do Egito; esta é a noite do Senhor, que devem guardar todos os filhos de Israel nas suas gerações.'),(64069,3,2,12,43,'Disse mais o Senhor a Moisés e a Arão: Esta é a ordenança da Páscoa; nenhum filho de estrangeiro comerá dela.'),(64070,3,2,12,44,'Porém todo servo de qualquer, comprado por dinheiro, depois que o houveres circuncidado, então, comerá dela.'),(64071,3,2,12,45,'O estrangeiro e o assalariado não comerão dela.'),(64072,3,2,12,46,'Numa casa se comerá; não levarás daquela carne fora da casa, nem dela quebrareis osso.'),(64073,3,2,12,47,'Toda a congregação de Israel o fará.'),(64074,3,2,12,48,'Porém, se algum estrangeiro se hospedar contigo e quiser celebrar a Páscoa ao Senhor, seja-lhe circuncidado todo macho, e, então, chegará a celebrá-la, e será como o natural da terra; mas nenhum incircunciso comerá dela.'),(64075,3,2,12,49,'Uma mesma lei haja para o natural e para o estrangeiro que peregrinar entre vós.'),(64076,3,2,12,50,'E todos os filhos de Israel o fizeram; como o Senhor ordenara a Moisés e a Arão, assim fizeram.'),(64077,3,2,12,51,'E aconteceu, naquele mesmo dia, que o Senhor tirou os filhos de Israel da terra do Egito, segundo os seus exércitos.'),(64078,3,2,13,1,'Então, falou o Senhor a Moisés, dizendo:'),(64079,3,2,13,2,'Santifica-me todo primogênito, o que abrir toda madre entre os filhos de Israel, de homens e de animais; porque meu é.'),(64080,3,2,13,3,'E Moisés disse ao povo: Lembrai-vos deste mesmo dia, em que saístes do Egito, da casa da servidão; pois, com mão forte, o Senhor vos tirou daqui; portanto, não comereis pão levedado.'),(64081,3,2,13,4,'Hoje, no mês de abibe, vós saís.'),(64082,3,2,13,5,'E acontecerá que, quando o Senhor te houver metido na terra dos cananeus, e dos heteus, e dos amorreus, e dos heveus, e dos jebuseus, a qual jurou a teus pais que ta daria, terra que mana leite e mel, guardarás este culto neste mês.'),(64083,3,2,13,6,'Sete dias comerás pães asmos; e ao sétimo dia haverá festa ao Senhor.'),(64084,3,2,13,7,'Sete dias se comerão pães asmos, e o levedado não se verá contigo, nem ainda fermento será visto em todos os teus termos.'),(64085,3,2,13,8,'E, naquele mesmo dia, farás saber a teu filho, dizendo: Isto é pelo que o Senhor me tem feito, quando eu saí do Egito.'),(64086,3,2,13,9,'E te será por sinal sobre tua mão e por lembrança entre teus olhos; para que a lei do Senhor esteja em tua boca; porquanto, com mão forte, o Senhor te tirou do Egito.'),(64087,3,2,13,10,'Portanto, tu guardarás este estatuto a seu tempo, de ano em ano.'),(64088,3,2,13,11,'Também acontecerá que, quando o Senhor te houver metido na terra dos cananeus, como jurou a ti e a teus pais, quando te houver dado,'),(64089,3,2,13,12,'apartarás para o Senhor tudo o que abrir a madre e tudo o que abrir a madre do fruto dos animais que tiveres; os machos serão do Senhor.'),(64090,3,2,13,13,'Porém tudo o que abrir a madre da jumenta resgatarás com cordeiro; e, se o não resgatares, cortar-lhe-ás a cabeça; mas todo primogênito do homem entre teus filhos resgatarás.'),(64091,3,2,13,14,'Se acontecer que teu filho no tempo futuro te pergunte, dizendo: Que é isto? Dir-lhe-ás: O Senhor nos tirou com mão forte do Egito, da casa da servidão.'),(64092,3,2,13,15,'Porque sucedeu que, endurecendo-se Faraó, para não nos deixar ir, o Senhor matou todos os primogênitos na terra do Egito, desde o primogênito do homem até ao primogênito dos animais; por isso, eu sacrifico ao Senhor os machos de tudo o que abre a madre; porém, a todo primogênito de meus filhos, eu resgato.'),(64093,3,2,13,16,'E será por sinal sobre tua mão e por frontais entre os teus olhos; porque o Senhor nos tirou do Egito com mão forte.'),(64094,3,2,13,17,'E aconteceu que, quando Faraó deixou ir o povo, Deus não os levou pelo caminho da terra dos filisteus, que estava mais perto; porque Deus disse: Para que, porventura, o povo não se arrependa, vendo a guerra, e tornem ao Egito.'),(64095,3,2,13,18,'Mas Deus fez rodear o povo pelo caminho do deserto perto do mar Vermelho; e subiram os filhos de Israel da terra do Egito armados.'),(64096,3,2,13,19,'E tomou Moisés os ossos de José consigo, porquanto havia este estreitamente ajuramentado aos filhos de Israel, dizendo: Certamente Deus vos visitará; fazei, pois, subir daqui os meus ossos convosco.'),(64097,3,2,13,20,'Assim, partiram de Sucote e acamparam em Etã, à entrada do deserto.'),(64098,3,2,13,21,'E o Senhor ia adiante deles, de dia numa coluna de nuvem, para os guiar pelo caminho, e de noite numa coluna de fogo, para os alumiar, para que caminhassem de dia e de noite.'),(64099,3,2,13,22,'Nunca tirou de diante da face do povo a coluna de nuvem, de dia, nem a coluna de fogo, de noite.'),(64100,3,2,14,1,'Então, falou o Senhor a Moisés, dizendo:'),(64101,3,2,14,2,'Fala aos filhos de Israel que voltem e que acampem diante de Pi-Hairote, entre Migdol e o mar, diante de Baal-Zefom; em frente dele assentareis o campo junto ao mar.'),(64102,3,2,14,3,'Então, Faraó dirá dos filhos de Israel: Estão embaraçados na terra, o deserto os encerrou.'),(64103,3,2,14,4,'E eu endurecerei o coração de Faraó, para que os persiga, e serei glorificado em Faraó e em todo o seu exército; e saberão os egípcios que eu sou o Senhor. E eles fizeram assim.'),(64104,3,2,14,5,'Sendo, pois, anunciado ao rei do Egito que o povo fugia, mudou-se o coração de Faraó e dos seus servos contra o povo, e disseram: Por que fizemos isso, havendo deixado ir a Israel, para que nos não sirva?'),(64105,3,2,14,6,'E aprontou o seu carro e tomou consigo o seu povo;'),(64106,3,2,14,7,'e tomou seiscentos carros escolhidos, e todos os carros do Egito, e os capitães sobre eles todos.'),(64107,3,2,14,8,'Porque o Senhor endureceu o coração de Faraó, rei do Egito, para que perseguisse os filhos de Israel; porém os filhos de Israel saíram com alta mão.'),(64108,3,2,14,9,'E os egípcios perseguiram-nos, todos os cavalos e carros de Faraó, e os seus cavaleiros, e o seu exército e alcançaram-nos acampados junto ao mar, perto de Pi-Hairote, diante de Baal-Zefom.'),(64109,3,2,14,10,'E, chegando Faraó, os filhos de Israel levantaram seus olhos, e eis que os egípcios vinham atrás deles, e temeram muito; então, os filhos de Israel clamaram ao Senhor.'),(64110,3,2,14,11,'E disseram a Moisés: Não havia sepulcros no Egito, para nos tirares de lá, para que morramos neste deserto? Por que nos fizeste isto, que nos tens tirado do Egito?'),(64111,3,2,14,12,'Não é esta a palavra que te temos falado no Egito, dizendo: Deixa-nos, que sirvamos aos egípcios? Pois que melhor nos fora servir aos egípcios do que morrermos no deserto.'),(64112,3,2,14,13,'Moisés, porém, disse ao povo: Não temais; estai quietos e vede o livramento do Senhor, que hoje vos fará; porque aos egípcios, que hoje vistes, nunca mais vereis para sempre.'),(64113,3,2,14,14,'O Senhor pelejará por vós, e vos calareis.'),(64114,3,2,14,15,'Então, disse o Senhor a Moisés: Por que clamas a mim? Dize aos filhos de Israel que marchem.'),(64115,3,2,14,16,'E tu, levanta a tua vara, e estende a tua mão sobre o mar, e fende-o, para que os filhos de Israel passem pelo meio do mar em seco.'),(64116,3,2,14,17,'E eis que endurecerei o coração dos egípcios para que entrem nele atrás deles; e eu serei glorificado em Faraó, e em todo o seu exército, e nos seus carros, e nos cavaleiros,'),(64117,3,2,14,18,'e os egípcios saberão que eu sou o Senhor, quando for glorificado em Faraó, e nos seus carros, e nos seus cavaleiros.'),(64118,3,2,14,19,'E o Anjo de Deus, que ia adiante do exército de Israel, se retirou e ia atrás deles; também a coluna de nuvem se retirou de diante deles e se pôs atrás deles.'),(64119,3,2,14,20,'E ia entre o campo dos egípcios e o campo de Israel; e a nuvem era escuridade para aqueles e para estes esclarecia a noite; de maneira que em toda a noite não chegou um ao outro.'),(64120,3,2,14,21,'Então, Moisés estendeu a sua mão sobre o mar, e o Senhor fez retirar o mar por um forte vento oriental toda aquela noite; e o mar tornou-se em seco, e as águas foram partidas.'),(64121,3,2,14,22,'E os filhos de Israel entraram pelo meio do mar em seco; e as águas lhes foram como muro à sua direita e à sua esquerda.'),(64122,3,2,14,23,'E os egípcios seguiram-nos, e entraram atrás deles todos os cavalos de Faraó, os seus carros e os seus cavaleiros, até ao meio do mar.'),(64123,3,2,14,24,'E aconteceu que, na vigília daquela manhã, o Senhor, na coluna de fogo e de nuvem, viu o campo dos egípcios; e alvoroçou o campo dos egípcios,'),(64124,3,2,14,25,'e tirou-lhes as rodas dos seus carros, e fê-los andar dificultosamente. Então, disseram os egípcios: Fujamos da face de Israel, porque o Senhor por eles peleja contra os egípcios.'),(64125,3,2,14,26,'E disse o Senhor a Moisés: Estende a tua mão sobre o mar, para que as águas tornem sobre os egípcios, sobre os seus carros e sobre os seus cavaleiros.'),(64126,3,2,14,27,'Então, Moisés estendeu a sua mão sobre o mar, e o mar retomou a sua força ao amanhecer, e os egípcios fugiram ao seu encontro; e o Senhor derribou os egípcios no meio do mar,'),(64127,3,2,14,28,'porque as águas, tornando, cobriram os carros e os cavaleiros de todo o exército de Faraó, que os haviam seguido no mar; nem ainda um deles ficou.'),(64128,3,2,14,29,'Mas os filhos de Israel foram pelo meio do mar em seco: e as águas foram-lhes como muro à sua mão direita e à sua esquerda.'),(64129,3,2,14,30,'Assim, o Senhor salvou Israel naquele dia da mão dos egípcios; e Israel viu os egípcios mortos na praia do mar.'),(64130,3,2,14,31,'E viu Israel a grande mão que o Senhor mostrara aos egípcios; e temeu o povo ao Senhor e creu no Senhor e em Moisés, seu servo.'),(64131,3,2,15,1,'Então, cantou Moisés e os filhos de Israel este cântico ao Senhor; e falaram, dizendo: Cantarei ao Senhor, porque sumamente se exaltou; lançou no mar o cavalo e o seu cavaleiro.'),(64132,3,2,15,2,'O Senhor é a minha força e o meu cântico; ele me foi por salvação; este é o meu Deus; portanto, lhe farei uma habitação; ele é o Deus de meu pai; por isso, o exaltarei.'),(64133,3,2,15,3,'O Senhor é varão de guerra; Senhor é o seu nome.'),(64134,3,2,15,4,'Lançou no mar os carros de Faraó e o seu exército; e os seus escolhidos príncipes afogaram-se no mar Vermelho.'),(64135,3,2,15,5,'Os abismos os cobriram; desceram às profundezas como pedra.'),(64136,3,2,15,6,'A tua destra, ó Senhor, se tem glorificado em potência; a tua destra, ó Senhor, tem despedaçado o inimigo;'),(64137,3,2,15,7,'e, com a grandeza da tua excelência, derribaste os que se levantaram contra ti; enviaste o teu furor, que os consumiu como restolho.'),(64138,3,2,15,8,'E, com o sopro dos teus narizes, amontoaram-se as águas; as correntes pararam como montão; os abismos coalharam-se no coração do mar.'),(64139,3,2,15,9,'O inimigo dizia: Perseguirei, alcançarei, repartirei os despojos; fartar-se-á a minha alma deles, arrancarei a minha espada, a minha mão os destruirá.'),(64140,3,2,15,10,'Sopraste com o teu vento, o mar os cobriu; afundaram-se como chumbo em veementes águas.'),(64141,3,2,15,11,'Ó Senhor, quem é como tu entre os deuses? Quem é como tu, glorificado em santidade, terrível em louvores, operando maravilhas?'),(64142,3,2,15,12,'Estendeste a tua mão direita; a terra os tragou.'),(64143,3,2,15,13,'Tu, com a tua beneficência, guiaste este povo, que salvaste; com a tua força o levaste à habitação da tua santidade.'),(64144,3,2,15,14,'Os povos o ouvirão, eles estremecerão; apoderar-se-á uma dor dos habitantes da Filístia.'),(64145,3,2,15,15,'Então, os príncipes de Edom se pasmarão, dos poderosos dos moabitas apoderar-se-á um tremor, derreter-se-ão todos os habitantes de Canaã.'),(64146,3,2,15,16,'Espanto e pavor cairá sobre eles; pela grandeza do teu braço emudecerão como pedra; até que o teu povo haja passado, ó Senhor, até que passe este povo que adquiriste.'),(64147,3,2,15,17,'Tu os introduzirás e os plantarás no monte da tua herança, no lugar que tu, ó Senhor, aparelhaste para a tua habitação; no santuário, ó Senhor, que as tuas mãos estabeleceram.'),(64148,3,2,15,18,'O Senhor reinará eterna e perpetuamente.'),(64149,3,2,15,19,'Porque os cavalos de Faraó, com os seus carros e com os seus cavaleiros, entraram no mar, e o Senhor fez tornar as águas do mar sobre eles; mas os filhos de Israel passaram em seco pelo meio do mar.'),(64150,3,2,15,20,'Então, Miriã, a profetisa, a irmã de Arão, tomou o tamboril na sua mão, e todas as mulheres saíram atrás dela com tamboris e com danças.'),(64151,3,2,15,21,'E Miriã lhes respondia: Cantai ao Senhor, porque sumamente se exaltou e lançou no mar o cavalo com o seu cavaleiro.'),(64152,3,2,15,22,'Depois, fez Moisés partir os israelitas do mar Vermelho, e saíram ao deserto de Sur; e andaram três dias no deserto e não acharam água.'),(64153,3,2,15,23,'Então, chegaram a Mara; mas não puderam beber as águas de Mara, porque eram amargas; por isso, chamou-se o seu nome Mara.'),(64154,3,2,15,24,'E o povo murmurou contra Moisés, dizendo: Que havemos de beber?'),(64155,3,2,15,25,'E ele clamou ao Senhor, e o Senhor mostrou-lhe um lenho que lançou nas águas, e as águas se tornaram doces; ali lhes deu estatutos e uma ordenação e ali os provou.'),(64156,3,2,15,26,'E disse: Se ouvires atento a voz do Senhor, teu Deus, e fizeres o que é reto diante de seus olhos, e inclinares os teus ouvidos aos seus mandamentos, e guardares todos os seus estatutos, nenhuma das enfermidades porei sobre ti, que pus sobre o Egito; porque eu sou o Senhor, que te sara.'),(64157,3,2,15,27,'Então, vieram a Elim, e havia ali doze fontes de água e setenta palmeiras; e ali se acamparam junto das águas.'),(64158,3,2,16,1,'E, partidos de Elim, toda a congregação dos filhos de Israel veio ao deserto de Sim, que está entre Elim e Sinai, aos quinze dias do mês segundo, depois que saíram da terra do Egito.'),(64159,3,2,16,2,'E toda a congregação dos filhos de Israel murmurou contra Moisés e contra Arão no deserto.'),(64160,3,2,16,3,'E os filhos de Israel disseram-lhes: Quem dera que nós morrêssemos por mão do Senhor na terra do Egito, quando estávamos sentados junto às panelas de carne, quando comíamos pão até fartar! Porque nos tendes tirado para este deserto, para matardes de fome a toda esta multidão.'),(64161,3,2,16,4,'Então, disse o Senhor a Moisés: Eis que vos farei chover pão dos céus, e o povo sairá e colherá cada dia a porção para cada dia, para que eu veja se anda em minha lei ou não.'),(64162,3,2,16,5,'E acontecerá, ao sexto dia, que prepararão o que colherem; e será o dobro do que colhem cada dia.'),(64163,3,2,16,6,'Então, disse Moisés e Arão a todos os filhos de Israel: À tarde sabereis que o Senhor vos tirou da terra do Egito,'),(64164,3,2,16,7,'e amanhã vereis a glória do Senhor, porquanto ouviu as vossas murmurações contra o Senhor; porque quem somos nós para que murmureis contra nós?'),(64165,3,2,16,8,'Disse mais Moisés: Isso será quando o Senhor, à tarde, vos der carne para comer e, pela manhã, pão a fartar, porquanto o Senhor ouviu as vossas murmurações, com que murmurais contra ele (porque quem somos nós?). As vossas murmurações não são contra nós, mas sim contra o Senhor.'),(64166,3,2,16,9,'Depois, disse Moisés a Arão: Dize a toda a congregação dos filhos de Israel: Chegai-vos para diante do Senhor, porque ouviu as vossas murmurações.'),(64167,3,2,16,10,'E aconteceu que, quando falou Arão a toda a congregação dos filhos de Israel, e eles se viraram para o deserto, eis que a glória do Senhor apareceu na nuvem.'),(64168,3,2,16,11,'E o Senhor falou a Moisés, dizendo:'),(64169,3,2,16,12,'Tenho ouvido as murmurações dos filhos de Israel; fala-lhes, dizendo: Entre as duas tardes, comereis carne, e, pela manhã, vos fartareis de pão, e sabereis que eu sou o Senhor, vosso Deus.'),(64170,3,2,16,13,'E aconteceu que, à tarde, subiram codornizes e cobriram o arraial; e, pela manhã, jazia o orvalho ao redor do arraial.'),(64171,3,2,16,14,'E, alçando-se o orvalho caído, eis que sobre a face do deserto estava uma coisa miúda, redonda, miúda como a geada sobre a terra.'),(64172,3,2,16,15,'E, vendo-a os filhos de Israel, disseram uns aos outros: Que é isto? Porque não sabiam o que era. Disse-lhes, pois, Moisés: Este é o pão que o Senhor vos deu para comer.'),(64173,3,2,16,16,'Esta é a palavra que o Senhor tem mandado: Colhei dele cada um conforme o que pode comer, um gômer por cabeça, segundo o número das vossas almas; cada um tomará para os que se acharem na sua tenda.'),(64174,3,2,16,17,'E os filhos de Israel fizeram assim; e colheram, uns, mais, e outros, menos.'),(64175,3,2,16,18,'Porém, medindo-o com o gômer, não sobejava ao que colhera muito, nem faltava ao que colhera pouco; cada um colheu tanto quanto podia comer.'),(64176,3,2,16,19,'E disse-lhes Moisés: Ninguém deixe dele para amanhã.'),(64177,3,2,16,20,'Eles, porém, não deram ouvidos a Moisés; antes, alguns deles deixaram dele para o dia seguinte; e aquele criou bichos e cheirava mal; por isso, indignou-se Moisés contra eles.'),(64178,3,2,16,21,'Eles, pois, o colhiam cada manhã; cada um, conforme ao que podia comer; porque, aquecendo o sol, derretia-se.'),(64179,3,2,16,22,'E aconteceu que, ao sexto dia, colheram pão em dobro, dois gômeres para cada um; e todos os príncipes da congregação vieram e contaram-no a Moisés.'),(64180,3,2,16,23,'E ele disse-lhes: Isto é o que o Senhor tem dito: Amanhã é repouso, o santo sábado do Senhor; o que quiserdes cozer no forno, cozei-o; e o que quiserdes cozer em água, cozei-o em água; e tudo o que sobejar ponde em guarda para vós até amanhã.'),(64181,3,2,16,24,'E guardaram-no até pela manhã, como Moisés tinha ordenado; e não cheirou mal, nem nele houve algum bicho.'),(64182,3,2,16,25,'Então, disse Moisés: Comei-o hoje, porquanto hoje é o sábado do Senhor; hoje não o achareis no campo.'),(64183,3,2,16,26,'Seis dias o colhereis, mas o sétimo dia é o sábado; nele não haverá.'),(64184,3,2,16,27,'E aconteceu, ao sétimo dia, que alguns do povo saíram para colher, mas não o acharam.'),(64185,3,2,16,28,'Então, disse o Senhor a Moisés: Até quando recusareis guardar os meus mandamentos e as minhas leis?'),(64186,3,2,16,29,'Vede, visto que o Senhor vos deu o sábado, por isso ele, no sexto dia, vos dá pão para dois dias; cada um fique no seu lugar, que ninguém saia do seu lugar no sétimo dia.'),(64187,3,2,16,30,'Assim, repousou o povo no sétimo dia.'),(64188,3,2,16,31,'E chamou a casa de Israel o seu nome Maná; e era como semente de coentro; era branco, e o seu sabor, como bolos de mel.'),(64189,3,2,16,32,'E disse Moisés: Esta é a palavra que o Senhor tem mandado: Encherás um gômer dele e o guardarás para as vossas gerações, para que vejam o pão que vos tenho dado a comer neste deserto, quando eu vos tirei da terra do Egito.'),(64190,3,2,16,33,'Disse também Moisés a Arão: Toma um vaso, e mete nele um gômer cheio de maná, e põe-no diante do Senhor, em guarda para as vossas gerações.'),(64191,3,2,16,34,'Como o Senhor tinha ordenado a Moisés, assim Arão o pôs diante do Testemunho em guarda.'),(64192,3,2,16,35,'E comeram os filhos de Israel maná quarenta anos, até que entraram em terra habitada; comeram maná até que chegaram aos termos da terra de Canaã.'),(64193,3,2,16,36,'E um gômer é a décima parte do efa.'),(64194,3,2,17,1,'Depois, toda a congregação dos filhos de Israel partiu do deserto de Sim pelas suas jornadas, segundo o mandamento do Senhor, e acamparam em Refidim; e não havia ali água para o povo beber.'),(64195,3,2,17,2,'Então, contendeu o povo com Moisés e disse: Dá-nos água para beber. E Moisés lhes disse: Por que contendeis comigo? Por que tentais ao Senhor?'),(64196,3,2,17,3,'Tendo, pois, ali o povo sede de água, o povo murmurou contra Moisés e disse: Por que nos fizeste subir do Egito para nos matares de sede, a nós, e aos nossos filhos, e ao nosso gado?'),(64197,3,2,17,4,'E clamou Moisés ao Senhor, dizendo: Que farei a este povo? Daqui a pouco me apedrejarão.'),(64198,3,2,17,5,'Então, disse o Senhor a Moisés: Passa diante do povo e toma contigo alguns dos anciãos de Israel; e toma na tua mão a tua vara, com que feriste o rio, e vai.'),(64199,3,2,17,6,'Eis que eu estarei ali diante de ti sobre a rocha, em Horebe, e tu ferirás a rocha, e dela sairão águas, e o povo beberá. E Moisés assim o fez, diante dos olhos dos anciãos de Israel.'),(64200,3,2,17,7,'E chamou o nome daquele lugar Massá e Meribá, por causa da contenda dos filhos de Israel, e porque tentaram ao Senhor, dizendo: Está o Senhor no meio de nós, ou não?'),(64201,3,2,17,8,'Então, veio Amaleque e pelejou contra Israel em Refidim.'),(64202,3,2,17,9,'Pelo que disse Moisés a Josué: Escolhe-nos homens, e sai, e peleja contra Amaleque; amanhã, eu estarei no cume do outeiro, e a vara de Deus estará na minha mão.'),(64203,3,2,17,10,'E fez Josué como Moisés lhe dissera, pelejando contra Amaleque; mas Moisés, Arão e Hur subiram ao cume do outeiro.'),(64204,3,2,17,11,'E acontecia que, quando Moisés levantava a sua mão, Israel prevalecia; mas, quando ele abaixava a sua mão, Amaleque prevalecia.'),(64205,3,2,17,12,'Porém as mãos de Moisés eram pesadas; por isso, tomaram uma pedra e a puseram debaixo dele, para assentar-se sobre ela; e Arão e Hur sustentaram as suas mãos, um de um lado, e o outro, do outro; assim ficaram as suas mãos firmes até que o sol se pôs.'),(64206,3,2,17,13,'E, assim, Josué desfez a Amaleque e a seu povo a fio de espada.'),(64207,3,2,17,14,'Então disse o Senhor a Moisés: Escreve isto para memória num livro e relata-o aos ouvidos de Josué: que eu totalmente hei de riscar a memória de Amaleque de debaixo dos céus.'),(64208,3,2,17,15,'E Moisés edificou um altar e chamou o seu nome: O Senhor é minha bandeira.'),(64209,3,2,17,16,'E disse: Porquanto jurou o Senhor, haverá guerra do Senhor contra Amaleque de geração em geração.'),(64210,3,2,18,1,'Ora, Jetro, sacerdote de Midiã, sogro de Moisés, ouviu todas as coisas que Deus tinha feito a Moisés e a Israel seu povo; como o Senhor tinha tirado a Israel do Egito.'),(64211,3,2,18,2,'E Jetro, sogro de Moisés, tomou a Zípora, a mulher de Moisés, depois que ele lha enviara,'),(64212,3,2,18,3,'com seus dois filhos, dos quais um se chamava Gérson, porque disse: Eu fui peregrino em terra estranha;'),(64213,3,2,18,4,'e o outro se chamava Eliézer, porque disse: O Deus de meu pai foi minha ajuda e me livrou da espada de Faraó.'),(64214,3,2,18,5,'Vindo, pois, Jetro, o sogro de Moisés, com seus filhos e com sua mulher a Moisés no deserto, ao monte de Deus, onde se tinha acampado,'),(64215,3,2,18,6,'disse a Moisés: Eu, teu sogro Jetro, venho a ti, com tua mulher e seus dois filhos com ela.'),(64216,3,2,18,7,'Então, saiu Moisés ao encontro de seu sogro, e inclinou-se, e beijou-o, e perguntaram um ao outro como estavam, e entraram na tenda.'),(64217,3,2,18,8,'E Moisés contou a seu sogro todas as coisas que o Senhor tinha feito a Faraó e aos egípcios por amor de Israel, e todo o trabalho que passaram no caminho, e como o Senhor os livrara.'),(64218,3,2,18,9,'E alegrou-se Jetro de todo o bem que o Senhor tinha feito a Israel, livrando-o da mão dos egípcios.'),(64219,3,2,18,10,'E Jetro disse: Bendito seja o Senhor, que vos livrou das mãos dos egípcios e da mão de Faraó; que livrou a este povo de debaixo da mão dos egípcios.'),(64220,3,2,18,11,'Agora sei que o Senhor é maior que todos os deuses; porque na coisa em que se ensoberbeceram, os sobrepujou.'),(64221,3,2,18,12,'Então, tomou Jetro, o sogro de Moisés, holocausto e sacrifícios para Deus; e veio Arão, e todos os anciãos de Israel, para comerem pão com o sogro de Moisés diante de Deus.'),(64222,3,2,18,13,'E aconteceu que, ao outro dia, Moisés assentou-se para julgar o povo; e o povo estava em pé diante de Moisés desde a manhã até à tarde.'),(64223,3,2,18,14,'Vendo, pois, o sogro de Moisés tudo o que ele fazia ao povo, disse: Que é isto que tu fazes ao povo? Por que te assentas só, e todo o povo está em pé diante de ti, desde a manhã até à tarde?'),(64224,3,2,18,15,'Então, disse Moisés a seu sogro: É porque este povo vem a mim para consultar a Deus.'),(64225,3,2,18,16,'Quando tem algum negócio, vem a mim, para que eu julgue entre um e outro e lhes declare os estatutos de Deus e as suas leis.'),(64226,3,2,18,17,'O sogro de Moisés, porém, lhe disse: Não é bom o que fazes.'),(64227,3,2,18,18,'Totalmente desfalecerás, assim tu como este povo que está contigo; porque este negócio é mui difícil para ti; tu só não o podes fazer.'),(64228,3,2,18,19,'Ouve agora a minha voz; eu te aconselharei, e Deus será contigo. Sê tu pelo povo diante de Deus e leva tu as coisas a Deus;'),(64229,3,2,18,20,'e declara-lhes os estatutos e as leis e faze-lhes saber o caminho em que devem andar e a obra que devem fazer.');
INSERT INTO `versiculos` VALUES (64230,3,2,18,21,'E tu, dentre todo o povo, procura homens capazes, tementes a Deus, homens de verdade, que aborreçam a avareza; e põe-nos sobre eles por maiorais de mil, maiorais de cem, maiorais de cinquenta e maiorais de dez;'),(64231,3,2,18,22,'para que julguem este povo em todo o tempo, e seja que todo negócio grave tragam a ti, mas todo negócio pequeno eles o julguem; assim, a ti mesmo te aliviarás da carga, e eles a levarão contigo.'),(64232,3,2,18,23,'Se isto fizeres, e Deus to mandar, poderás, então, subsistir; assim também todo este povo em paz virá ao seu lugar.'),(64233,3,2,18,24,'E Moisés deu ouvidos à voz de seu sogro e fez tudo quanto tinha dito;'),(64234,3,2,18,25,'e escolheu Moisés homens capazes, de todo o Israel, e os pôs por cabeças sobre o povo: maiorais de mil e maiorais de cem, maiorais de cinquenta e maiorais de dez.'),(64235,3,2,18,26,'E eles julgaram o povo em todo tempo; o negócio árduo traziam a Moisés, e todo negócio pequeno julgavam eles.'),(64236,3,2,18,27,'Então, despediu Moisés o seu sogro, o qual se foi à sua terra.'),(64237,3,2,19,1,'Ao terceiro mês da saída dos filhos de Israel da terra do Egito, no mesmo dia, vieram ao deserto do Sinai.'),(64238,3,2,19,2,'Tendo partido de Refidim, vieram ao deserto do Sinai e acamparam-se no deserto; Israel, pois, ali acampou-se defronte do monte.'),(64239,3,2,19,3,'E subiu Moisés a Deus, e o Senhor o chamou do monte, dizendo: Assim falarás à casa de Jacó e anunciarás aos filhos de Israel:'),(64240,3,2,19,4,'Vós tendes visto o que fiz aos egípcios, como vos levei sobre asas de águias, e vos trouxe a mim;'),(64241,3,2,19,5,'agora, pois, se diligentemente ouvirdes a minha voz e guardardes o meu concerto, então, sereis a minha propriedade peculiar dentre todos os povos; porque toda a terra é minha.'),(64242,3,2,19,6,'E vós me sereis reino sacerdotal e povo santo. Estas são as palavras que falarás aos filhos de Israel.'),(64243,3,2,19,7,'E veio Moisés, e chamou os anciãos do povo, e expôs diante deles todas estas palavras que o Senhor lhe tinha ordenado.'),(64244,3,2,19,8,'Então, todo o povo respondeu a uma voz e disse: Tudo o que o Senhor tem falado faremos. E relatou Moisés ao Senhor as palavras do povo.'),(64245,3,2,19,9,'E disse o Senhor a Moisés: Eis que eu virei a ti numa nuvem espessa, para que o povo ouça, falando eu contigo, e para que também te creiam eternamente. Porque Moisés tinha anunciado as palavras do seu povo ao Senhor.'),(64246,3,2,19,10,'Disse também o Senhor a Moisés: Vai ao povo e santifica-os hoje e amanhã, e lavem eles as suas vestes'),(64247,3,2,19,11,'e estejam prontos para o terceiro dia; porquanto, no terceiro dia, o Senhor descerá diante dos olhos de todo o povo sobre o monte Sinai.'),(64248,3,2,19,12,'E marcarás limites ao povo em redor, dizendo: Guardai-vos, que não subais o monte nem toqueis o seu termo; todo aquele que tocar o monte certamente morrerá.'),(64249,3,2,19,13,'Nenhuma mão tocará nele; porque certamente será apedrejado ou asseteado; quer seja animal, quer seja homem, não viverá; soando  a buzina longamente, então, subirão o monte.'),(64250,3,2,19,14,'Então, Moisés desceu do monte ao povo e santificou o povo; e lavaram as suas vestes.'),(64251,3,2,19,15,'E disse ao povo: Estai prontos ao terceiro dia; e não chegueis a mulher.'),(64252,3,2,19,16,'E aconteceu ao terceiro dia, ao amanhecer, que houve trovões e relâmpagos sobre o monte, e uma espessa nuvem, e um sonido de buzina mui forte, de maneira que estremeceu todo o povo que estava no arraial.'),(64253,3,2,19,17,'E Moisés levou o povo fora do arraial ao encontro de Deus; e puseram-se ao pé do monte.'),(64254,3,2,19,18,'E todo o monte Sinai fumegava, porque o Senhor descera sobre ele em fogo; e a sua fumaça subia como fumaça de um forno, e todo o monte tremia grandemente.'),(64255,3,2,19,19,'E o sonido da buzina ia crescendo em grande maneira; Moisés falava, e Deus lhe respondia em voz alta.'),(64256,3,2,19,20,'E, descendo o Senhor sobre o monte Sinai, sobre o cume do monte, chamou o Senhor a Moisés ao cume do monte; e Moisés subiu.'),(64257,3,2,19,21,'E disse o Senhor a Moisés: Desce, protesta ao povo que não traspasse o termo para ver o Senhor, a fim de muitos deles não perecerem.'),(64258,3,2,19,22,'E também os sacerdotes, que se chegam ao Senhor, se hão de santificar, para que o Senhor não se lance sobre eles.'),(64259,3,2,19,23,'Então, disse Moisés ao Senhor: O povo não poderá subir o monte Sinai, porque tu nos tens protestado, dizendo: Marca termos ao monte e santifica-o.'),(64260,3,2,19,24,'E disse-lhe o Senhor: Vai, desce; depois, subirás tu, e Arão contigo; os sacerdotes, porém, e o povo não traspassem o termo para subir ao Senhor, para que não se lance sobre eles.'),(64261,3,2,19,25,'Então, Moisés desceu ao povo e disse-lhes isto.'),(64262,3,2,20,1,'Então, falou Deus todas estas palavras, dizendo:'),(64263,3,2,20,2,'Eu sou o Senhor, teu Deus, que te tirei da terra do Egito, da casa da servidão.'),(64264,3,2,20,3,'Não terás outros deuses diante de mim.'),(64265,3,2,20,4,'Não farás para ti imagem de escultura, nem alguma semelhança do que há em cima nos céus, nem em baixo na terra, nem nas águas debaixo da terra.'),(64266,3,2,20,5,'Não te encurvarás a elas nem as servirás; porque eu, o Senhor, teu Deus, sou Deus zeloso, que visito a maldade dos pais nos filhos até à terceira e quarta geração daqueles que me aborrecem'),(64267,3,2,20,6,'e faço misericórdia em milhares aos que me amam e guardam os meus mandamentos.'),(64268,3,2,20,7,'Não tomarás o nome do Senhor, teu Deus, em vão; porque o Senhor não terá por inocente o que tomar o seu nome em vão.'),(64269,3,2,20,8,'Lembra-te do dia do sábado, para o santificar.'),(64270,3,2,20,9,'Seis dias trabalharás e farás toda a tua obra,'),(64271,3,2,20,10,'mas o sétimo dia é o sábado do Senhor, teu Deus; não farás nenhuma obra, nem tu, nem o teu filho, nem a tua filha, nem o teu servo, nem a tua serva, nem o teu animal, nem o teu estrangeiro que está dentro das tuas portas.'),(64272,3,2,20,11,'Porque em seis dias fez o Senhor os céus e a terra, o mar e tudo que neles há e ao sétimo dia descansou; portanto, abençoou o Senhor o dia do sábado e o santificou.'),(64273,3,2,20,12,'Honra a teu pai e a tua mãe, para que se prolonguem os teus dias na terra que o Senhor, teu Deus, te dá.'),(64274,3,2,20,13,'Não matarás.'),(64275,3,2,20,14,'Não adulterarás.'),(64276,3,2,20,15,'Não furtarás.'),(64277,3,2,20,16,'Não dirás falso testemunho contra o teu próximo.'),(64278,3,2,20,17,'Não cobiçarás a casa do teu próximo; não cobiçarás a mulher do teu próximo, nem o seu servo, nem a sua serva, nem o seu boi, nem o seu jumento, nem coisa alguma do teu próximo.'),(64279,3,2,20,18,'E todo o povo viu os trovões, e os relâmpagos, e o sonido da buzina, e o monte fumegando; e o povo, vendo isso, retirou-se e pôs-se de longe.'),(64280,3,2,20,19,'E disseram a Moisés: Fala tu conosco, e ouviremos; e não fale Deus conosco, para que não morramos.'),(64281,3,2,20,20,'E disse Moisés ao povo: Não temais, que Deus veio para provar-vos e para que o seu temor esteja diante de vós, para que não pequeis.'),(64282,3,2,20,21,'E o povo estava em pé de longe; Moisés, porém, se chegou à escuridade, onde Deus estava.'),(64283,3,2,20,22,'Então, disse o Senhor a Moisés: Assim dirás aos filhos de Israel: Vós tendes visto que eu falei convosco desde os céus.'),(64284,3,2,20,23,'Não fareis outros deuses comigo; deuses de prata ou deuses de ouro não fareis para vós.'),(64285,3,2,20,24,'Um altar de terra me farás e sobre ele sacrificarás os teus holocaustos, e as tuas ofertas pacíficas, e as tuas ovelhas, e as tuas vacas; em todo lugar onde eu fizer celebrar a memória do meu nome, virei a ti e te abençoarei.'),(64286,3,2,20,25,'E, se me fizeres um altar de pedras, não o farás de pedras lavradas; se sobre ele levantares o teu buril, profaná-lo-ás.'),(64287,3,2,20,26,'Não subirás também por degraus ao meu altar, para que a tua nudez não seja descoberta diante deles.'),(64288,3,2,21,1,'Estes são os estatutos que lhes proporás:'),(64289,3,2,21,2,'Se comprares um servo hebreu, seis anos servirá; mas, ao sétimo, sairá forro, de graça.'),(64290,3,2,21,3,'Se entrou só com o seu corpo, só com o seu corpo sairá; se ele era homem casado, sairá sua mulher com ele.'),(64291,3,2,21,4,'Se seu senhor lhe houver dado uma mulher, e ela lhe houver dado filhos ou filhas, a mulher e seus filhos serão de seu senhor, e ele sairá só com seu corpo.'),(64292,3,2,21,5,'Mas, se aquele servo expressamente disser: Eu amo a meu senhor, e a minha mulher, e a meus filhos, não quero sair forro,'),(64293,3,2,21,6,'então, seu senhor o levará aos juízes, e o fará chegar à porta, ou ao postigo, e seu senhor lhe furará a orelha com uma sovela; e o servirá para sempre.'),(64294,3,2,21,7,'E, se algum vender sua filha por serva, não sairá como saem os servos.'),(64295,3,2,21,8,'Se desagradar aos olhos de seu senhor, e não se desposar com ela, fará que se resgate; não poderá vendê-la a um povo estranho, usando deslealmente com ela.'),(64296,3,2,21,9,'Mas, se a desposar com seu filho, fará com ela conforme o direito das filhas.'),(64297,3,2,21,10,'Se lhe tomar outra, não diminuirá o mantimento desta, nem a sua veste, nem a sua obrigação marital.'),(64298,3,2,21,11,'E, se lhe não fizer estas três coisas, sairá de graça, sem dar dinheiro.'),(64299,3,2,21,12,'Quem ferir alguém, que morra, ele também certamente morrerá;'),(64300,3,2,21,13,'porém, se lhe não armou ciladas, mas Deus o fez encontrar nas suas mãos, ordenar-te-ei um lugar para onde ele fugirá.'),(64301,3,2,21,14,'Mas, se alguém se ensoberbecer contra o seu próximo, matando-o com engano, tirá-lo-ás do meu altar para que morra.'),(64302,3,2,21,15,'O que ferir a seu pai ou a sua mãe certamente morrerá.'),(64303,3,2,21,16,'E quem furtar algum homem e o vender, ou for achado na sua mão, certamente morrerá.'),(64304,3,2,21,17,'E quem amaldiçoar a seu pai ou a sua mãe certamente morrerá.'),(64305,3,2,21,18,'E, se alguns homens pelejarem, ferindo um ao outro com pedra ou com o punho, e este não morrer, mas cair na cama;'),(64306,3,2,21,19,'se ele tornar a levantar-se e andar fora sobre o seu bordão, então, aquele que o feriu será absolvido; somente lhe pagará o tempo que perdera e o fará curar totalmente.'),(64307,3,2,21,20,'Se alguém ferir a seu servo ou a sua serva com vara, e morrerem debaixo da sua mão, certamente será castigado;'),(64308,3,2,21,21,'porém, se ficarem vivos por um ou dois dias, não será castigado, porque é seu dinheiro.'),(64309,3,2,21,22,'Se alguns homens pelejarem, e ferirem uma mulher grávida, e forem causa de que aborte, porém se não houver morte, certamente aquele que feriu será multado conforme o que lhe impuser o marido da mulher e pagará diante dos juízes.'),(64310,3,2,21,23,'Mas, se houver morte, então, darás vida por vida,'),(64311,3,2,21,24,'olho por olho, dente por dente, mão por mão, pé por pé,'),(64312,3,2,21,25,'queimadura por queimadura, ferida por ferida, golpe por golpe.'),(64313,3,2,21,26,'E, quando alguém ferir o olho do seu servo ou o olho da sua serva e o danificar, o deixará ir forro pelo seu olho.'),(64314,3,2,21,27,'E, se tirar o dente do seu servo ou o dente da sua serva, o deixará ir forro pelo seu dente.'),(64315,3,2,21,28,'E, se algum boi escornar homem ou mulher, que morra, o boi será apedrejado certamente, e a sua carne se não comerá; mas o dono do boi será absolvido.'),(64316,3,2,21,29,'Mas, se o boi dantes era escornador, e o seu dono foi conhecedor disso e não o guardou, matando homem ou mulher, o boi será apedrejado, e também o seu dono morrerá.'),(64317,3,2,21,30,'Se lhe for imposto resgate, então, dará como resgate da sua vida tudo quanto lhe for imposto,'),(64318,3,2,21,31,'quer tenha escornado um filho, quer tenha escornado uma filha; conforme a este estatuto lhe será feito.'),(64319,3,2,21,32,'Se o boi escornar um servo, ou uma serva, dar-se-ão trinta siclos de prata ao seu senhor, e o boi será apedrejado.'),(64320,3,2,21,33,'Se alguém abrir uma cova ou se alguém cavar uma cova e não a cobrir, e nela cair um boi ou jumento,'),(64321,3,2,21,34,'o dono da cova o pagará, ao seu dono o dinheiro restituirá; mas o morto será seu.'),(64322,3,2,21,35,'Se o boi de alguém ferir de morte o boi do seu próximo, então, se venderá o boi vivo, e o dinheiro dele se repartirá igualmente, e também o morto se repartirá igualmente.'),(64323,3,2,21,36,'Mas, se foi notório que aquele boi dantes era escornador, e seu dono não o guardou, certamente pagará boi por boi; porém o morto será seu.'),(64324,3,2,22,1,'Se alguém furtar boi ou ovelha e o degolar ou vender, por um boi pagará cinco bois; e pela ovelha, quatro ovelhas.'),(64325,3,2,22,2,'Se o ladrão for achado a minar, e for ferido, e morrer, o que o feriu não será culpado do sangue.'),(64326,3,2,22,3,'Se o sol houver saído sobre ele, será culpado do sangue. O ladrão fará restituição total; e se não tiver com que pagar, será vendido por seu furto.'),(64327,3,2,22,4,'Se o furto for achado vivo na sua mão, seja boi, ou jumento, ou ovelha, pagará o dobro.'),(64328,3,2,22,5,'Se alguém fizer pastar o seu animal num campo ou numa vinha e o largar para comer no campo de outro, o melhor do seu próprio campo e o melhor da sua própria vinha restituirá.'),(64329,3,2,22,6,'Se rebentar um fogo, e pegar aos espinhos, e abrasar a meda de trigo, ou a seara, ou o campo, aquele que acendeu o fogo pagará totalmente o queimado.'),(64330,3,2,22,7,'Se alguém der prata ou objetos ao seu próximo a guardar, e isso for furtado da casa daquele homem, se o ladrão se achar, pagará o dobro.'),(64331,3,2,22,8,'Se o ladrão não se achar, então, o dono da casa será levado diante dos juízes, a ver se não meteu a sua mão na fazenda do seu próximo.'),(64332,3,2,22,9,'Sobre todo negócio de injustiça, sobre boi, sobre jumento, sobre gado miúdo, sobre veste, sobre toda coisa perdida, de que alguém disser que é sua, a causa de ambos virá perante os juízes; aquele a quem condenarem os juízes o pagará em dobro ao seu próximo.'),(64333,3,2,22,10,'Se alguém der a seu próximo a guardar um jumento, ou boi, ou ovelha, ou algum animal, e morrer, ou for dilacerado, ou afugentado, ninguém o vendo,'),(64334,3,2,22,11,'então, haverá juramento do Senhor entre ambos, de que não meteu a sua mão na fazenda do seu próximo; e seu dono o aceitará, e o outro não o restituirá.'),(64335,3,2,22,12,'Mas, se lhe for furtado, o pagará ao seu dono.'),(64336,3,2,22,13,'Porém, se lhe for dilacerado, trá-lo-á em testemunho disso e não pagará o dilacerado.'),(64337,3,2,22,14,'E, se alguém a seu próximo pedir alguma coisa, e for danificada ou morta, não estando presente o seu dono, certamente a restituirá.'),(64338,3,2,22,15,'Se o seu dono esteve presente, não a restituirá; se foi alugada, será pelo seu aluguel.'),(64339,3,2,22,16,'Se alguém enganar alguma virgem, que não for desposada, e se deitar com ela, certamente a dotará por sua mulher.'),(64340,3,2,22,17,'Se seu pai inteiramente recusar dar-lha, dará dinheiro conforme ao dote das virgens.'),(64341,3,2,22,18,'A feiticeira não deixarás viver.'),(64342,3,2,22,19,'Todo aquele que se deitar com animal certamente morrerá.'),(64343,3,2,22,20,'O que sacrificar aos deuses e não só ao Senhor será morto.'),(64344,3,2,22,21,'O estrangeiro não afligirás, nem o oprimirás; pois estrangeiros fostes na terra do Egito.'),(64345,3,2,22,22,'A nenhuma viúva nem órfão afligireis.'),(64346,3,2,22,23,'Se de alguma maneira os afligirdes, e eles clamarem a mim, eu certamente ouvirei o seu clamor,'),(64347,3,2,22,24,'e a minha ira se acenderá, e vos matarei à espada; e vossas mulheres ficarão viúvas, e vossos filhos, órfãos.'),(64348,3,2,22,25,'Se emprestares dinheiro ao meu povo, ao pobre que está contigo, não te haverás com ele como um usurário; não lhe imporás usura.'),(64349,3,2,22,26,'Se tomares em penhor a veste do teu próximo, lho restituirás antes do pôr do sol,'),(64350,3,2,22,27,'porque aquela é a sua cobertura e a veste da sua pele; em que se deitaria? Será, pois, que, quando clamar a mim, eu o ouvirei, porque sou misericordioso.'),(64351,3,2,22,28,'Os juízes não amaldiçoarás e o príncipe dentre o teu povo não maldirás.'),(64352,3,2,22,29,'As tuas primícias e os teus licores não retardarás; o primogênito de teus filhos me darás.'),(64353,3,2,22,30,'Assim farás dos teus bois e das tuas ovelhas; sete dias estarão com sua mãe, e ao oitavo dia mos darás.'),(64354,3,2,22,31,'E ser-me-eis homens santos; portanto, não comereis carne despedaçada no campo; aos cães a lançareis.'),(64355,3,2,23,1,'Não admitirás falso rumor e não porás a tua mão com o ímpio, para seres testemunha falsa.'),(64356,3,2,23,2,'Não seguirás a multidão para fazeres o mal; nem numa demanda falarás, tomando parte com o maior número para torcer o direito.'),(64357,3,2,23,3,'Nem ao pobre favorecerás na sua demanda.'),(64358,3,2,23,4,'Se encontrares o boi do teu inimigo ou o seu jumento, desgarrado, sem falta lho reconduzirás.'),(64359,3,2,23,5,'Se vires o jumento daquele que te aborrece deitado debaixo da sua carga, deixarás, pois, de ajudá-lo? Certamente o ajudarás juntamente com ele.'),(64360,3,2,23,6,'Não perverterás o direito do teu pobre na sua demanda.'),(64361,3,2,23,7,'De palavras de falsidade te afastarás e não matarás o inocente e o justo; porque não justificarei o ímpio.'),(64362,3,2,23,8,'Também presente não tomarás; porque o presente cega os que têm vista e perverte as palavras dos justos.'),(64363,3,2,23,9,'Também não oprimirás o estrangeiro; porque vós conheceis o coração do estrangeiro, pois fostes estrangeiros na terra do Egito.'),(64364,3,2,23,10,'Também seis anos semearás tua terra e recolherás os seus frutos;'),(64365,3,2,23,11,'mas, ao sétimo, a soltarás e deixarás descansar, para que possam comer os pobres do teu povo, e do sobejo comam os animais do campo. Assim farás com a tua vinha e com o teu olival.'),(64366,3,2,23,12,'Seis dias farás os teus negócios; mas, ao sétimo dia, descansarás; para que descanse o teu boi e o teu jumento; e para que tome alento o filho da tua escrava e o estrangeiro.'),(64367,3,2,23,13,'E, em tudo que vos tenho dito, guardai-vos; e do nome de outros deuses nem vos lembreis, nem se ouça da vossa boca.'),(64368,3,2,23,14,'Três vezes no ano me celebrareis festa.'),(64369,3,2,23,15,'A Festa dos Pães Asmos guardarás; sete dias comerás pães asmos, como te tenho ordenado, ao tempo apontado no mês de abibe; porque nele saíste do Egito; ninguém apareça vazio perante mim;'),(64370,3,2,23,16,'e a Festa da Sega dos primeiros frutos do teu trabalho, que houveres semeado no campo, e a Festa da Colheita à saída do ano, quando tiveres colhido do campo o teu trabalho.'),(64371,3,2,23,17,'Três vezes no ano todos os teus varões aparecerão diante do Senhor.'),(64372,3,2,23,18,'Não oferecerás o sangue do meu sacrifício com pão levedado; nem ficará a gordura da minha festa de noite até de manhã.'),(64373,3,2,23,19,'As primícias, os primeiros frutos da tua terra, trarás à casa do Senhor, teu Deus; não cozerás o cabrito no leite de sua mãe.'),(64374,3,2,23,20,'Eis que eu envio um Anjo diante de ti, para que te guarde neste caminho e te leve ao lugar que te tenho aparelhado.'),(64375,3,2,23,21,'Guarda-te diante dele, e ouve a sua voz, e não o provoques à ira; porque não perdoará a vossa rebelião; porque o meu nome está nele.'),(64376,3,2,23,22,'Mas, se diligentemente ouvires a sua voz e fizeres tudo o que eu disser, então, serei inimigo dos teus inimigos e adversário dos teus adversários.'),(64377,3,2,23,23,'Porque o meu Anjo irá diante de ti e te levará aos amorreus, e aos heteus, e aos ferezeus, e aos cananeus, e aos heveus, e aos jebuseus; e eu os destruirei.'),(64378,3,2,23,24,'Não te inclinarás diante dos seus deuses, nem os servirás, nem farás conforme as suas obras; antes, os destruirás totalmente e quebrarás de todo as suas estátuas.'),(64379,3,2,23,25,'E servireis ao Senhor, vosso Deus, e ele abençoará o vosso pão e a vossa água; e eu tirarei do meio de ti as enfermidades.'),(64380,3,2,23,26,'Não haverá alguma que aborte, nem estéril na tua terra; o número dos teus dias cumprirei.'),(64381,3,2,23,27,'Enviarei o meu terror diante de ti, desconcertando a todo o povo aonde entrares, e farei que todos os teus inimigos te virem as costas.'),(64382,3,2,23,28,'Também enviarei vespões diante de ti, que lancem fora os heveus, os cananeus e os heteus de diante de ti.'),(64383,3,2,23,29,'Num só ano os não lançarei fora diante de ti, para que a terra se não torne em deserto, e as feras do campo se não multipliquem contra ti.'),(64384,3,2,23,30,'Pouco a pouco os lançarei de diante de ti, até que sejas multiplicado e possuas a terra por herança.'),(64385,3,2,23,31,'E porei os teus termos desde o mar Vermelho até ao mar dos filisteus, e desde o deserto até ao rio; porque darei nas tuas mãos os moradores da terra, para que os lances fora de diante de ti.'),(64386,3,2,23,32,'Não farás concerto algum com eles ou com os seus deuses.'),(64387,3,2,23,33,'Na tua terra não habitarão, para que não te façam pecar contra mim; se servires aos seus deuses, certamente será um laço para ti.'),(64388,3,2,24,1,'Depois, disse a Moisés: Sobe ao Senhor, tu e Arão, Nadabe e Abiú, e setenta dos anciãos de Israel; e inclinai-vos de longe.'),(64389,3,2,24,2,'E só Moisés se chegará ao Senhor; mas eles não se cheguem, nem o povo suba com ele.'),(64390,3,2,24,3,'Vindo, pois, Moisés e contando ao povo todas as palavras do Senhor e todos os estatutos, então, o povo respondeu a uma voz. E disseram: Todas as palavras que o Senhor tem falado faremos.'),(64391,3,2,24,4,'E Moisés escreveu todas as palavras do Senhor, e levantou-se pela manhã de madrugada, e edificou um altar ao pé do monte e doze monumentos, segundo as doze tribos de Israel;'),(64392,3,2,24,5,'e enviou certos jovens dos filhos de Israel, os quais ofereceram holocaustos e sacrificaram ao Senhor sacrifícios pacíficos de bezerros.'),(64393,3,2,24,6,'E Moisés tomou a metade do sangue e a pôs em bacias; e a outra metade do sangue espargiu sobre o altar.'),(64394,3,2,24,7,'E tomou o livro do concerto e o leu aos ouvidos do povo, e eles disseram: Tudo o que o Senhor tem falado faremos e obedeceremos.'),(64395,3,2,24,8,'Então, tomou Moisés aquele sangue, e o espargiu sobre o povo, e disse: Eis aqui o sangue do concerto que o Senhor tem feito convosco sobre todas estas palavras.'),(64396,3,2,24,9,'E subiram Moisés e Arão, Nadabe e Abiú, e setenta dos anciãos de Israel,'),(64397,3,2,24,10,'e viram o Deus de Israel, e debaixo de seus pés havia como uma obra de pedra de safira e como o parecer do céu na sua claridade.'),(64398,3,2,24,11,'Porém ele não estendeu a sua mão sobre os escolhidos dos filhos de Israel; mas viram a Deus, e comeram, e beberam.'),(64399,3,2,24,12,'Então, disse o Senhor a Moisés: Sobe a mim, ao monte, e fica lá; e dar-te-ei tábuas de pedra, e a lei, e os mandamentos que tenho escrito, para os ensinares.'),(64400,3,2,24,13,'E levantou-se Moisés com Josué, seu servidor; e subiu Moisés o monte de Deus.'),(64401,3,2,24,14,'E disse aos anciãos: Esperai-nos aqui, até que tornemos a vós; e eis que Arão e Hur ficam convosco; quem tiver algum negócio se chegará a eles.'),(64402,3,2,24,15,'E, subindo Moisés o monte, a nuvem cobriu o monte.'),(64403,3,2,24,16,'E habitava a glória do Senhor sobre o monte Sinai, e a nuvem o cobriu por seis dias; e, ao sétimo dia, chamou o Senhor a Moisés do meio da nuvem.'),(64404,3,2,24,17,'E o aspecto da glória do Senhor era como um fogo consumidor no cume do monte aos olhos dos filhos de Israel.'),(64405,3,2,24,18,'E Moisés entrou no meio da nuvem, depois que subiu o monte; e Moisés esteve no monte quarenta dias e quarenta noites.'),(64406,3,2,25,1,'Então, falou o Senhor a Moisés, dizendo:'),(64407,3,2,25,2,'Fala aos filhos de Israel que me tragam uma oferta alçada; de todo homem cujo coração se mover voluntariamente, dele tomareis a minha oferta alçada.'),(64408,3,2,25,3,'E esta é a oferta alçada que tomareis deles: ouro, e prata, e cobre,'),(64409,3,2,25,4,'e pano azul, e púrpura, e carmesim, e linho fino, e pelos de cabras,'),(64410,3,2,25,5,'e peles de carneiros tintas de vermelho, e peles de texugos, e madeira de cetim,'),(64411,3,2,25,6,'e azeite para a luz, e especiarias para o óleo da unção, e especiarias para o incenso,'),(64412,3,2,25,7,'e pedras sardônicas, e pedras de engaste para o éfode e para o peitoral.'),(64413,3,2,25,8,'E me farão um santuário, e habitarei no meio deles.'),(64414,3,2,25,9,'Conforme tudo o que eu te mostrar para modelo do tabernáculo e para modelo de todos os seus móveis, assim mesmo o fareis.'),(64415,3,2,25,10,'Também farão uma arca de madeira de cetim; o seu comprimento será de dois côvados e meio, e a sua largura, de um côvado e meio, e de um côvado e meio, a sua altura.'),(64416,3,2,25,11,'E cobri-la-ás de ouro puro; por dentro e por fora a cobrirás; e farás sobre ela uma coroa de ouro ao redor;'),(64417,3,2,25,12,'e fundirás para ela quatro argolas de ouro e as porás nos quatro cantos dela: duas argolas num lado dela e duas argolas no outro lado dela.'),(64418,3,2,25,13,'E farás varas de madeira de cetim, e as cobrirás com ouro,'),(64419,3,2,25,14,'e meterás as varas nas argolas, aos lados da arca, para se levar com elas a arca.'),(64420,3,2,25,15,'As varas estarão nas argolas da arca, e não se tirarão dela.'),(64421,3,2,25,16,'Depois, porás na arca o Testemunho, que eu te darei.'),(64422,3,2,25,17,'Também farás um propiciatório de ouro puro; o seu comprimento será de dois côvados e meio, e a sua largura, de um côvado e meio.'),(64423,3,2,25,18,'Farás também dois querubins de ouro; de ouro batido os farás, nas duas extremidades do propiciatório.'),(64424,3,2,25,19,'Farás um querubim na extremidade de uma parte e o outro querubim na extremidade da outra parte; de uma só peça com o propiciatório fareis os querubins nas duas extremidades dele.'),(64425,3,2,25,20,'Os querubins estenderão as suas asas por cima, cobrindo com as suas asas o propiciatório; as faces deles, uma defronte da outra; as faces dos querubins estarão voltadas para o propiciatório.'),(64426,3,2,25,21,'E porás o propiciatório em cima da arca, depois que houveres posto na arca o Testemunho, que eu te darei.'),(64427,3,2,25,22,'E ali virei a ti e falarei contigo de cima do propiciatório, do meio dos dois querubins (que estão sobre a arca do Testemunho), tudo o que eu te ordenar para os filhos de Israel.'),(64428,3,2,25,23,'Também farás uma mesa de madeira de cetim; o seu comprimento será de dois côvados, e a sua largura, de um côvado, e a sua altura, de um côvado e meio,'),(64429,3,2,25,24,'e cobri-la-ás com ouro puro; também lhe farás uma coroa de ouro ao redor.'),(64430,3,2,25,25,'Também lhe farás uma moldura ao redor, da largura de uma mão, e lhe farás uma coroa de ouro ao redor da moldura.'),(64431,3,2,25,26,'Também lhe farás quatro argolas de ouro; e porás as argolas nos quatro cantos, que estão nos seus quatro pés.'),(64432,3,2,25,27,'Defronte da moldura estarão as argolas, como lugares para os varais, para se levar a mesa.'),(64433,3,2,25,28,'Farás, pois, estes varais de madeira de cetim e cobri-los-ás com ouro; e levar-se-á com eles a mesa.'),(64434,3,2,25,29,'Também farás os seus pratos, e as suas colheres, e as suas cobertas, e as suas tigelas com que se hão de cobrir; de ouro puro os farás.'),(64435,3,2,25,30,'E sobre a mesa porás o pão da proposição perante a minha face continuamente.'),(64436,3,2,25,31,'Também farás um castiçal de ouro puro; de ouro batido se fará este castiçal; o seu pé, as suas canas, as suas copas, as suas maçãs e as suas flores serão do mesmo.'),(64437,3,2,25,32,'E dos seus lados sairão seis canas: três canas do castiçal de um lado dele e três canas do castiçal do outro lado dele.'),(64438,3,2,25,33,'Numa cana haverá três copos a modo de amêndoas, uma maçã e uma flor; e três copos a modo de amêndoas na outra cana, uma maçã e uma flor; assim serão as seis canas que saem do castiçal.'),(64439,3,2,25,34,'Mas no castiçal mesmo haverá quatro copos a modo de amêndoas, com suas maçãs e com suas flores;'),(64440,3,2,25,35,'e uma maçã debaixo de duas canas que saem dele; e ainda uma maçã debaixo de duas outras canas que saem dele; e ainda mais uma maçã debaixo de duas outras canas que saem dele: assim se fará com as seis canas que saem do castiçal.'),(64441,3,2,25,36,'As suas maçãs e as suas canas serão do mesmo; tudo será de uma só peça, obra batida de ouro puro.'),(64442,3,2,25,37,'Também lhe farás sete lâmpadas, as quais se acenderão para alumiar defronte dele.'),(64443,3,2,25,38,'Os seus espevitadores e os seus apagadores serão de ouro puro.'),(64444,3,2,25,39,'De um talento de ouro puro os farás, com todos estes utensílios.'),(64445,3,2,25,40,'Atenta, pois, que o faças conforme o seu modelo, que te foi mostrado no monte.'),(64446,3,2,26,1,'E o tabernáculo farás de dez cortinas de linho fino torcido, e pano azul, e púrpura, e carmesim; com querubins as farás de obra esmerada.'),(64447,3,2,26,2,'O comprimento de uma cortina será de vinte e oito côvados, e a largura de uma cortina, de quatro côvados; todas estas cortinas serão de uma medida.'),(64448,3,2,26,3,'Cinco cortinas se enlaçarão uma à outra; e as outras cinco cortinas se enlaçarão uma com a outra.'),(64449,3,2,26,4,'E farás laçadas de pano azul na ponta de uma cortina, na extremidade, na juntura; assim também farás na ponta da extremidade da outra cortina, na segunda juntura.'),(64450,3,2,26,5,'Cinquenta laçadas farás numa cortina e outras cinquenta laçadas farás na extremidade da cortina que está na segunda juntura; as laçadas estarão travadas uma com a outra.'),(64451,3,2,26,6,'Farás também cinquenta colchetes de ouro e ajuntarás com estes colchetes as cortinas, uma com a outra, e será um tabernáculo.'),(64452,3,2,26,7,'Farás também cortinas de pelos de cabras por tenda sobre o tabernáculo; de onze cortinas a farás.'),(64453,3,2,26,8,'O comprimento de uma cortina será de trinta côvados, e a largura da mesma cortina, de quatro côvados; estas onze cortinas serão de uma medida.'),(64454,3,2,26,9,'E ajuntarás cinco destas cortinas por si e as outras seis cortinas também por si: e dobrarás a sexta cortina diante da tenda.'),(64455,3,2,26,10,'E farás cinquenta laçadas na borda de uma cortina, na extremidade, na juntura, e outras cinquenta laçadas na borda da outra cortina, na segunda juntura.'),(64456,3,2,26,11,'Farás também cinquenta colchetes de cobre e meterás os colchetes nas laçadas; e, assim, ajuntarás a tenda para que seja uma.'),(64457,3,2,26,12,'E o resto que sobejar das cortinas da tenda, a metade da cortina que sobejar, penderá sobre as costas do tabernáculo.'),(64458,3,2,26,13,'E um côvado de um lado e outro côvado de outro, que sobejará no comprimento das cortinas da tenda, penderá de sobejo aos lados do tabernáculo de um e de outro lado, para cobri-lo.'),(64459,3,2,26,14,'Farás também à tenda uma coberta de peles de carneiro tintas de vermelho e outra coberta de peles de texugo em cima.'),(64460,3,2,26,15,'Farás também as tábuas para o tabernáculo de madeira de cetim, que estarão levantadas.'),(64461,3,2,26,16,'O comprimento de uma tábua será de dez côvados, e a largura de cada tábua será de um côvado e meio.'),(64462,3,2,26,17,'Duas coiceiras terá cada tábua, travadas uma com a outra; assim farás com todas as tábuas do tabernáculo.'),(64463,3,2,26,18,'E farás as tábuas para o tabernáculo assim: vinte tábuas para a banda do meio-dia, ao sul.'),(64464,3,2,26,19,'Farás também quarenta bases de prata debaixo das vinte tábuas; duas bases debaixo de uma tábua para as suas duas coiceiras e duas bases debaixo de outra tábua para as suas duas coiceiras.'),(64465,3,2,26,20,'Também haverá vinte tábuas ao outro lado do tabernáculo, para a banda do norte,'),(64466,3,2,26,21,'com as suas quarenta bases de prata; duas bases debaixo de uma tábua e duas bases debaixo de outra tábua.'),(64467,3,2,26,22,'E ao lado do tabernáculo para o ocidente farás seis tábuas.'),(64468,3,2,26,23,'Farás também duas tábuas para os cantos do tabernáculo, de ambos os lados;'),(64469,3,2,26,24,'e por baixo se ajuntarão e também em cima dele se ajuntarão numa argola. Assim se fará com as duas tábuas: ambas serão por tábuas para os dois cantos.'),(64470,3,2,26,25,'Assim serão as oito tábuas com as suas bases de prata, dezesseis bases: duas bases debaixo de uma tábua e duas bases debaixo de outra tábua.'),(64471,3,2,26,26,'Farás também cinco barras de madeira de cetim para as tábuas de um lado do tabernáculo'),(64472,3,2,26,27,'e cinco barras para as tábuas do outro lado do tabernáculo; como também cinco barras para as tábuas do outro lado do tabernáculo, de ambas as bandas, para o ocidente.'),(64473,3,2,26,28,'E a barra do meio estará no meio das tábuas, passando de uma extremidade até à outra.'),(64474,3,2,26,29,'E cobrirás de ouro as tábuas e farás de ouro as suas argolas, para meter por elas as barras; também as barras cobrirás de ouro.'),(64475,3,2,26,30,'Então, levantarás o tabernáculo conforme o modelo que te foi mostrado no monte.'),(64476,3,2,26,31,'Depois, farás um véu de pano azul, e púrpura, e carmesim, e linho fino torcido; com querubins de obra prima se fará.'),(64477,3,2,26,32,'E o porás sobre quatro colunas de madeira de cetim cobertas de ouro, sobre quatro bases de prata; seus colchetes serão de ouro.'),(64478,3,2,26,33,'Pendurarás o véu debaixo dos colchetes e meterás a arca do Testemunho ali dentro do véu; e este véu vos fará separação entre o santuário e o lugar santíssimo.'),(64479,3,2,26,34,'E porás a coberta do propiciatório sobre a arca do Testemunho no lugar santíssimo,'),(64480,3,2,26,35,'e a mesa porás fora do véu, e o castiçal, defronte da mesa, ao lado do tabernáculo, para o sul; e a mesa porás à banda do norte.'),(64481,3,2,26,36,'Farás também para a porta da tenda uma coberta de pano azul, e púrpura, e carmesim, e linho fino torcido, de obra de bordador,'),(64482,3,2,26,37,'e farás para esta coberta cinco colunas de madeira de cetim, e as cobrirás de ouro; seus colchetes serão de ouro, e far-lhe-ás de fundição cinco bases de cobre.'),(64483,3,2,27,1,'Farás também o altar de madeira de cetim; cinco côvados será o comprimento, e cinco côvados, a largura (será quadrado o altar), e três côvados, a sua altura.'),(64484,3,2,27,2,'E farás as suas pontas nos seus quatro cantos; as suas pontas serão uma só peça com o mesmo, e o cobrirás de cobre.'),(64485,3,2,27,3,'Far-lhe-ás também as suas caldeirinhas, para recolher a sua cinza, e as suas pás, e as suas bacias, e os seus garfos, e os seus braseiros; todos os seus utensílios farás de cobre.'),(64486,3,2,27,4,'Far-lhe-ás também um crivo de cobre em forma de rede, e farás a esta rede quatro argolas de metal aos seus quatro cantos,'),(64487,3,2,27,5,'e as porás dentro do cerco do altar para baixo, de maneira que a rede chegue até ao meio do altar.'),(64488,3,2,27,6,'Farás também varais para o altar, varais de madeira de cetim, e os cobrirás de cobre.'),(64489,3,2,27,7,'E os varais se meterão nas argolas, de maneira que os varais estejam de ambos os lados do altar quando for levado.'),(64490,3,2,27,8,'Oco, de tábuas, o farás; como se te mostrou no monte, assim o farão.'),(64491,3,2,27,9,'Farás também o pátio do tabernáculo; ao lado do meio-dia, para o sul, o pátio terá cortinas de linho fino torcido; o comprimento de cada lado será de cem côvados.'),(64492,3,2,27,10,'Também as suas vinte colunas e as suas vinte bases serão de cobre; os colchetes das colunas e as suas faixas serão de prata.'),(64493,3,2,27,11,'Assim também do lado do norte as cortinas na longura serão de cem côvados de comprimento; e as suas vinte colunas e as suas vinte bases serão de cobre; os colchetes das colunas e as suas faixas serão de prata.'),(64494,3,2,27,12,'E na largura do pátio do lado do ocidente haverá cortinas de cinquenta côvados; as suas colunas, dez, e as suas bases, dez.'),(64495,3,2,27,13,'Semelhantemente, a largura do pátio do lado oriental, para o levante, será de cinquenta côvados,'),(64496,3,2,27,14,'de maneira que haja quinze côvados de cortinas de um lado; suas colunas, três, e as suas bases, três;'),(64497,3,2,27,15,'e quinze côvados de cortinas do outro lado; as suas colunas, três, e as suas bases, três.'),(64498,3,2,27,16,'E à porta do pátio haverá uma coberta de vinte côvados, de pano azul, e púrpura, e carmesim, e linho fino torcido, de obra de bordador; as suas colunas, quatro, e as suas bases, quatro.'),(64499,3,2,27,17,'Todas as colunas do pátio ao redor serão cingidas de faixas de prata; os seus colchetes serão de prata, mas as suas bases, de cobre.'),(64500,3,2,27,18,'O comprimento do pátio será de cem côvados, e a largura de cada banda, de cinquenta, e a altura, de cinco côvados, de linho fino torcido; mas as suas bases serão de cobre.'),(64501,3,2,27,19,'No tocante a todos os utensílios do tabernáculo em todo o seu serviço, até todos os seus pregos e todos os pregos do pátio, serão de cobre.'),(64502,3,2,27,20,'Tu, pois, ordenarás aos filhos de Israel que te tragam azeite puro de oliveiras, batido, para o candeeiro, para fazer arder as lâmpadas continuamente.'),(64503,3,2,27,21,'Na tenda da congregação fora do véu, que está diante do Testemunho, Arão e seus filhos as porão em ordem, desde a tarde até pela manhã, perante o Senhor; um estatuto perpétuo será este, pelas suas gerações, aos filhos de Israel.'),(64504,3,2,28,1,'Depois, tu farás chegar a ti teu irmão Arão e seus filhos com ele, do meio dos filhos de Israel, para me administrarem o ofício sacerdotal, a saber: Arão e seus filhos Nadabe, Abiú, Eleazar e Itamar.'),(64505,3,2,28,2,'E farás vestes santas a Arão, teu irmão, para glória e ornamento.'),(64506,3,2,28,3,'Falarás também a todos os que são sábios de coração, a quem eu tenha enchido do espírito de sabedoria, que façam vestes a Arão para santificá-lo, para que me administre o ofício sacerdotal.'),(64507,3,2,28,4,'Estas, pois, são as vestes que farão: um peitoral, e um éfode, e um manto, e uma túnica bordada, e uma mitra, e um cinto; farão, pois, vestes santas a Arão, teu irmão, e a seus filhos, para me administrarem o ofício sacerdotal.'),(64508,3,2,28,5,'E tomarão o ouro, e o pano azul, e a púrpura, e o carmesim, e o linho fino'),(64509,3,2,28,6,'e farão o éfode de ouro, e de pano azul, e de púrpura, e de carmesim, e de linho fino torcido, de obra esmerada.'),(64510,3,2,28,7,'Terá duas ombreiras que se unam às suas duas pontas, e assim se unirá.'),(64511,3,2,28,8,'E o cinto de obra esmerada do éfode, que estará sobre ele, será da sua mesma obra, da mesma obra de ouro, e de pano azul, e de púrpura, e de carmesim, e de linho fino torcido.'),(64512,3,2,28,9,'E tomarás duas pedras sardônicas e lavrarás nelas os nomes dos filhos de Israel,'),(64513,3,2,28,10,'seis dos seus nomes numa pedra e os outros seis nomes na outra pedra, segundo as suas gerações.'),(64514,3,2,28,11,'Conforme a obra do lapidário, como o lavor de selos, lavrarás estas duas pedras, com os nomes dos filhos de Israel; engastadas ao redor em ouro as farás.'),(64515,3,2,28,12,'E porás as duas pedras nas ombreiras do éfode, por pedras de memória para os filhos de Israel; e Arão levará os seus nomes sobre ambos os seus ombros, para memória diante do Senhor.'),(64516,3,2,28,13,'Farás também engastes de ouro'),(64517,3,2,28,14,'e duas cadeiazinhas de ouro puro; de igual medida, de obra de fieira as farás; e as cadeiazinhas de fieira porás nos engastes.'),(64518,3,2,28,15,'Farás também o peitoral do juízo de obra esmerada, conforme a obra do éfode o farás; de ouro, e de pano azul, e de púrpura, e de carmesim, e de linho fino torcido o farás.'),(64519,3,2,28,16,'Quadrado e dobrado, será de um palmo o seu comprimento, e de um palmo, a sua largura;'),(64520,3,2,28,17,'e o encherás de pedras de engaste, com quatro ordens de pedras: a ordem de um sárdio, de um topázio e de um carbúnculo; esta será a primeira ordem;'),(64521,3,2,28,18,'e a segunda ordem será de uma esmeralda, de uma safira e de um diamante;'),(64522,3,2,28,19,'e a terceira ordem será de um jacinto, de uma ágata e de uma ametista;'),(64523,3,2,28,20,'e a quarta ordem será de uma turquesa, de uma sardônica e de um jaspe; engastadas em ouro serão nos seus engastes.'),(64524,3,2,28,21,'E serão aquelas pedras segundo os nomes dos filhos de Israel, doze, segundo os seus nomes; serão esculpidas como selos, cada uma com o seu nome, para as doze tribos.'),(64525,3,2,28,22,'Também farás para o peitoral cadeiazinhas de igual medida da obra de trança de ouro puro.'),(64526,3,2,28,23,'Também farás para o peitoral dois anéis de ouro e porás os dois anéis nas extremidades do peitoral.'),(64527,3,2,28,24,'Então, meterás as duas cadeiazinhas de fieira de ouro nos dois anéis, nas extremidades do peitoral;'),(64528,3,2,28,25,'e as duas pontas das duas cadeiazinhas de fieira meterás nos dois engastes e as porás nas ombreiras do éfode, na frente dele.'),(64529,3,2,28,26,'Farás também dois anéis de ouro e os porás nas duas extremidades do peitoral, na sua borda que estiver junto ao éfode por dentro.'),(64530,3,2,28,27,'Farás também dois anéis de ouro, que porás nas duas ombreiras do éfode, abaixo, na frente dele, perto da sua juntura, sobre o cinto de obra esmerada do éfode.'),(64531,3,2,28,28,'E ligarão o peitoral com os seus anéis aos anéis do éfode por cima com um cordão de pano azul, para que esteja sobre o cinto de obra esmerada do éfode; e nunca se separará o peitoral do éfode.'),(64532,3,2,28,29,'Assim, Arão levará os nomes dos filhos de Israel no peitoral do juízo sobre o seu coração, quando entrar no santuário, para memória diante do Senhor continuamente.'),(64533,3,2,28,30,'Também porás no peitoral do juízo Urim e Tumim, para que estejam sobre o coração de Arão, quando entrar diante do Senhor; assim, Arão levará o juízo dos filhos de Israel sobre o seu coração diante do Senhor continuamente.'),(64534,3,2,28,31,'Também farás o manto do éfode todo de pano azul.'),(64535,3,2,28,32,'E o colar da cabeça estará no meio dele; este colar terá uma borda de obra tecida ao redor; como colar de cota de malha será nele, para que se não rompa.'),(64536,3,2,28,33,'E nas suas bordas farás romãs de pano azul, e de púrpura, e de carmesim, ao redor das suas bordas; e campainhas de ouro no meio delas ao redor.'),(64537,3,2,28,34,'Uma campainha de ouro e uma romã, outra campainha de ouro e outra romã haverá nas bordas do manto ao redor,'),(64538,3,2,28,35,'e estará sobre Arão quando ministrar, para que se ouça o seu sonido, quando entrar no santuário diante do Senhor e quando sair, para que não morra.'),(64539,3,2,28,36,'Também farás uma lâmina de ouro puro e nela gravarás à maneira de gravuras de selos: Santidade ao Senhor.'),(64540,3,2,28,37,'E atá-la-ás com um cordão de fio azul, de maneira que esteja na mitra; sobre a frente da mitra estará.'),(64541,3,2,28,38,'E estará sobre a testa de Arão, para que Arão leve a iniquidade das coisas santas, que os filhos de Israel santificarem em todas as ofertas de suas coisas santas; e estará continuamente na sua testa, para que tenham aceitação perante o Senhor.'),(64542,3,2,28,39,'Também farás a túnica de linho fino e também uma mitra de linho fino; mas o cinto farás de obra de bordador.'),(64543,3,2,28,40,'Também farás túnicas aos filhos de Arão e far-lhes-ás cintos; também lhes farás tiaras, para glória e ornamento.'),(64544,3,2,28,41,'E vestirás com eles a Arão, teu irmão, e também a seus filhos; e os ungirás, e os consagrarás, e os santificarás, para que me administrem o sacerdócio.'),(64545,3,2,28,42,'Faze-lhes também calções de linho, para cobrirem a carne nua; serão dos lombos até às coxas.'),(64546,3,2,28,43,'E estarão sobre Arão e sobre seus filhos, quando entrarem na tenda da congregação, ou quando chegarem ao altar para ministrar no santuário, para que não levem iniquidade e morram; isto será estatuto perpétuo para ele e para a sua semente depois dele.'),(64547,3,2,29,1,'Isto é o que lhes hás de fazer, para os santificar, para que me administrem o sacerdócio: Toma um novilho, e dois carneiros sem mácula,'),(64548,3,2,29,2,'e pão asmo, e bolos asmos amassados com azeite, e coscorões asmos untados com azeite; com flor de farinha de trigo os farás.'),(64549,3,2,29,3,'E os porás num cesto e os trarás no cesto, com o novilho e os dois carneiros.'),(64550,3,2,29,4,'Então, farás chegar Arão e seus filhos à porta da tenda da congregação e os lavarás com água;'),(64551,3,2,29,5,'depois, tomarás as vestes e vestirás a Arão da túnica, e do manto do éfode, e do éfode mesmo, e do peitoral; e o cingirás com o cinto de obra de artífice do éfode.'),(64552,3,2,29,6,'E a mitra porás sobre a sua cabeça; a coroa da santidade porás sobre a mitra;'),(64553,3,2,29,7,'e tomarás o azeite da unção e o derramarás sobre a sua cabeça; assim, o ungirás.'),(64554,3,2,29,8,'Depois, farás chegar seus filhos, e lhes farás vestir túnicas,'),(64555,3,2,29,9,'e os cingirás com o cinto, a Arão e a seus filhos, e lhes atarás as tiaras, para que tenham o sacerdócio por estatuto perpétuo, e sagrarás a Arão e a seus filhos.'),(64556,3,2,29,10,'E farás chegar o novilho diante da tenda da congregação, e Arão e seus filhos porão as mãos sobre a cabeça do novilho;'),(64557,3,2,29,11,'e degolarás o novilho perante o Senhor, à porta da tenda da congregação.'),(64558,3,2,29,12,'Depois, tomarás do sangue do novilho, e o porás com o teu dedo sobre as pontas do altar, e todo o sangue restante derramarás à base do altar.'),(64559,3,2,29,13,'Também tomarás toda a gordura que cobre as entranhas, e o redenho de sobre o fígado, e ambos os rins, e a gordura que houver neles e queimá-los-ás sobre o altar;'),(64560,3,2,29,14,'mas a carne do novilho, e a sua pele, e o seu esterco queimarás com fogo fora do arraial; sacrifício por pecado é.'),(64561,3,2,29,15,'Depois, tomarás um carneiro, e Arão e seus filhos porão as mãos sobre a cabeça do carneiro,'),(64562,3,2,29,16,'e degolarás o carneiro, e tomarás o seu sangue, e o espalharás sobre o altar ao redor;'),(64563,3,2,29,17,'e partirás o carneiro em suas partes, e lavarás as suas entranhas e as suas pernas, e as porás sobre as suas partes e sobre a sua cabeça.'),(64564,3,2,29,18,'Assim, queimarás todo o carneiro sobre o altar; é um holocausto para o Senhor, cheiro suave, uma oferta queimada ao Senhor.'),(64565,3,2,29,19,'Depois, tomarás o outro carneiro, e Arão e seus filhos porão as mãos sobre a cabeça do carneiro;'),(64566,3,2,29,20,'e degolarás o carneiro, e tomarás do seu sangue, e o porás sobre a ponta da orelha direita de Arão, e sobre a ponta da orelha direita de seus filhos, como também sobre o dedo polegar da sua mão direita, e sobre o dedo polegar do seu pé direito; e o resto do sangue espalharás sobre o altar ao redor.'),(64567,3,2,29,21,'Então, tomarás do sangue que estará sobre o altar e do azeite da unção e os espargirás sobre Arão e sobre as suas vestes, e sobre seus filhos, e sobre as vestes de seus filhos com ele; para que ele seja santificado, e as suas vestes, e também seus filhos, e as vestes de seus filhos com ele.'),(64568,3,2,29,22,'Depois, tomarás do carneiro a gordura, e a cauda, e a gordura que cobre as entranhas, e o redenho do fígado, e ambos os rins com a gordura que houver neles, e o ombro direito, porque é carneiro das consagrações;'),(64569,3,2,29,23,'e uma fogaça de pão, e um bolo de pão azeitado, e um coscorão do cesto dos pães asmos que estiverem diante do Senhor.'),(64570,3,2,29,24,'E tudo porás nas mãos de Arão e nas mãos de seus filhos; e com movimento o moverás perante o Senhor.'),(64571,3,2,29,25,'Depois, o tomarás das suas mãos e o queimarás no altar sobre o holocausto por cheiro suave perante o Senhor; oferta queimada ao Senhor é.'),(64572,3,2,29,26,'E tomarás o peito do carneiro das consagrações, que é de Arão, e com movimento o moverás perante o Senhor; e isto será a tua porção.'),(64573,3,2,29,27,'E santificarás o peito do movimento e o ombro da oferta alçada, que foram movidos e alçados do carneiro das consagrações que for de Arão e de seus filhos,'),(64574,3,2,29,28,'e será para Arão e para seus filhos por estatuto perpétuo dos filhos de Israel, porque é oferta alçada; e a oferta alçada será dos filhos de Israel; dos sacrifícios pacíficos, a sua oferta alçada será para o Senhor.'),(64575,3,2,29,29,'E as vestes santas, que são de Arão, serão de seus filhos depois dele, para serem ungidos neles e sagrados neles.'),(64576,3,2,29,30,'Sete dias os vestirá aquele que de seus filhos for sacerdote em seu lugar, quando entrar na tenda da congregação para ministrar no santuário.'),(64577,3,2,29,31,'E tomarás o carneiro das consagrações e cozerás a sua carne no lugar santo;'),(64578,3,2,29,32,'e Arão e seus filhos comerão a carne deste carneiro e o pão que está no cesto à porta da tenda da congregação'),(64579,3,2,29,33,'e comerão as coisas com que for feita expiação, para consagrá-los e para santificá-los; mas um estranho não as comerá, porque santas são.'),(64580,3,2,29,34,'E se sobejar alguma coisa da carne das consagrações ou do pão até à manhã, o que sobejar queimarás com fogo; não se comerá, porque santo é.'),(64581,3,2,29,35,'Assim, pois, farás a Arão e a seus filhos, conforme tudo o que eu tenho ordenado; por sete dias os sagrarás.'),(64582,3,2,29,36,'Também cada dia prepararás um novilho por sacrifício pelo pecado para as expiações e purificarás o altar, fazendo expiação sobre ele; e o ungirás para santificá-lo.'),(64583,3,2,29,37,'Sete dias farás expiação pelo altar e o santificarás, e o altar será santíssimo; tudo o que tocar o altar será santo.'),(64584,3,2,29,38,'Isto, pois, é o que oferecereis sobre o altar: dois cordeiros de um ano cada dia continuamente.'),(64585,3,2,29,39,'Um cordeiro oferecerás pela manhã e o outro cordeiro oferecerás à tardinha.'),(64586,3,2,29,40,'Com um cordeiro, a décima parte de um efa de flor de farinha, misturada com a quarta parte de um him de azeite batido, e, para libação, a quarta parte de um him de vinho,'),(64587,3,2,29,41,'e o outro cordeiro oferecerás à tardinha e com ele farás como com a oferta da manhã e conforme a sua libação, por cheiro suave; oferta queimada é ao Senhor.'),(64588,3,2,29,42,'Este será o holocausto contínuo por vossas gerações, à porta da tenda da congregação, perante o Senhor, onde vos encontrarei para falar contigo ali.'),(64589,3,2,29,43,'E ali virei aos filhos de Israel para que por minha glória sejam santificados.'),(64590,3,2,29,44,'E santificarei a tenda da congregação e o altar; também santificarei a Arão e seus filhos, para que me administrem o sacerdócio.'),(64591,3,2,29,45,'E habitarei no meio dos filhos de Israel e lhes serei por Deus,'),(64592,3,2,29,46,'e saberão que eu sou o Senhor, seu Deus, que os tenho tirado da terra do Egito, para habitar no meio deles; eu, o Senhor, seu Deus.'),(64593,3,2,30,1,'E farás um altar para queimar o incenso; de madeira de cetim o farás.'),(64594,3,2,30,2,'O seu comprimento será de um côvado, e a sua largura, de um côvado; será quadrado, e de dois côvados, a sua altura; e as suas pontas farão uma só peça com ele.'),(64595,3,2,30,3,'E com ouro puro o forrarás, o seu teto e as suas paredes ao redor, e as suas pontas; e lhe farás uma coroa de ouro ao redor.'),(64596,3,2,30,4,'Também lhe farás duas argolas de ouro debaixo da sua coroa; aos dois lados as farás, de ambas as bandas; e serão para lugares dos varais, com que será levado.'),(64597,3,2,30,5,'E os varais farás de madeira de cetim e os forrarás com ouro.'),(64598,3,2,30,6,'E o porás diante do véu que está diante da arca do Testemunho, diante do propiciatório que está sobre o Testemunho, onde me ajuntarei contigo.'),(64599,3,2,30,7,'E Arão sobre ele queimará o incenso das especiarias; cada manhã, quando põe em ordem as lâmpadas, o queimará.'),(64600,3,2,30,8,'E, acendendo Arão as lâmpadas à tarde, o queimará; este será incenso contínuo perante o Senhor pelas vossas gerações.'),(64601,3,2,30,9,'Não oferecereis sobre ele incenso estranho, nem holocausto, nem oferta; nem tampouco derramareis sobre ele libações.'),(64602,3,2,30,10,'E uma vez no ano Arão fará expiação sobre as pontas do altar com o sangue do sacrifício das expiações; uma vez no ano fará expiação sobre ele pelas vossas gerações; santíssimo é ao Senhor.'),(64603,3,2,30,11,'Falou mais o Senhor a Moisés, dizendo:'),(64604,3,2,30,12,'Quando tomares a soma dos filhos de Israel, conforme a sua conta, cada um deles dará ao Senhor o resgate da sua alma, quando os contares; para que não haja entre eles praga alguma, quando os contares.'),(64605,3,2,30,13,'Isto dará todo aquele que passar ao arrolamento: a metade de um siclo, segundo o siclo do santuário (este siclo é de vinte geras); a metade de um siclo é a oferta ao Senhor.'),(64606,3,2,30,14,'Qualquer que entrar no arrolamento, de vinte anos para cima, dará a oferta ao Senhor.'),(64607,3,2,30,15,'O rico não aumentará, e o pobre não diminuirá da metade do siclo, quando derem a oferta ao Senhor, para fazer expiação por vossas almas.'),(64608,3,2,30,16,'E tomarás o dinheiro das expiações dos filhos de Israel e o darás ao serviço da tenda da congregação; e será para memória aos filhos de Israel diante do Senhor, para fazer expiação por vossas almas.'),(64609,3,2,30,17,'E falou o Senhor a Moisés, dizendo:'),(64610,3,2,30,18,'Farás também uma pia de cobre com a sua base de cobre, para lavar; e a porás entre a tenda da congregação e o altar e deitarás água nela.'),(64611,3,2,30,19,'E Arão e seus filhos nela lavarão as suas mãos e os seus pés.'),(64612,3,2,30,20,'Quando entrarem na tenda da congregação, lavar-se-ão com água, para que não morram, ou quando se chegarem ao altar para ministrar, para acender a oferta queimada ao Senhor.'),(64613,3,2,30,21,'Lavarão, pois, as mãos e os pés, para que não morram; e isto lhes será por estatuto perpétuo, a ele e à sua semente nas suas gerações.'),(64614,3,2,30,22,'Falou mais o Senhor a Moisés, dizendo:'),(64615,3,2,30,23,'Tu, pois, toma para ti das principais especiarias: da mais pura mirra, quinhentos siclos; e de canela aromática, a metade, a saber, duzentos e cinquenta siclos; e de cálamo aromático, duzentos e cinquenta siclos;'),(64616,3,2,30,24,'e de cássia, quinhentos siclos, segundo o siclo do santuário; e de azeite de oliveiras, um him.'),(64617,3,2,30,25,'E disto farás o azeite da santa unção, o perfume composto segundo a obra do perfumista; este será o azeite da santa unção.'),(64618,3,2,30,26,'E com ele ungirás a tenda da congregação, e a arca do Testemunho,'),(64619,3,2,30,27,'e a mesa com todos os seus utensílios, e o castiçal com os seus utensílios, e o altar do incenso,'),(64620,3,2,30,28,'e o altar do holocausto com todos os seus utensílios, e a pia com a sua base.'),(64621,3,2,30,29,'Assim, santificarás estas coisas, para que sejam santíssimas; tudo o que tocar nelas será santo.'),(64622,3,2,30,30,'Também ungirás a Arão e a seus filhos e os santificarás para me administrarem o sacerdócio.'),(64623,3,2,30,31,'E falarás aos filhos de Israel, dizendo: Este me será o azeite da santa unção nas vossas gerações.'),(64624,3,2,30,32,'Não se ungirá com ele a carne do homem, nem fareis outro semelhante conforme a sua composição; santo é e será santo para vós.'),(64625,3,2,30,33,'O homem que compuser tal perfume como este, ou que dele puser sobre um estranho, será extirpado dos seus povos.'),(64626,3,2,30,34,'Disse mais o Senhor a Moisés: Toma especiarias aromáticas, estoraque, e ônica, e gálbano; estas especiarias aromáticas e incenso puro de igual peso;'),(64627,3,2,30,35,'e disto farás incenso, um perfume segundo a arte do perfumista, temperado, puro e santo;'),(64628,3,2,30,36,'e dele, moendo, o pisarás, e dele porás diante do Testemunho, na tenda da congregação, onde eu virei a ti; coisa santíssima vos será.'),(64629,3,2,30,37,'Porém o incenso que farás conforme a composição deste, não o fareis para vós mesmos; santo será para o Senhor.'),(64630,3,2,30,38,'O homem que fizer tal como este para cheirar será extirpado do seu povo.'),(64631,3,2,31,1,'Depois, falou o Senhor a Moisés, dizendo:'),(64632,3,2,31,2,'Eis que eu tenho chamado por nome a Bezalel, filho de Uri, filho de Hur, da tribo de Judá,'),(64633,3,2,31,3,'e o enchi do Espírito de Deus, de sabedoria, e de entendimento, e de ciência em todo artifício,'),(64634,3,2,31,4,'para inventar invenções, e trabalhar em ouro, e em prata, e em cobre,'),(64635,3,2,31,5,'e em lavramento de pedras para engastar, e em artifício de madeira, para trabalhar em todo lavor.'),(64636,3,2,31,6,'E eis que eu tenho posto com ele a Aoliabe, filho de Aisamaque, da tribo de Dã, e tenho dado sabedoria ao coração de todo aquele que é sábio de coração, para que façam tudo o que te tenho ordenado,'),(64637,3,2,31,7,'a saber, a tenda da congregação, e a arca do Testemunho, e o propiciatório que estará sobre ela, e todos os móveis da tenda;'),(64638,3,2,31,8,'e a mesa com os seus utensílios, e o castiçal puro com todos os seus utensílios, e o altar do incenso;'),(64639,3,2,31,9,'e o altar do holocausto com todos os seus utensílios e a pia com a sua base;'),(64640,3,2,31,10,'e as vestes do ministério, e as vestes santas de Arão, o sacerdote, e as vestes de seus filhos, para administrarem o sacerdócio;'),(64641,3,2,31,11,'e o azeite da unção e o incenso aromático para o santuário; farão conforme tudo que te tenho mandado.'),(64642,3,2,31,12,'Falou mais o Senhor a Moisés, dizendo:'),(64643,3,2,31,13,'Tu, pois, fala aos filhos de Israel, dizendo: Certamente guardareis meus sábados, porquanto isso é um sinal entre mim e vós nas vossas gerações; para que saibais que eu sou o Senhor, que vos santifica.'),(64644,3,2,31,14,'Portanto, guardareis o sábado, porque santo é para vós; aquele que o profanar certamente morrerá; porque qualquer que nele fizer alguma obra, aquela alma será extirpada do meio do seu povo.'),(64645,3,2,31,15,'Seis dias se fará obra, porém o sétimo dia é o sábado do descanso, santo ao Senhor; qualquer que no dia do sábado fizer obra, certamente morrerá.'),(64646,3,2,31,16,'Guardarão, pois, o sábado os filhos de Israel, celebrando o sábado nas suas gerações por concerto perpétuo.'),(64647,3,2,31,17,'Entre mim e os filhos de Israel será um sinal para sempre; porque em seis dias fez o Senhor os céus e a terra, e, ao sétimo dia, descansou, e restaurou-se.'),(64648,3,2,31,18,'E deu a Moisés (quando acabou de falar com ele no monte Sinai) as duas tábuas do Testemunho, tábuas de pedra, escritas pelo dedo de Deus.'),(64649,3,2,32,1,'Mas, vendo o povo que Moisés tardava em descer do monte, ajuntou-se o povo a Arão e disseram-lhe: Levanta-te, faze-nos deuses que vão adiante de nós; porque quanto a este Moisés, a este homem que nos tirou da terra do Egito, não sabemos o que lhe sucedeu.'),(64650,3,2,32,2,'E Arão lhes disse: Arrancai os pendentes de ouro que estão nas orelhas de vossas mulheres, e de vossos filhos, e de vossas filhas e trazei-mos.'),(64651,3,2,32,3,'Então, todo o povo arrancou os pendentes de ouro que estavam nas suas orelhas, e os trouxeram a Arão,'),(64652,3,2,32,4,'e ele os tomou das suas mãos, e formou o ouro com um buril, e fez dele um bezerro de fundição. Então, disseram: Estes são teus deuses, ó Israel, que te tiraram da terra do Egito.'),(64653,3,2,32,5,'E Arão, vendo isto, edificou um altar diante dele; e Arão apregoou e disse: Amanhã será festa ao Senhor.'),(64654,3,2,32,6,'E, no dia seguinte, madrugaram, e ofereceram holocaustos, e trouxeram ofertas pacíficas; e o povo assentou-se a comer e a beber; depois, levantaram-se a folgar.'),(64655,3,2,32,7,'Então, disse o Senhor a Moisés: Vai, desce; porque o teu povo, que fizeste subir do Egito, se tem corrompido,'),(64656,3,2,32,8,'e depressa se tem desviado do caminho que eu lhes tinha ordenado; fizeram para si um bezerro de fundição, e perante ele se inclinaram, e sacrificaram-lhe, e disseram: Estes são os teus deuses, ó Israel, que te tiraram da terra do Egito.'),(64657,3,2,32,9,'Disse mais o Senhor a Moisés: Tenho visto a este povo, e eis que é povo obstinado.'),(64658,3,2,32,10,'Agora, pois, deixa-me, que o meu furor se acenda contra eles, e os consuma; e eu farei de ti uma grande nação.'),(64659,3,2,32,11,'Porém Moisés suplicou ao Senhor, seu Deus, e disse: Ó Senhor, por que se acende o teu furor contra o teu povo, que tu tiraste da terra do Egito com grande força e com forte mão?'),(64660,3,2,32,12,'Por que hão de falar os egípcios, dizendo: Para mal os tirou, para matá-los nos montes e para destruí-los da face da terra? Torna-te da ira do teu furor e arrepende-te deste mal contra o teu povo.'),(64661,3,2,32,13,'Lembra-te de Abraão, de Isaque e de Israel, teus servos, aos quais por ti mesmo tens jurado e lhes disseste: Multiplicarei a vossa semente como as estrelas dos céus e darei à vossa semente toda esta terra, de que tenho dito, para que a possuam por herança eternamente.'),(64662,3,2,32,14,'Então, o Senhor arrependeu-se do mal que dissera que havia de fazer ao seu povo.'),(64663,3,2,32,15,'E voltou Moisés, e desceu do monte com as duas tábuas do Testemunho na sua mão, tábuas escritas de ambas as bandas; de uma e de outra banda escritas estavam.'),(64664,3,2,32,16,'E aquelas tábuas eram obra de Deus; também a escritura era a mesma escritura de Deus, esculpida nas tábuas.'),(64665,3,2,32,17,'E, ouvindo Josué a voz do povo que jubilava, disse a Moisés: Alarido de guerra há no arraial.'),(64666,3,2,32,18,'Porém ele disse: Não é alarido dos vitoriosos, nem alarido dos vencidos, mas o alarido dos que cantam eu ouço.'),(64667,3,2,32,19,'E aconteceu que, chegando ele ao arraial e vendo o bezerro e as danças, acendeu-se o furor de Moisés, e arremessou as tábuas das suas mãos, e quebrou-as ao pé do monte,'),(64668,3,2,32,20,'e tomou o bezerro que tinham feito, e queimou-o no fogo, moendo-o até que se tornou em pó; e o espargiu sobre as águas e deu-o a beber aos filhos de Israel.'),(64669,3,2,32,21,'E Moisés disse a Arão: Que te tem feito este povo, que sobre ele trouxeste tamanho pecado?'),(64670,3,2,32,22,'Então, disse Arão: Não se acenda a ira do meu senhor; tu sabes que este povo é inclinado ao mal;'),(64671,3,2,32,23,'e eles me disseram: Faze-nos deuses que vão adiante de nós; porque não sabemos que sucedeu a este Moisés, a este homem que nos tirou da terra do Egito.'),(64672,3,2,32,24,'Então, eu lhes disse: Quem tem ouro, arranque-o; e deram-mo, e lancei-o no fogo, e saiu este bezerro.'),(64673,3,2,32,25,'E, vendo Moisés que o povo estava despido, porque Arão o havia despido para vergonha entre os seus inimigos,'),(64674,3,2,32,26,'pôs-se em pé Moisés na porta do arraial e disse: Quem é do Senhor, venha a mim. Então, se ajuntaram a ele todos os filhos de Levi.'),(64675,3,2,32,27,'E disse-lhes: Assim diz o Senhor, o Deus de Israel: Cada um ponha a sua espada sobre a sua coxa; e passai e tornai pelo arraial de porta em porta, e mate cada um a seu irmão, e cada um a seu amigo, e cada um a seu próximo.'),(64676,3,2,32,28,'E os filhos de Levi fizeram conforme a palavra de Moisés; e caíram do povo, aquele dia, uns três mil homens.'),(64677,3,2,32,29,'Porquanto Moisés tinha dito: Consagrai hoje as vossas mãos ao Senhor; porquanto cada um será contra o seu filho e contra o seu irmão; e isto para ele vos dar hoje bênção.'),(64678,3,2,32,30,'E aconteceu que, no dia seguinte, Moisés disse ao povo: Vós pecastes grande pecado; agora, porém, subirei ao Senhor; porventura, farei propiciação por vosso pecado.'),(64679,3,2,32,31,'Assim, tornou Moisés ao Senhor e disse: Ora, este povo pecou pecado grande, fazendo para si deuses de ouro.'),(64680,3,2,32,32,'Agora, pois, perdoa o seu pecado; se não, risca-me, peço-te, do teu livro, que tens escrito.'),(64681,3,2,32,33,'Então, disse o Senhor a Moisés: Aquele que pecar contra mim, a este riscarei eu do meu livro.'),(64682,3,2,32,34,'Vai, pois, agora, conduze este povo para onde te tenho dito; eis que o meu Anjo irá adiante de ti; porém, no dia da minha visitação, visitarei, neles, o seu pecado.'),(64683,3,2,32,35,'Assim, feriu o Senhor o povo, porquanto fizeram o bezerro que Arão tinha feito.'),(64684,3,2,33,1,'Disse mais o Senhor a Moisés: Vai, sobe daqui, tu e o povo que fizeste subir da terra do Egito, à terra que jurei a Abraão, a Isaque e a Jacó, dizendo: À tua semente a darei.'),(64685,3,2,33,2,'E enviarei um Anjo adiante de ti (e lançarei fora os cananeus, e os amorreus, e os heteus, e os ferezeus, e os heveus, e os jebuseus),'),(64686,3,2,33,3,'a uma terra que mana leite e mel; porque eu não subirei no meio de ti, porquanto és povo obstinado, para que te não consuma eu no caminho.'),(64687,3,2,33,4,'E, ouvindo o povo esta má notícia, entristeceram-se, e nenhum deles pôs sobre si os seus atavios.'),(64688,3,2,33,5,'Porquanto o Senhor tinha dito a Moisés: Dize aos filhos de Israel: Povo obstinado és; se um momento eu subir no meio de ti, te consumirei; porém agora tira de ti os teus atavios, para que eu saiba o que te hei de fazer.'),(64689,3,2,33,6,'Então, os filhos de Israel se despojaram dos seus atavios, ao pé do monte Horebe.'),(64690,3,2,33,7,'E tomou Moisés a tenda, e a estendeu para si fora do arraial, desviada longe do arraial, e chamou-lhe a tenda da congregação; e aconteceu que todo aquele que buscava o Senhor saía à tenda da congregação, que estava fora do arraial.'),(64691,3,2,33,8,'E aconteceu que, saindo Moisés à tenda, todo o povo se levantava, e cada um ficava em pé à porta da sua tenda; e olhavam para Moisés pelas costas, até ele entrar na tenda.'),(64692,3,2,33,9,'E aconteceu que, entrando Moisés na tenda, descia a coluna de nuvem, e punha-se à porta da tenda; e o Senhor falava com Moisés.'),(64693,3,2,33,10,'E, vendo todo o povo a coluna de nuvem que estava à porta da tenda, todo o povo se levantava, e inclinavam-se cada um à porta da sua tenda.'),(64694,3,2,33,11,'E falava o Senhor a Moisés face a face, como qualquer fala com o seu amigo; depois, tornava ao arraial; mas o moço Josué, filho de Num, seu servidor, nunca se apartava do meio da tenda.'),(64695,3,2,33,12,'E Moisés disse ao Senhor: Eis que tu me dizes: Faze subir a este povo, porém não me fazes saber a quem hás de enviar comigo; e tu disseste: Conheço-te por teu nome; também achaste graça aos meus olhos.'),(64696,3,2,33,13,'Agora, pois, se tenho achado graça aos teus olhos, rogo-te que agora me faças saber o teu caminho, e conhecer-te-ei, para que ache graça aos teus olhos; e atenta que esta nação é o teu povo.'),(64697,3,2,33,14,'Disse, pois: Irá a minha presença contigo para te fazer descansar.'),(64698,3,2,33,15,'Então, disse-lhe: Se a tua presença não for conosco, não nos faças subir daqui.'),(64699,3,2,33,16,'Como, pois, se saberá agora que tenho achado graça aos teus olhos, eu e o teu povo? Acaso, não é por andares tu conosco, e separados seremos, eu e o teu povo, de todo o povo que há sobre a face da terra?'),(64700,3,2,33,17,'Então, disse o Senhor a Moisés: Farei também isto, que tens dito; porquanto achaste graça aos meus olhos; e te conheço por nome.'),(64701,3,2,33,18,'Então, ele disse: Rogo-te que me mostres a tua glória.'),(64702,3,2,33,19,'Porém ele disse: Eu farei passar toda a minha bondade por diante de ti e apregoarei o nome do Senhor diante de ti; e terei misericórdia de quem eu tiver misericórdia e me compadecerei de quem me compadecer.'),(64703,3,2,33,20,'E disse mais: Não poderás ver a minha face, porquanto homem nenhum verá a minha face e viverá.'),(64704,3,2,33,21,'Disse mais o Senhor: Eis aqui um lugar junto a mim; ali te porás sobre a penha.'),(64705,3,2,33,22,'E acontecerá que, quando a minha glória passar, te porei numa fenda da penha e te cobrirei com a minha mão, até que eu haja passado.'),(64706,3,2,33,23,'E, havendo eu tirado a minha mão, me verás pelas costas; mas a minha face não se verá.'),(64707,3,2,34,1,'Então, disse o Senhor a Moisés: Lavra-te duas tábuas de pedra, como as primeiras; e eu escreverei nas tábuas as mesmas palavras que estavam nas primeiras tábuas, que tu quebraste.'),(64708,3,2,34,2,'E prepara-te para amanhã, para que subas pela manhã ao monte Sinai, e ali põe-te diante de mim no cume do monte.'),(64709,3,2,34,3,'E ninguém suba contigo e também ninguém apareça em todo o monte; nem ovelhas nem bois se apascentem defronte do monte.'),(64710,3,2,34,4,'Então, ele lavrou duas tábuas de pedra, como as primeiras; e levantou-se Moisés pela manhã de madrugada e subiu ao monte Sinai, como o Senhor lhe tinha ordenado; e tomou as duas tábuas de pedra na sua mão.'),(64711,3,2,34,5,'E o Senhor desceu numa nuvem e se pôs ali junto a ele; e ele apregoou o nome do Senhor.'),(64712,3,2,34,6,'Passando, pois, o Senhor perante a sua face, clamou: Jeová, o Senhor, Deus misericordioso e piedoso, tardio em iras e grande em beneficência e verdade;'),(64713,3,2,34,7,'que guarda a beneficência em milhares; que perdoa a iniquidade, e a transgressão, e o pecado; que ao culpado não tem por inocente; que visita a iniquidade dos pais sobre os filhos e sobre os filhos dos filhos até à terceira e quarta geração.'),(64714,3,2,34,8,'E Moisés apressou-se, e inclinou a cabeça à terra, e encurvou-se,'),(64715,3,2,34,9,'e disse: Senhor, se agora tenho achado graça aos teus olhos, vá agora o Senhor no meio de nós; porque este é povo obstinado; porém perdoa a nossa iniquidade e o nosso pecado e toma-nos pela tua herança.'),(64716,3,2,34,10,'Então, disse: Eis que eu faço um concerto; farei diante de todo o teu povo maravilhas que nunca foram feitas em toda a terra, nem entre gente alguma; de maneira que todo este povo, em cujo meio tu estás, veja a obra do Senhor; porque coisa terrível é o que faço contigo.'),(64717,3,2,34,11,'Guarda o que eu te ordeno hoje; eis que eu lançarei de diante de ti os amorreus, e os cananeus, e os heteus, e os ferezeus, e os heveus, e os jebuseus.'),(64718,3,2,34,12,'Guarda-te que não faças concerto com os moradores da terra aonde hás de entrar; para que não seja por laço no meio de ti.'),(64719,3,2,34,13,'Mas os seus altares transtornareis, e as suas estátuas quebrareis, e os seus bosques cortareis.'),(64720,3,2,34,14,'Porque te não inclinarás diante de outro deus; pois o nome do Senhor é Zeloso; Deus zeloso é ele;'),(64721,3,2,34,15,'para que não faças concerto com os moradores da terra, e não se prostituam após os seus deuses, nem sacrifiquem aos seus deuses, e tu, convidado deles, comas dos seus sacrifícios,'),(64722,3,2,34,16,'e tomes mulheres das suas filhas para os teus filhos, e suas filhas, prostituindo-se após os seus deuses, façam que também teus filhos se prostituam após os seus deuses.'),(64723,3,2,34,17,'Não farás para ti deuses de fundição.'),(64724,3,2,34,18,'A Festa dos Pães Asmos guardarás; sete dias comerás pães asmos, como te tenho ordenado, ao tempo apontado do mês de abibe; porque no mês de abibe saíste do Egito.'),(64725,3,2,34,19,'Tudo o que abre a madre meu é; até todo o teu gado, que seja macho, abrindo a madre de vacas e de ovelhas;'),(64726,3,2,34,20,'o burro, porém, que abrir a madre, resgatarás com um cordeiro; mas, se o não resgatares, cortar-lhe-ás a cabeça; todo primogênito de teus filhos resgatarás. E ninguém aparecerá vazio diante de mim.'),(64727,3,2,34,21,'Seis dias trabalharás, mas, ao sétimo dia, descansarás; na aradura e na sega descansarás.'),(64728,3,2,34,22,'Também guardarás a Festa das Semanas, que é a Festa das Primícias da sega do trigo, e a Festa da Colheita no fim do ano.'),(64729,3,2,34,23,'Três vezes no ano, todo macho entre ti aparecerá perante o Senhor Jeová, Deus de Israel;'),(64730,3,2,34,24,'porque eu lançarei as nações de diante de ti e alargarei o teu termo; ninguém cobiçará a tua terra, quando subires para aparecer três vezes no ano diante do Senhor, teu Deus.'),(64731,3,2,34,25,'Não sacrificarás o sangue do meu sacrifício com pão levedado, nem o sacrifício da Festa da Páscoa ficará da noite para a manhã.'),(64732,3,2,34,26,'As primícias dos primeiros frutos da tua terra trarás à casa do Senhor, teu Deus; não cozerás o cabrito no leite de sua mãe.'),(64733,3,2,34,27,'Disse mais o Senhor a Moisés: Escreve estas palavras; porque, conforme o teor destas palavras, tenho feito concerto contigo e com Israel.'),(64734,3,2,34,28,'E esteve Moisés ali com o Senhor quarenta dias e quarenta noites; não comeu pão, nem bebeu água, e escreveu nas tábuas as palavras do concerto, os dez mandamentos.'),(64735,3,2,34,29,'E aconteceu que, descendo Moisés do monte Sinai (e Moisés trazia as duas tábuas do Testemunho em sua mão, quando desceu do monte), Moisés não sabia que a pele do seu rosto resplandecia, depois que o Senhor falara com ele.'),(64736,3,2,34,30,'Olhando, pois, Arão e todos os filhos de Israel para Moisés, eis que a pele do seu rosto resplandecia; pelo que temeram de chegar-se a ele.'),(64737,3,2,34,31,'Então, Moisés os chamou, e Arão e todos os príncipes da congregação tornaram a ele; e Moisés lhes falou.'),(64738,3,2,34,32,'Depois, chegaram também todos os filhos de Israel; e ele lhes ordenou tudo o que o Senhor falara com ele no monte Sinai.'),(64739,3,2,34,33,'Assim, acabou Moisés de falar com eles e tinha posto um véu sobre o seu rosto.'),(64740,3,2,34,34,'Porém, entrando Moisés perante o Senhor, para falar com ele, tirava o véu até que saía; e, saindo, falava com os filhos de Israel o que lhe era ordenado.'),(64741,3,2,34,35,'Assim, pois, viam os filhos de Israel o rosto de Moisés e que resplandecia a pele do rosto de Moisés; e tornava Moisés a pôr o véu sobre o seu rosto, até que entrava para falar com ele.'),(64742,3,2,35,1,'Então, fez Moisés ajuntar toda a congregação dos filhos de Israel e disse-lhes: Estas são as palavras que o Senhor ordenou que se cumprissem.'),(64743,3,2,35,2,'Seis dias se trabalhará, mas o sétimo dia vos será santo, o sábado do repouso ao Senhor; todo aquele que fizer obra nele morrerá.'),(64744,3,2,35,3,'Não acendereis fogo em nenhuma das vossas moradas no dia de sábado.'),(64745,3,2,35,4,'Falou mais Moisés a toda a congregação dos filhos de Israel, dizendo: Esta é a palavra que o Senhor ordenou, dizendo:'),(64746,3,2,35,5,'Tomai, do que vós tendes, uma oferta para o Senhor; cada um, cujo coração é voluntariamente disposto, a trará por oferta alçada ao Senhor; ouro, e prata, e cobre,'),(64747,3,2,35,6,'como também pano azul, e púrpura, e carmesim, e linho fino, e pelos de cabras,'),(64748,3,2,35,7,'e peles de carneiros tintas de vermelho, e peles de texugos, e madeira de cetim,'),(64749,3,2,35,8,'e azeite para a luminária, e especiarias para o azeite da unção e para o incenso aromático,'),(64750,3,2,35,9,'e pedras sardônicas, e pedras de engaste para o éfode e para o peitoral.'),(64751,3,2,35,10,'E todos os sábios de coração entre vós virão e farão tudo o que o Senhor tem mandado:'),(64752,3,2,35,11,'O tabernáculo, e a sua tenda, e a sua coberta, e os seus colchetes, e as suas tábuas, e as suas barras, e as suas colunas, e as suas bases;'),(64753,3,2,35,12,'a arca e os seus varais, e o propiciatório, e o véu da coberta;'),(64754,3,2,35,13,'a mesa, e os seus varais, e todos os seus utensílios, e os pães da proposição,'),(64755,3,2,35,14,'e o castiçal da luminária, e os seus utensílios, e as suas lâmpadas, e o azeite para a luminária;'),(64756,3,2,35,15,'e o altar do incenso, e os seus varais, e o azeite da unção, e o incenso aromático, e a coberta da porta à entrada do tabernáculo;'),(64757,3,2,35,16,'o altar do holocausto, e o crivo de cobre que terá seus varais, e todos os seus utensílios, e a pia, e a sua base;'),(64758,3,2,35,17,'as cortinas do pátio, e as suas colunas, e as suas bases, e a coberta da porta do pátio;'),(64759,3,2,35,18,'as estacas do tabernáculo, e as estacas do pátio, e as suas cordas;'),(64760,3,2,35,19,'as vestes do ministério para ministrar no santuário, e as vestes santas de Arão, o sacerdote, e as vestes de seus filhos, para administrarem o sacerdócio.'),(64761,3,2,35,20,'Então, toda a congregação dos filhos de Israel saiu de diante de Moisés,'),(64762,3,2,35,21,'e veio todo homem, a quem o seu coração moveu, e todo aquele cujo espírito voluntariamente o impeliu, e trouxeram a oferta alçada ao Senhor para a obra da tenda da congregação, e para todo o seu serviço, e para as vestes santas.'),(64763,3,2,35,22,'E, assim, vieram homens e mulheres, todos dispostos de coração; trouxeram fivelas, e pendentes, e anéis, e braceletes, e todo vaso de ouro; e todo homem oferecia oferta de ouro ao Senhor;'),(64764,3,2,35,23,'e todo homem que se achou com pano azul, e púrpura, e carmesim, e linho fino, e pelos de cabras, e peles de carneiro tintas de vermelho, e peles de texugos, os trazia;'),(64765,3,2,35,24,'todo aquele que oferecia oferta alçada de prata ou de metal, a trazia por oferta alçada ao Senhor; e todo aquele que se achava com madeira de cetim, a trazia para toda a obra do serviço.'),(64766,3,2,35,25,'E todas as mulheres sábias de coração fiavam com as mãos e traziam o fiado, o pano azul, a púrpura, o carmesim e o linho fino.'),(64767,3,2,35,26,'E todas as mulheres cujo coração as moveu em sabedoria fiavam os pelos das cabras.'),(64768,3,2,35,27,'E os príncipes traziam pedras sardônicas, e pedras de engaste para o éfode e para o peitoral,'),(64769,3,2,35,28,'e especiarias, e azeite para a luminária, e para o óleo da unção, e para o incenso aromático.'),(64770,3,2,35,29,'Todo homem e mulher, cujo coração voluntariamente se moveu a trazer alguma coisa para toda a obra que o Senhor ordenara se fizesse pela mão de Moisés, aquilo trouxeram os filhos de Israel por oferta voluntária ao Senhor.'),(64771,3,2,35,30,'Depois, disse Moisés aos filhos de Israel: Eis que o Senhor tem chamado por nome a Bezalel, filho de Uri, filho de Hur, da tribo de Judá.'),(64772,3,2,35,31,'E o Espírito de Deus o encheu de sabedoria, entendimento e ciência em todo artifício,'),(64773,3,2,35,32,'e para inventar invenções, para trabalhar em ouro, e em prata, e em cobre,'),(64774,3,2,35,33,'e em artifício de pedras para engastar, e em artifício de madeira, para trabalhar em toda obra esmerada.'),(64775,3,2,35,34,'Também lhe tem disposto o coração para ensinar a outros, a ele e a Aoliabe, filho de Aisamaque, da tribo de Dã.'),(64776,3,2,35,35,'Encheu-os de sabedoria do coração, para fazer toda obra de mestre, e a mais engenhosa, e a do bordador, em pano azul, e em púrpura, e em carmesim, e em linho fino, e a do tecelão, fazendo toda obra e inventando invenções.'),(64777,3,2,36,1,'Assim, trabalharam Bezalel, e Aoliabe, e todo homem sábio de coração a quem o Senhor dera sabedoria e inteligência, para saberem como haviam de fazer toda obra para o serviço do santuário, conforme tudo o que o Senhor tinha ordenado.'),(64778,3,2,36,2,'Porque Moisés chamara a Bezalel, e a Aoliabe, e a todo homem sábio de coração em cujo coração o Senhor tinha dado sabedoria, isto é, a todo aquele a quem o seu coração movera que se chegasse à obra para fazê-la.'),(64779,3,2,36,3,'Tomaram, pois, de diante de Moisés toda oferta alçada que trouxeram os filhos de Israel para a obra do serviço do santuário, para fazê-la; e, ainda, eles lhe traziam cada manhã oferta voluntária.'),(64780,3,2,36,4,'E vieram todos os sábios que faziam toda a obra do santuário, cada um da obra que fazia,'),(64781,3,2,36,5,'e falaram a Moisés, dizendo: O povo traz muito mais do que basta para o serviço da obra que o Senhor ordenou se fizesse.'),(64782,3,2,36,6,'Então, mandou Moisés que fizessem passar uma voz pelo arraial, dizendo: Nenhum homem nem mulher faça mais obra alguma para a oferta alçada do santuário. Assim, o povo foi proibido de trazer mais,'),(64783,3,2,36,7,'porque tinham material bastante para toda a obra que havia de fazer-se, e ainda sobejava.'),(64784,3,2,36,8,'Assim, todo sábio de coração, entre os que faziam a obra, fez o tabernáculo de dez cortinas, de linho fino torcido, e de pano azul, e de púrpura, e de carmesim, com querubins; da obra mais esmerada, as fez.'),(64785,3,2,36,9,'O comprimento de uma cortina era de vinte e oito côvados, e a largura de outra cortina, de quatro côvados; todas as cortinas tinham uma mesma medida.'),(64786,3,2,36,10,'E ligou cinco cortinas, uma com a outra; e outras cinco cortinas ligou uma com a outra.'),(64787,3,2,36,11,'Depois, fez laçadas de fio azul na borda da última cortina do primeiro agrupamento; assim também fez na borda da primeira cortina do segundo agrupamento.'),(64788,3,2,36,12,'Cinquenta laçadas fez numa cortina e cinquenta laçadas fez na cortina da extremidade do segundo agrupamento; estas laçadas eram contrapostas uma com a outra.'),(64789,3,2,36,13,'Também fez cinquenta colchetes de ouro e com estes colchetes uniu as cortinas uma com a outra; e foi feito, assim, um tabernáculo.'),(64790,3,2,36,14,'Fez também cortinas de pelos de cabras para a tenda sobre o tabernáculo; de onze cortinas a fez.'),(64791,3,2,36,15,'O comprimento de uma cortina era de trinta côvados, e a largura de uma cortina, de quatro côvados; estas onze cortinas tinham uma mesma medida.'),(64792,3,2,36,16,'E ele uniu cinco cortinas à parte, e seis cortinas à parte,'),(64793,3,2,36,17,'e fez cinquenta laçadas na borda da última cortina do agrupamento; também fez cinquenta laçadas na borda da cortina do outro agrupamento.'),(64794,3,2,36,18,'Fez também cinquenta colchetes de metal para ajuntar a tenda, para que fosse uma.'),(64795,3,2,36,19,'Fez também para a tenda uma coberta de peles de carneiros tintas de vermelho; e, por cima, uma coberta de peles de texugo.'),(64796,3,2,36,20,'Também fez tábuas levantadas para o tabernáculo, de madeira de cetim.'),(64797,3,2,36,21,'O comprimento de uma tábua era de dez côvados, e a largura de cada tábua era de um côvado e meio.'),(64798,3,2,36,22,'Cada tábua tinha duas coiceiras, pregadas uma com a outra; assim fez com todas as tábuas do tabernáculo.'),(64799,3,2,36,23,'Assim, pois, fez as tábuas para o tabernáculo; vinte tábuas para a banda do sul;'),(64800,3,2,36,24,'e fez quarenta bases de prata debaixo das vinte tábuas; duas bases debaixo de uma tábua para as suas duas coiceiras e duas bases debaixo de outra tábua para as suas duas coiceiras.'),(64801,3,2,36,25,'Também fez vinte tábuas ao outro lado do tabernáculo da banda do norte,'),(64802,3,2,36,26,'com as suas quarenta bases de prata; duas bases debaixo de uma tábua e duas bases debaixo de outra tábua.'),(64803,3,2,36,27,'E ao lado do tabernáculo para o ocidente fez seis tábuas.'),(64804,3,2,36,28,'Fez também duas tábuas para os cantos do tabernáculo aos dois lados,'),(64805,3,2,36,29,'as quais estavam juntas debaixo e também se ajuntavam por cima com uma argola; assim fez com elas ambas nos dois cantos.'),(64806,3,2,36,30,'Assim, eram oito tábuas com as suas bases de prata, a saber, dezesseis bases; duas bases debaixo de cada tábua.'),(64807,3,2,36,31,'Fez também barras de madeira de cetim; cinco para as tábuas de um lado do tabernáculo,'),(64808,3,2,36,32,'e cinco barras para as tábuas do outro lado do tabernáculo; e outras cinco barras para as tábuas do tabernáculo de ambas as bandas do ocidente.'),(64809,3,2,36,33,'E fez que a barra do meio passasse pelo meio das tábuas de uma extremidade até à outra.'),(64810,3,2,36,34,'E cobriu as tábuas de ouro, e as suas argolas (os lugares das barras) fez de ouro; as barras também cobriu de ouro.'),(64811,3,2,36,35,'Depois, fez o véu de pano azul, e de púrpura, e de carmesim, e de linho fino torcido; de obra esmerada o fez, com querubins.'),(64812,3,2,36,36,'E fez-lhe quatro colunas de madeira de cetim e as cobriu de ouro; e seus colchetes fez de ouro e fundiu-lhe quatro bases de prata.'),(64813,3,2,36,37,'Fez também para a porta da tenda o véu de pano azul, e de púrpura, e de carmesim, e de linho fino torcido, da obra de bordador,'),(64814,3,2,36,38,'com as suas cinco colunas e os seus colchetes; e as suas cabeças e as suas molduras cobriu de ouro; e as suas cinco bases eram de cobre.'),(64815,3,2,37,1,'Fez também Bezalel a arca de madeira de cetim; o seu comprimento era de dois côvados e meio; e a sua largura, de um côvado e meio; e a sua altura, de um côvado e meio.'),(64816,3,2,37,2,'E cobriu-a de ouro puro por dentro e por fora; e fez-lhe uma coroa de ouro ao redor;'),(64817,3,2,37,3,'e fundiu-lhe quatro argolas de ouro aos seus quatro cantos, num lado, duas, e no outro lado, duas argolas;'),(64818,3,2,37,4,'e fez varais de madeira de cetim e os cobriu de ouro;'),(64819,3,2,37,5,'e meteu os varais pelas argolas aos lados da arca, para levar a arca.'),(64820,3,2,37,6,'Fez também de ouro puro o propiciatório; o seu comprimento era de dois côvados e meio, e a sua largura, de um côvado e meio.'),(64821,3,2,37,7,'Fez também dois querubins de ouro; de obra batida os fez, às duas extremidades do propiciatório;'),(64822,3,2,37,8,'um querubim a uma extremidade desta banda, e o outro querubim à outra extremidade da outra banda; do mesmo propiciatório fez sair os querubins às duas extremidades dele.'),(64823,3,2,37,9,'E os querubins estendiam as asas por cima, cobrindo com as asas o propiciatório; e os seus rostos estavam defronte um do outro; o rosto dos querubins estava virado para o propiciatório.'),(64824,3,2,37,10,'Fez também a mesa de madeira de cetim; o seu comprimento era de dois côvados, e a sua largura, de um côvado, e a sua altura, de um côvado e meio.'),(64825,3,2,37,11,'E cobriu-a de ouro puro e fez-lhe uma coroa de ouro ao redor.'),(64826,3,2,37,12,'Fez-lhe também uma moldura da largura de uma mão ao redor; e fez uma coroa de ouro ao redor da sua moldura.'),(64827,3,2,37,13,'Fundiu-lhe também quatro argolas de ouro; e pôs as argolas aos quatro cantos que estavam aos seus quatro pés.'),(64828,3,2,37,14,'Defronte da moldura estavam as argolas para os lugares dos varais, para levar a mesa.'),(64829,3,2,37,15,'Fez também os varais de madeira de cetim e os cobriu de ouro, para levar a mesa.'),(64830,3,2,37,16,'E fez de ouro puro os utensílios que haviam de estar sobre a mesa, e os seus pratos, e as suas colheres, e as suas escudelas, e as suas cobertas, com que se haviam de cobrir.'),(64831,3,2,37,17,'Fez também o castiçal de ouro puro; de obra batida fez este castiçal; o seu pé, e as suas canas, e os seus copos, e as suas maçãs, e as suas flores, na mesma peça.'),(64832,3,2,37,18,'Seis canas saíam dos seus lados: três canas do castiçal, de um lado dele, e três canas do castiçal, do outro lado.'),(64833,3,2,37,19,'Numa cana, estavam três copos a modo de amêndoas, uma maçã e uma flor; e noutra cana, três copos a modo de amêndoas, uma maçã e uma flor; assim para as seis canas que saíam do castiçal.'),(64834,3,2,37,20,'Mas no mesmo castiçal havia quatro copos a modo de amêndoas com as suas maçãs e com as suas flores.'),(64835,3,2,37,21,'E era uma maçã debaixo de duas canas do mesmo; e outra maçã debaixo de outras duas canas; e mais uma maçã debaixo de outras duas canas; assim se fez para as seis canas que saíam dele.'),(64836,3,2,37,22,'As suas maçãs e as suas canas formavam a mesma peça; tudo era uma obra batida de ouro puro.'),(64837,3,2,37,23,'E fez-lhe sete lâmpadas; os seus espevitadores e os seus apagadores eram de ouro puro.'),(64838,3,2,37,24,'De um talento de ouro puro o fez, e todos os seus utensílios.'),(64839,3,2,37,25,'E fez o altar do incenso de madeira de cetim; de um côvado era o seu comprimento, e de um côvado, a sua largura, quadrado; e de dois côvados, a sua altura; dele mesmo eram feitas as suas pontas.'),(64840,3,2,37,26,'E cobriu-o de ouro puro, e a sua coberta, e as suas paredes ao redor, e as suas pontas; e fez-lhe uma coroa de ouro ao redor.'),(64841,3,2,37,27,'Fez-lhe também duas argolas de ouro debaixo da sua coroa, nos seus dois cantos, de ambos os seus lados, para os lugares dos varais, para levá-lo com eles.'),(64842,3,2,37,28,'E os varais fez de madeira de cetim e os cobriu de ouro.'),(64843,3,2,37,29,'Também fez o azeite santo da unção e o incenso aromático, puro, de obra de perfumista.'),(64844,3,2,38,1,'Fez também o altar do holocausto de madeira de cetim; de cinco côvados era o seu comprimento, e de cinco côvados, a sua largura, quadrado; e de três côvados, a sua altura.'),(64845,3,2,38,2,'E fez-lhe as suas pontas aos seus quatro cantos; as suas pontas formavam uma só peça com o altar; e cobriu-o de cobre.'),(64846,3,2,38,3,'Fez também todos os utensílios do altar: os caldeirões, e as pás, e as bacias, e os garfos, e os braseiros; todos os seus utensílios fez de cobre.'),(64847,3,2,38,4,'Fez também para o altar um crivo de cobre, de obra de rede, na sua cercadura debaixo, até ao meio dele.'),(64848,3,2,38,5,'E fundiu quatro argolas às quatro extremidades do crivo de cobre, para os lugares dos varais.'),(64849,3,2,38,6,'E fez os varais de madeira de cetim e os cobriu de cobre.'),(64850,3,2,38,7,'E meteu os varais pelas argolas aos lados do altar, para levá-lo com eles; fê-lo oco e de tábuas.'),(64851,3,2,38,8,'Fez também a pia de cobre com a sua base de cobre, dos espelhos das mulheres que se ajuntavam, ajuntando-se à porta da tenda da congregação.'),(64852,3,2,38,9,'Fez também o pátio da banda do meio-dia ao sul; as cortinas do pátio eram de linho fino torcido, de cem côvados.'),(64853,3,2,38,10,'As suas vinte colunas e as suas vinte bases eram de cobre; os colchetes destas colunas e as suas molduras eram de prata;'),(64854,3,2,38,11,'e da banda do norte, cortinas de cem côvados; as suas vinte colunas e as suas vinte bases eram de cobre, e os colchetes das colunas e as suas molduras eram de prata.'),(64855,3,2,38,12,'E da banda do ocidente, cortinas de cinquenta côvados; as suas colunas, dez, e as suas bases, dez; os colchetes das colunas e as suas molduras eram de prata.'),(64856,3,2,38,13,'E da banda oriental, ao oriente, cortinas de cinquenta côvados.'),(64857,3,2,38,14,'As cortinas desta banda da porta eram de quinze côvados; as suas colunas, três, e as suas bases, três.'),(64858,3,2,38,15,'E da outra banda da porta do pátio, de ambos os lados, eram cortinas de quinze côvados; as suas colunas, três, e as suas bases, três.'),(64859,3,2,38,16,'Todas as cortinas do pátio ao redor eram de linho fino torcido.'),(64860,3,2,38,17,'E as bases das colunas eram de cobre; os colchetes das colunas e as suas molduras eram de prata; e a coberta das suas cabeças, de prata; e todas as colunas do pátio eram cingidas de prata.'),(64861,3,2,38,18,'E a coberta da porta do pátio era de obra de bordador, de pano azul, e de púrpura, e de carmesim, e de linho fino torcido; e o comprimento era de vinte côvados, e a altura, na largura, de cinco côvados, defronte das cortinas do pátio.'),(64862,3,2,38,19,'E as suas quatro colunas e as suas quatro bases eram de cobre, os seus colchetes, de prata, e a coberta das suas cabeças e as suas molduras, de prata.'),(64863,3,2,38,20,'E todas as estacas do tabernáculo e do pátio ao redor eram de cobre.'),(64864,3,2,38,21,'Esta é a enumeração das coisas contadas do tabernáculo do Testemunho, que por ordem de Moisés foram contadas para o ministério dos levitas por mão de Itamar, filho de Arão, o sacerdote.'),(64865,3,2,38,22,'Fez, pois, Bezalel, filho de Uri, filho de Hur, da tribo de Judá, tudo quanto o Senhor tinha ordenado a Moisés.'),(64866,3,2,38,23,'E com ele Aoliabe, filho de Aisamaque, da tribo de Dã, um mestre de obras, e engenhoso artífice, e bordador em pano azul, e em púrpura, e em carmesim, e em linho fino.'),(64867,3,2,38,24,'Todo o ouro gasto na obra, em toda a obra do santuário, a saber, o ouro da oferta, foram vinte e nove talentos e setecentos e trinta siclos, conforme o siclo do santuário;'),(64868,3,2,38,25,'e a prata dos arrolados da congregação foram cem talentos e mil e setecentos e setenta e cinco siclos, conforme o siclo do santuário:'),(64869,3,2,38,26,'Um beca para cada cabeça, isto é, meio siclo, conforme o siclo do santuário, de qualquer que passava aos arrolados, da idade de vinte anos e acima, que foram seiscentos e três mil e quinhentos e cinquenta.'),(64870,3,2,38,27,'E houve cem talentos de prata para fundir as bases do santuário e as bases do véu; para cem bases eram cem talentos: um talento para cada base.'),(64871,3,2,38,28,'Mas dos mil e setecentos e setenta e cinco siclos fez os colchetes das colunas, e cobriu as suas cabeças, e as cingiu de molduras.'),(64872,3,2,38,29,'E o cobre da oferta foi setenta talentos e dois mil e quatrocentos siclos.'),(64873,3,2,38,30,'E dele fez as bases da porta da tenda da congregação, e o altar de cobre, e o crivo de cobre para ele, e todos os utensílios do altar,'),(64874,3,2,38,31,'e as bases do pátio ao redor, e as bases da porta do pátio, e todas as estacas do tabernáculo, e todas as estacas do pátio ao redor.'),(64875,3,2,39,1,'Fizeram também as vestes do ministério, para ministrar no santuário, de pano azul, e de púrpura, e de carmesim; também fizeram as vestes santas para Arão, como o Senhor ordenara a Moisés.'),(64876,3,2,39,2,'Assim, fez o éfode de ouro, de pano azul, e de púrpura, e de carmesim e de linho fino torcido.'),(64877,3,2,39,3,'E estenderam as lâminas de ouro e as cortaram em fios, para entretecer entre o pano azul, e entre a púrpura, e entre o carmesim, e entre o linho fino da obra mais esmerada.'),(64878,3,2,39,4,'Fizeram nele ombreiras que se ajuntassem; às suas duas pontas se ajuntavam.'),(64879,3,2,39,5,'E o cinto de artifício do éfode, que estava sobre ele, era conforme a sua obra, da mesma peça, de ouro, e de pano azul, e de púrpura, e de carmesim, e de linho fino torcido, como o Senhor ordenara a Moisés.'),(64880,3,2,39,6,'Também prepararam as pedras sardônicas, engastadas em ouro, lavradas com gravuras de selo, com os nomes dos filhos de Israel.'),(64881,3,2,39,7,'E as pôs sobre as ombreiras do éfode por pedras de memória para os filhos de Israel, como o Senhor ordenara a Moisés.'),(64882,3,2,39,8,'Fez também o peitoral de obra de artífice, como a obra do éfode, de ouro, e de pano azul, e de púrpura, e de carmesim, e de linho fino torcido.'),(64883,3,2,39,9,'Quadrado era; dobrado fizeram o peitoral; o seu comprimento era de um palmo, e a sua largura, de um palmo dobrado.'),(64884,3,2,39,10,'E engastaram nele quatro ordens de pedras: uma ordem de um sárdio, um topázio e um carbúnculo; esta é a primeira ordem.'),(64885,3,2,39,11,'E a segunda ordem, de uma esmeralda, uma safira e um diamante;'),(64886,3,2,39,12,'e a terceira ordem, de um jacinto, uma ágata e uma ametista;'),(64887,3,2,39,13,'e a quarta ordem, de uma turquesa, uma sardônica e um jaspe; e todas eram engastadas nos seus engastes de ouro.'),(64888,3,2,39,14,'Estas pedras, pois, eram, segundo os nomes dos filhos de Israel, doze, segundo os seus nomes; de gravura de selo, cada uma com o seu nome, segundo as doze tribos.'),(64889,3,2,39,15,'Também fizeram para o peitoral cadeiazinhas de igual medida, obra de trança e de ouro puro.'),(64890,3,2,39,16,'E fizeram dois engastes de ouro e duas argolas de ouro; e puseram as duas argolas nas duas extremidades do peitoral.'),(64891,3,2,39,17,'E puseram as duas cadeiazinhas de trança de ouro nas duas argolas, nas duas extremidades do peitoral.'),(64892,3,2,39,18,'E as outras duas pontas das duas cadeiazinhas de trança, puseram nos dois engastes; e as puseram sobre as ombreiras do éfode, defronte dele.'),(64893,3,2,39,19,'Fizeram também duas argolas de ouro, que puseram nas outras duas extremidades do peitoral, na sua borda que estava junto ao éfode por dentro.'),(64894,3,2,39,20,'Fizeram mais duas argolas de ouro, que puseram nas duas ombreiras do éfode, debaixo, defronte dele, defronte da sua juntura, sobre o cinto de artifício do éfode.'),(64895,3,2,39,21,'E ligaram o peitoral com as suas argolas às argolas do éfode com um cordão azul, para que estivesse sobre o cinto de artifício do éfode, e o peitoral não se apartasse do éfode, como o Senhor ordenara a Moisés.'),(64896,3,2,39,22,'E fez o manto do éfode de obra tecida, todo de pano azul.'),(64897,3,2,39,23,'E o colar do manto estava no meio dele, como colar de cota de malha; este colar tinha uma borda em volta, para que se não rompesse.'),(64898,3,2,39,24,'E nas bordas do manto fizeram romãs de pano azul, e de púrpura, e de carmesim, a fio torcido.'),(64899,3,2,39,25,'Fizeram também as campainhas de ouro puro, pondo as campainhas no meio das romãs nas bordas da capa, em roda, entre as romãs:'),(64900,3,2,39,26,'Uma campainha e uma romã, outra campainha e outra romã, nas bordas do manto à roda, para ministrar, como o Senhor ordenara a Moisés.'),(64901,3,2,39,27,'Fizeram também as túnicas de linho fino, de obra tecida, para Arão e para seus filhos,'),(64902,3,2,39,28,'e a mitra de linho fino, e o ornato das tiaras de linho fino, e os calções de linho fino torcido,'),(64903,3,2,39,29,'e o cinto de linho fino torcido, e de fio azul, e de púrpura, e de carmesim, de obra de bordador, como o Senhor ordenara a Moisés.'),(64904,3,2,39,30,'Fizeram também a folha da coroa de santidade de ouro puro, e nela escreveram o escrito como de gravura de selo: Santidade ao Senhor.'),(64905,3,2,39,31,'E ataram-na com um cordão de azul, para a atar à mitra em cima, como o Senhor ordenara a Moisés.'),(64906,3,2,39,32,'Assim, se acabou toda a obra do tabernáculo da tenda da congregação; e os filhos de Israel fizeram conforme tudo o que o Senhor ordenara a Moisés; assim o fizeram.'),(64907,3,2,39,33,'Depois, trouxeram a Moisés o tabernáculo, e a tenda, e todos os seus móveis; e os seus colchetes, e as suas tábuas, e os seus varais, e as suas colunas, e as suas bases;'),(64908,3,2,39,34,'e a coberta de peles de carneiro tintas de vermelho, e a coberta de peles de texugos, e o véu da coberta;'),(64909,3,2,39,35,'a arca do Testemunho, e os seus varais, e o propiciatório;'),(64910,3,2,39,36,'a mesa com todos os seus utensílios e os pães da proposição;'),(64911,3,2,39,37,'o castiçal puro com suas lâmpadas, as lâmpadas da ordenança, e todos os seus utensílios, e o azeite para a luminária;'),(64912,3,2,39,38,'também o altar de ouro, e o azeite da unção, e o incenso aromático, e a coberta da porta da tenda;'),(64913,3,2,39,39,'o altar de cobre, e o seu crivo de cobre, e os seus varais, e todos os seus utensílios, e a pia, e a sua base;'),(64914,3,2,39,40,'as cortinas do pátio, e as suas colunas, e as suas bases, e a coberta da porta do pátio, e as suas cordas, e os seus pregos, e todos os utensílios do serviço do tabernáculo, para a tenda da congregação;'),(64915,3,2,39,41,'as vestes do ministério para ministrar no santuário; as vestes santas de Arão, o sacerdote, e as vestes dos seus filhos, para administrarem o sacerdócio.'),(64916,3,2,39,42,'Conforme tudo o que o Senhor ordenara a Moisés, assim fizeram os filhos de Israel toda a obra.'),(64917,3,2,39,43,'Viu, pois, Moisés toda a obra, e eis que a tinham feito; como o Senhor ordenara, assim a fizeram; então, Moisés os abençoou.'),(64918,3,2,40,1,'Falou mais o Senhor a Moisés, dizendo:'),(64919,3,2,40,2,'No primeiro mês, no primeiro dia do mês, levantarás o tabernáculo da tenda da congregação,'),(64920,3,2,40,3,'e porás nele a arca do Testemunho, e cobrirás a arca com o véu.'),(64921,3,2,40,4,'Depois, meterás nele a mesa e porás em ordem o que se deve pôr em ordem nela; também meterás nele o castiçal e acenderás as suas lâmpadas.'),(64922,3,2,40,5,'E porás o altar de ouro para o incenso diante da arca do Testemunho; então, pendurarás a coberta da porta do tabernáculo.'),(64923,3,2,40,6,'Porás também o altar do holocausto diante da porta do tabernáculo da tenda da congregação.'),(64924,3,2,40,7,'E porás a pia entre a tenda da congregação e o altar e nela porás água.'),(64925,3,2,40,8,'Depois, porás o pátio ao redor e pendurarás a coberta à porta do pátio.'),(64926,3,2,40,9,'Então, tomarás o azeite da unção e ungirás o tabernáculo e tudo o que há nele; e o santificarás com todos os seus móveis, e será santo.'),(64927,3,2,40,10,'Ungirás também o altar do holocausto e a todos os seus utensílios e santificarás o altar; e o altar será uma coisa santíssima.'),(64928,3,2,40,11,'Então, ungirás a pia e a sua base e a santificarás.'),(64929,3,2,40,12,'Farás também chegar Arão e seus filhos à porta da tenda da congregação e os lavarás com água.'),(64930,3,2,40,13,'E vestirás a Arão as vestes santas, e o ungirás, e o santificarás, para que me administre o sacerdócio.'),(64931,3,2,40,14,'Também farás chegar seus filhos, e lhes vestirás as túnicas,'),(64932,3,2,40,15,'e os ungirás como ungiste a seu pai, para que me administrem o sacerdócio; e a sua unção lhes será por sacerdócio perpétuo nas suas gerações.'),(64933,3,2,40,16,'E fê-lo Moisés; conforme tudo o que o Senhor lhe ordenou, assim o fez.'),(64934,3,2,40,17,'E aconteceu no mês primeiro, no ano segundo, ao primeiro do mês, que o tabernáculo foi levantado;'),(64935,3,2,40,18,'porque Moisés levantou o tabernáculo, e pôs as suas bases, e armou as suas tábuas, e meteu nele os seus varais, e levantou as suas colunas;'),(64936,3,2,40,19,'e estendeu a tenda sobre o tabernáculo, e pôs a coberta da tenda sobre ela, em cima, como o Senhor ordenara a Moisés.'),(64937,3,2,40,20,'E tomou o Testemunho, e pô-lo na arca, e meteu os varais à arca; e pôs o propiciatório sobre a arca, em cima.'),(64938,3,2,40,21,'E levou a arca ao tabernáculo, e pendurou o véu da cobertura, e cobriu a arca do Testemunho, como o Senhor ordenara a Moisés.'),(64939,3,2,40,22,'Pôs também a mesa na tenda da congregação, ao lado do tabernáculo para o norte, fora do véu.'),(64940,3,2,40,23,'E sobre ela pôs em ordem o pão perante o Senhor, como o Senhor ordenara a Moisés.'),(64941,3,2,40,24,'Pôs também na tenda da congregação o castiçal defronte da mesa, ao lado do tabernáculo para o sul,'),(64942,3,2,40,25,'e acendeu as lâmpadas perante o Senhor, como o Senhor ordenara a Moisés.'),(64943,3,2,40,26,'E pôs o altar de ouro na tenda da congregação, diante do véu.'),(64944,3,2,40,27,'E acendeu sobre ele o incenso de especiarias aromáticas, como o Senhor ordenara a Moisés.'),(64945,3,2,40,28,'Pendurou também a coberta da porta do tabernáculo,'),(64946,3,2,40,29,'e pôs o altar do holocausto à porta do tabernáculo da tenda da congregação, e ofereceu sobre ele holocausto e oferta de manjares, como o Senhor ordenara a Moisés.'),(64947,3,2,40,30,'Pôs também a pia entre a tenda da congregação e o altar e derramou água nela, para lavar.'),(64948,3,2,40,31,'E Moisés, e Arão, e seus filhos, lavaram nela as mãos e os pés.'),(64949,3,2,40,32,'Quando entravam na tenda da congregação e quando chegavam ao altar, lavavam-se, como o Senhor ordenara a Moisés.'),(64950,3,2,40,33,'Levantou também o pátio ao redor do tabernáculo e do altar e pendurou a coberta da porta do pátio. Assim, Moisés acabou a obra.'),(64951,3,2,40,34,'Então, a nuvem cobriu a tenda da congregação, e a glória do Senhor encheu o tabernáculo,'),(64952,3,2,40,35,'de maneira que Moisés não podia entrar na tenda da congregação, porquanto a nuvem ficava sobre ela, e a glória do Senhor enchia o tabernáculo.'),(64953,3,2,40,36,'Quando, pois, a nuvem se levantava de sobre o tabernáculo, então, os filhos de Israel caminhavam em todas as suas jornadas.'),(64954,3,2,40,37,'Se a nuvem, porém, não se levantava, não caminhavam até ao dia em que ela se levantava;'),(64955,3,2,40,38,'porquanto a nuvem do Senhor estava de dia sobre o tabernáculo, e o fogo estava de noite sobre ele, perante os olhos de toda a casa de Israel, em todas as suas jornadas.'),(64956,3,3,1,1,'E chamou o Senhor a Moisés e falou com ele da tenda da congregação, dizendo:'),(64957,3,3,1,2,'Fala aos filhos de Israel e dize-lhes: Quando algum de vós oferecer oferta ao Senhor, oferecereis as vossas ofertas de gado, de vacas e de ovelhas.'),(64958,3,3,1,3,'Se a sua oferta for holocausto de gado, oferecerá macho sem mancha; à porta da tenda da congregação a oferecerá, de sua própria vontade, perante o Senhor.'),(64959,3,3,1,4,'E porá a sua mão sobre a cabeça do holocausto, para que seja aceito por ele, para a sua expiação.'),(64960,3,3,1,5,'Depois, degolará o bezerro perante o Senhor; e os filhos de Arão, os sacerdotes, oferecerão o sangue e espargirão o sangue à roda sobre o altar que está diante da porta da tenda da congregação.'),(64961,3,3,1,6,'Então, esfolará o holocausto e o partirá nos seus pedaços.'),(64962,3,3,1,7,'E os filhos de Arão, os sacerdotes, porão fogo sobre o altar, pondo em ordem a lenha sobre o fogo.'),(64963,3,3,1,8,'Também os filhos de Arão, os sacerdotes, porão em ordem os pedaços, a cabeça e o redenho, sobre a lenha que está no fogo em cima do altar.'),(64964,3,3,1,9,'Porém a sua fressura e as suas pernas lavar-se-ão com água; e o sacerdote tudo isto queimará sobre o altar; holocausto é, oferta queimada, de cheiro suave ao Senhor.'),(64965,3,3,1,10,'E, se a sua oferta for de gado miúdo, de ovelhas ou de cabras, para holocausto, oferecerá macho sem mancha,'),(64966,3,3,1,11,'e a degolará ao lado do altar, para a banda do norte, perante o Senhor; e os filhos de Arão, os sacerdotes, espargirão o seu sangue à roda sobre o altar.'),(64967,3,3,1,12,'Depois, a partirá nos seus pedaços, como também a sua cabeça e o seu redenho; e o sacerdote os porá em ordem sobre a lenha que está no fogo sobre o altar.'),(64968,3,3,1,13,'Porém a fressura e as pernas lavar-se-ão com água; e o sacerdote tudo isto oferecerá e o queimará sobre o altar; holocausto é, oferta queimada, de cheiro suave ao Senhor.'),(64969,3,3,1,14,'E, se a sua oferta ao Senhor for holocausto de aves, oferecerá a sua oferta de rolas ou de pombinhos.'),(64970,3,3,1,15,'E o sacerdote a oferecerá sobre o altar, e lhe torcerá o pescoço com a sua unha, e a queimará sobre o altar; e o seu sangue será espremido na parede do altar;'),(64971,3,3,1,16,'e o seu papo com as suas penas tirará e o lançará junto ao altar, para a banda do oriente, no lugar da cinza;'),(64972,3,3,1,17,'e fendê-la-á com as suas asas, porém não a partirá; e o sacerdote a queimará em cima do altar sobre a lenha que está no fogo; holocausto é, oferta queimada, de cheiro suave ao Senhor.'),(64973,3,3,2,1,'E, quando alguma pessoa oferecer oferta de manjares ao Senhor, a sua oferta será de flor de farinha; nela, deitará azeite e porá o incenso sobre ela.'),(64974,3,3,2,2,'E a trará aos filhos de Arão, os sacerdotes, um dos quais tomará dela um punhado da flor de farinha e do seu azeite com todo o seu incenso; e o sacerdote queimará este memorial sobre o altar; oferta queimada é, de cheiro suave ao Senhor.'),(64975,3,3,2,3,'E o que sobejar da oferta de manjares será de Arão e de seus filhos; coisa santíssima é, de ofertas queimadas ao Senhor.'),(64976,3,3,2,4,'E, quando ofereceres oferta de manjares, cozida no forno, será de bolos asmos de flor de farinha, amassados com azeite, e coscorões asmos untados com azeite.'),(64977,3,3,2,5,'E, se a tua oferta for oferta de manjares, cozida na caçoula, será da flor de farinha sem fermento, amassada com azeite.'),(64978,3,3,2,6,'Em pedaços a partirás e sobre ela deitarás azeite; é oferta de manjares.'),(64979,3,3,2,7,'E, se a tua oferta for oferta de manjares da sertã, far-se-á da flor de farinha com azeite.'),(64980,3,3,2,8,'Então, trarás a oferta de manjares, que se fará daquilo, ao Senhor; e se apresentará ao sacerdote, o qual a levará ao altar.'),(64981,3,3,2,9,'E o sacerdote tomará daquela oferta de manjares o seu memorial e a queimará sobre o altar; oferta queimada é, de cheiro suave ao Senhor.'),(64982,3,3,2,10,'E o que sobejar da oferta de manjares será de Arão e de seus filhos; coisa santíssima é, de ofertas queimadas ao Senhor.'),(64983,3,3,2,11,'Nenhuma oferta de manjares, que oferecerdes ao Senhor, se fará com fermento; porque de nenhum fermento, nem de mel algum oferecereis oferta queimada ao Senhor.'),(64984,3,3,2,12,'Deles, oferecereis ao Senhor por oferta das primícias; porém sobre o altar não subirão por cheiro suave.'),(64985,3,3,2,13,'E toda a oferta dos teus manjares salgarás com sal; e não deixarás faltar à tua oferta de manjares o sal do concerto do teu Deus; em toda a tua oferta oferecerás sal.'),(64986,3,3,2,14,'E, se ofereceres ao Senhor oferta de manjares das primícias, oferecerás a oferta de manjares das tuas primícias de espigas verdes, tostadas ao fogo, isto é, do grão trilhado de espigas verdes cheias.'),(64987,3,3,2,15,'E sobre ela deitarás azeite e porás sobre ela incenso; oferta é de manjares.'),(64988,3,3,2,16,'Assim, o sacerdote queimará o seu memorial do seu grão trilhado e do seu azeite, com todo o seu incenso; oferta queimada é ao Senhor.'),(64989,3,3,3,1,'E, se a sua oferta for sacrifício pacífico, se a oferecer de gado macho ou fêmea, a oferecerá sem mancha diante do Senhor.'),(64990,3,3,3,2,'E porá a sua mão sobre a cabeça da sua oferta e a degolará diante da porta da tenda da congregação; e os filhos de Arão, os sacerdotes, espargirão o sangue sobre o altar, em roda.'),(64991,3,3,3,3,'Depois, oferecerá do sacrifício pacífico a oferta queimada ao Senhor: a gordura que cobre a fressura e toda a gordura que está sobre a fressura.'),(64992,3,3,3,4,'Então, ambos os rins, e a gordura que está sobre eles e sobre as tripas, e o redenho que está sobre o fígado com os rins tirará.'),(64993,3,3,3,5,'E os filhos de Arão queimarão isso sobre o altar, em cima do holocausto, que estará sobre a lenha que está no fogo; oferta queimada é, de cheiro suave ao Senhor.'),(64994,3,3,3,6,'E, se a sua oferta for de gado miúdo por sacrifício pacífico ao Senhor, seja macho ou fêmea, sem mancha a oferecerá.'),(64995,3,3,3,7,'Se oferecer um cordeiro por sua oferta, oferecê-lo-á perante o Senhor.'),(64996,3,3,3,8,'E porá a sua mão sobre a cabeça da sua oferta e a degolará diante da tenda da congregação; e os filhos de Arão espargirão o seu sangue sobre o altar, em redor.'),(64997,3,3,3,9,'Então, do sacrifício pacífico oferecerá ao Senhor por oferta queimada a sua gordura, a cauda toda, a qual tirará do espinhaço, e a gordura que cobre a fressura, e toda a gordura que está sobre a fressura,'),(64998,3,3,3,10,'como também tirará ambos os rins, e a gordura que está sobre eles e sobre as tripas, e o redenho que está sobre o fígado com os rins.'),(64999,3,3,3,11,'E o sacerdote queimará isso sobre o altar; manjar é da oferta queimada ao Senhor.'),(65000,3,3,3,12,'Mas, se a sua oferta for uma cabra, perante o Senhor a oferecerá.'),(65001,3,3,3,13,'E porá a sua mão sobre a sua cabeça e a degolará diante da tenda da congregação; e os filhos de Arão espargirão o seu sangue sobre o altar em redor.'),(65002,3,3,3,14,'Depois, oferecerá dela a sua oferta, por oferta queimada ao Senhor: a gordura que cobre a fressura e toda a gordura que está sobre a fressura,'),(65003,3,3,3,15,'como também tirará ambos os rins, e a gordura que está sobre eles e sobre as tripas, e o redenho que está sobre o fígado com os rins.'),(65004,3,3,3,16,'E o sacerdote queimará isso sobre o altar; manjar é da oferta queimada, de cheiro suave. Toda a gordura será do Senhor.'),(65005,3,3,3,17,'Estatuto perpétuo será nas vossas gerações, em todas as vossas habitações: nenhuma gordura, nem sangue algum comereis.'),(65006,3,3,4,1,'Falou mais o Senhor a Moisés, dizendo:'),(65007,3,3,4,2,'Fala aos filhos de Israel, dizendo: Quando uma alma pecar por erro contra alguns dos mandamentos do Senhor, acerca do que se não deve fazer, e fazer contra algum deles;'),(65008,3,3,4,3,'se o sacerdote ungido pecar para escândalo do povo, oferecerá pelo seu pecado, que pecou, um novilho sem mancha, ao Senhor, por expiação do pecado.'),(65009,3,3,4,4,'E trará o novilho à porta da tenda da congregação, perante o Senhor, e porá a sua mão sobre a cabeça do novilho, e degolará o novilho perante o Senhor.'),(65010,3,3,4,5,'Então, o sacerdote ungido tomará do sangue do novilho e o trará à tenda da congregação;'),(65011,3,3,4,6,'e o sacerdote molhará o seu dedo no sangue e daquele sangue espargirá sete vezes perante o Senhor, diante do véu do santuário.'),(65012,3,3,4,7,'Também porá o sacerdote daquele sangue sobre as pontas do altar do incenso aromático, perante o Senhor, altar que está na tenda da congregação; e todo o resto do sangue do novilho derramará à base do altar do holocausto, que está à porta da tenda da congregação.'),(65013,3,3,4,8,'E toda a gordura do novilho da expiação tirará dele: a gordura que cobre a fressura, e toda a gordura que está sobre a fressura,'),(65014,3,3,4,9,'e os dois rins, e a gordura que está sobre eles, que está sobre as tripas, e o redenho de sobre o fígado, com os rins, tirará,'),(65015,3,3,4,10,'como se tira do boi do sacrifício pacífico; e o sacerdote a queimará sobre o altar do holocausto.'),(65016,3,3,4,11,'Mas o couro do novilho, e toda a sua carne, com a sua cabeça e as suas pernas, e as suas entranhas, e o seu esterco,'),(65017,3,3,4,12,'isto é, todo aquele novilho, levará fora do arraial a um lugar limpo, onde se lança a cinza, e o queimará com fogo sobre a lenha; onde se lança a cinza se queimará.'),(65018,3,3,4,13,'Mas, se toda a congregação de Israel errar, e o negócio for oculto aos olhos da congregação, e se fizerem, contra algum dos mandamentos do Senhor, aquilo que se não deve fazer, e forem culpados,'),(65019,3,3,4,14,'e o pecado em que pecarem for notório, então, a congregação oferecerá um novilho, por expiação do pecado, e o trará diante da tenda da congregação.'),(65020,3,3,4,15,'E os anciãos da congregação porão as suas mãos sobre a cabeça do novilho perante o Senhor; e degolar-se-á o novilho perante o Senhor.'),(65021,3,3,4,16,'Então, o sacerdote ungido trará do sangue do novilho à tenda da congregação.'),(65022,3,3,4,17,'E o sacerdote molhará o seu dedo naquele sangue e o espargirá sete vezes perante o Senhor, diante do véu.'),(65023,3,3,4,18,'E daquele sangue porá sobre as pontas do altar, que está perante a face do Senhor, na tenda da congregação; e todo o resto do sangue derramará à base do altar do holocausto, que está diante da porta da tenda da congregação.'),(65024,3,3,4,19,'E tirará dele toda a sua gordura e queimá-la-á sobre o altar;'),(65025,3,3,4,20,'e fará a este novilho como fez ao novilho da expiação; assim lhe fará, e o sacerdote por eles fará propiciação, e lhes será perdoado o pecado.'),(65026,3,3,4,21,'Depois, levará o novilho fora do arraial e o queimará como queimou o primeiro novilho; é expiação do pecado da congregação.'),(65027,3,3,4,22,'Quando um príncipe pecar, e por erro fizer contra algum de todos os mandamentos do Senhor, seu Deus, aquilo que se não deve fazer, e assim for culpado;'),(65028,3,3,4,23,'ou se o seu pecado, no qual pecou, lhe for notificado, então, trará por sua oferta um bode tirado de entre as cabras, macho sem mancha.'),(65029,3,3,4,24,'E porá a sua mão sobre a cabeça do bode e o degolará no lugar onde se degola o holocausto, perante a face do Senhor; expiação do pecado é.'),(65030,3,3,4,25,'Depois, o sacerdote com o seu dedo tomará do sangue da expiação e o porá sobre as pontas do altar do holocausto; então, o resto do seu sangue derramará à base do altar do holocausto.'),(65031,3,3,4,26,'Também queimará sobre o altar toda a sua gordura como a gordura do sacrifício pacífico; assim, o sacerdote por ele fará expiação do seu pecado, e este lhe será perdoado.'),(65032,3,3,4,27,'E, se qualquer outra pessoa do povo da terra pecar por erro, fazendo contra algum dos mandamentos do Senhor aquilo que se não deve fazer e assim for culpada;'),(65033,3,3,4,28,'ou se o seu pecado, no qual pecou, lhe for notificado, então, trará por sua oferta uma cabra fêmea sem mancha, pelo seu pecado que pecou.'),(65034,3,3,4,29,'E porá a sua mão sobre a cabeça da oferta pela expiação do pecado e a degolará no lugar do holocausto.'),(65035,3,3,4,30,'Depois, o sacerdote com o seu dedo tomará do seu sangue e o porá sobre as pontas do altar do holocausto; e todo o resto do seu sangue derramará à base do altar.'),(65036,3,3,4,31,'E tirará toda a gordura, como se tira a gordura do sacrifício pacífico; e o sacerdote a queimará sobre o altar por cheiro suave ao Senhor; e o sacerdote fará propiciação por ela, e lhe será perdoado o pecado.'),(65037,3,3,4,32,'Mas, se pela sua oferta trouxer uma cordeira para expiação do pecado, sem mancha a trará.'),(65038,3,3,4,33,'E porá a sua mão sobre a cabeça da oferta pela expiação do pecado e a degolará por expiação do pecado, no lugar onde se degola o holocausto.'),(65039,3,3,4,34,'Depois, o sacerdote com o seu dedo tomará do sangue da expiação do pecado e o porá sobre as pontas do altar do holocausto; então, todo o resto do seu sangue derramará na base do altar.'),(65040,3,3,4,35,'E tirará toda a sua gordura, como se tira a gordura do cordeiro do sacrifício pacífico; e o sacerdote a queimará sobre o altar, em cima das ofertas queimadas do Senhor; assim, o sacerdote por ela fará expiação dos seus pecados, que pecou, e lhe será perdoado o pecado.'),(65041,3,3,5,1,'E, quando alguma pessoa pecar, ouvindo uma voz de blasfêmia, de que for testemunha, seja que o viu ou que o soube, se o não denunciar, então, levará a sua iniquidade;'),(65042,3,3,5,2,'ou quando alguma pessoa tocar em alguma coisa imunda, seja corpo morto de besta-fera imunda, seja corpo morto de animal imundo, seja corpo morto de réptil imundo, ainda que lhe fosse oculto, contudo, será ele imundo e culpado;'),(65043,3,3,5,3,'ou quando tocar a imundícia dum homem, seja qual for a sua imundícia, com que se faça imundo, e lhe for oculto, e o souber depois, será culpado;'),(65044,3,3,5,4,'ou quando alguma pessoa jurar, pronunciando temerariamente com os seus lábios, para fazer mal ou para fazer bem, em tudo o que o homem pronuncia temerariamente com juramento, e lhe for oculto, e o souber depois, culpado será numa destas coisas.'),(65045,3,3,5,5,'Será, pois, que, culpado sendo numa destas coisas, confessará aquilo em que pecou.'),(65046,3,3,5,6,'E a sua expiação trará ao Senhor, pelo seu pecado que pecou: uma fêmea de gado miúdo, uma cordeira ou uma cabrinha pelo pecado; assim, o sacerdote por ela fará expiação do seu pecado.'),(65047,3,3,5,7,'Mas, se a sua mão não alcançar o que bastar para gado miúdo, então, trará, em expiação da culpa que cometeu, ao Senhor, duas rolas ou dois pombinhos; um para expiação do pecado, e o outro para holocausto.'),(65048,3,3,5,8,'E os trará ao sacerdote, o qual primeiro oferecerá aquele que é para expiação do pecado; e, com a sua unha, lhe fenderá a cabeça junto ao pescoço, mas não o partirá.'),(65049,3,3,5,9,'E do sangue da expiação do pecado espargirá sobre a parede do altar, porém o que sobejar daquele sangue espremer-se-á à base do altar; expiação do pecado é.'),(65050,3,3,5,10,'E do outro fará holocausto conforme o costume; assim, o sacerdote por ela fará expiação do seu pecado que pecou, e lhe será perdoado.'),(65051,3,3,5,11,'Porém, se a sua mão não alcançar duas rolas ou dois pombinhos, então, aquele que pecou trará pela sua oferta a décima parte de um efa de flor de farinha, para expiação do pecado; não deitará sobre ela azeite, nem lhe porá em cima o incenso, porquanto é expiação do pecado.'),(65052,3,3,5,12,'E a trará ao sacerdote, e o sacerdote dela tomará o seu punho cheio por seu memorial e a queimará sobre o altar, em cima das ofertas queimadas do Senhor; expiação de pecado é.'),(65053,3,3,5,13,'Assim, o sacerdote por ela fará expiação do seu pecado, que pecou em alguma destas coisas, e lhe será perdoado; e o resto será do sacerdote, como a oferta de manjares.'),(65054,3,3,5,14,'E falou o Senhor a Moisés, dizendo:'),(65055,3,3,5,15,'Quando alguma pessoa cometer uma transgressão e pecar por ignorância nas coisas sagradas do Senhor, então, trará ao Senhor, por expiação, um carneiro sem mancha do rebanho, conforme a tua estimação em siclos de prata, segundo o siclo do santuário, para expiação da culpa.'),(65056,3,3,5,16,'Assim, restituirá o que ele tirou das coisas sagradas, e ainda de mais acrescentará o seu quinto, e o dará ao sacerdote; assim, o sacerdote, com o carneiro da expiação, fará expiação por ela, e ser-lhe-á perdoado o pecado.'),(65057,3,3,5,17,'E, se alguma pessoa pecar e fizer contra algum de todos os mandamentos do Senhor o que se não deve fazer, ainda que o não soubesse, contudo, será ela culpada e levará a sua iniquidade.'),(65058,3,3,5,18,'E trará ao sacerdote um carneiro sem mancha do rebanho, conforme a tua estimação, para expiação da culpa, e o sacerdote por ela fará expiação do seu erro em que errou sem saber; e lhe será perdoado.'),(65059,3,3,5,19,'Expiação de culpa é; certamente se fez culpada ao Senhor.'),(65060,3,3,6,1,'Falou mais o Senhor a Moisés, dizendo:'),(65061,3,3,6,2,'Quando alguma pessoa pecar, e transgredir contra o Senhor, e negar ao seu próximo o que se lhe deu em guarda, ou o que depôs na sua mão, ou o roubo, ou o que retém violentamente ao seu próximo;'),(65062,3,3,6,3,'ou que achou o perdido, e o negar com falso juramento, ou fizer alguma outra coisa de todas em que o homem costuma pecar,'),(65063,3,3,6,4,'será, pois, que, porquanto pecou e ficou culpada, restituirá o roubo que roubou, ou o retido que retém violentamente, ou o depósito que lhe foi dado em guarda, ou o perdido que achou,'),(65064,3,3,6,5,'ou tudo aquilo sobre que jurou falsamente; e o restituirá no seu cabedal e ainda sobre isso acrescentará o quinto; àquele de quem é o dará no dia de sua expiação.'),(65065,3,3,6,6,'E a sua expiação trará ao Senhor um carneiro sem mancha do rebanho, conforme a tua estimação, para a expiação da culpa; trará ao sacerdote.'),(65066,3,3,6,7,'E o sacerdote fará expiação por ela diante do Senhor, e será perdoada de qualquer de todas as coisas que fez, sendo culpada nelas.'),(65067,3,3,6,8,'Falou mais o Senhor a Moisés, dizendo:'),(65068,3,3,6,9,'Dá ordem a Arão e a seus filhos, dizendo: Esta é a lei do holocausto: o holocausto será queimado sobre o altar toda a noite até pela manhã, e o fogo do altar arderá nele.'),(65069,3,3,6,10,'E o sacerdote vestirá a sua veste de linho, e vestirá as calças de linho sobre a sua carne, e levantará a cinza, quando o fogo houver consumido o holocausto sobre o altar, e a porá junto ao altar.'),(65070,3,3,6,11,'Depois, despirá as suas vestes, e vestirá outras vestes, e levará a cinza fora do arraial para um lugar limpo.'),(65071,3,3,6,12,'O fogo, pois, sobre o altar arderá nele, não se apagará; mas o sacerdote acenderá lenha nele cada manhã, e sobre ele porá em ordem o holocausto, e sobre ele queimará a gordura das ofertas pacíficas.'),(65072,3,3,6,13,'O fogo arderá continuamente sobre o altar; não se apagará.'),(65073,3,3,6,14,'E esta é a lei da oferta de manjares: um dos filhos de Arão a oferecerá perante o Senhor, diante do altar.'),(65074,3,3,6,15,'E tomará o seu punho cheio da flor de farinha da oferta e do seu azeite e todo o incenso que estiver sobre a oferta de manjares; então, o queimará sobre o altar; cheiro suave é isso, por ser memorial ao Senhor.'),(65075,3,3,6,16,'E o restante dela comerão, Arão e seus filhos; asmo se comerá no lugar santo; no pátio da tenda da congregação o comerão.'),(65076,3,3,6,17,'Levedado não se cozerá; sua porção é que lhes dei das minhas ofertas queimadas; coisa santíssima é, como a expiação do pecado e como a expiação da culpa.'),(65077,3,3,6,18,'Todo varão entre os filhos de Arão comerá da oferta de manjares; estatuto perpétuo será para as vossas gerações dentre as ofertas queimadas do Senhor; tudo o que tocar nelas será santo.'),(65078,3,3,6,19,'Falou mais o Senhor a Moisés, dizendo:'),(65079,3,3,6,20,'Esta é a oferta de Arão e de seus filhos, que oferecerão ao Senhor no dia em que aquele for ungido: a décima parte de um efa de flor de farinha pela oferta de manjares contínua; a metade dela pela manhã e a outra metade dela à tarde.'),(65080,3,3,6,21,'Numa caçoula se fará com azeite; cozida a trarás; e os pedaços cozidos da oferta oferecerás em cheiro suave ao Senhor.'),(65081,3,3,6,22,'Também o sacerdote, que de entre seus filhos for ungido em seu lugar, fará o mesmo; por estatuto perpétuo seja; toda será queimada ao Senhor.'),(65082,3,3,6,23,'Assim, toda a oferta do sacerdote totalmente será queimada; não se comerá.'),(65083,3,3,6,24,'Falou mais o Senhor a Moisés, dizendo:'),(65084,3,3,6,25,'Fala a Arão e a seus filhos, dizendo: Esta é a lei da expiação do pecado: no lugar onde se degola o holocausto, se degolará a oferta pela expiação do pecado, perante o Senhor; coisa santíssima é.'),(65085,3,3,6,26,'O sacerdote que a oferecer pelo pecado a comerá; no lugar santo se comerá, no pátio da tenda da congregação.'),(65086,3,3,6,27,'Tudo o que tocar a sua carne será santo; se espargir alguém do seu sangue sobre a sua veste, lavarás aquilo sobre que caiu, no lugar santo.'),(65087,3,3,6,28,'E o vaso de barro em que for cozida será quebrado; porém, se for cozida num vaso de cobre, esfregar-se-á e lavar-se-á na água.'),(65088,3,3,6,29,'Todo varão entre os sacerdotes a comerá; coisa santíssima é.'),(65089,3,3,6,30,'Porém nenhuma oferta pela expiação de pecado, cujo sangue se traz à tenda da congregação, para expiar no santuário, se comerá; no fogo será queimada.'),(65090,3,3,7,1,'E esta é a lei da expiação da culpa; coisa santíssima é.'),(65091,3,3,7,2,'No lugar onde degolam o holocausto, degolarão a oferta pela expiação da culpa, e o seu sangue se espargirá sobre o altar em redor.'),(65092,3,3,7,3,'E dela se oferecerá toda a sua gordura, a cauda e a gordura que cobre a fressura;'),(65093,3,3,7,4,'também ambos os rins e a gordura que neles há, que está sobre as tripas; e o redenho sobre o fígado, com os rins, se tirará.'),(65094,3,3,7,5,'E o sacerdote o queimará sobre o altar em oferta queimada ao Senhor; expiação da culpa é.'),(65095,3,3,7,6,'Todo varão entre os sacerdotes a comerá; no lugar santo se comerá; coisa santíssima é.'),(65096,3,3,7,7,'Como a oferta pela expiação do pecado, assim será a oferta pela expiação da culpa; uma mesma lei haverá para elas: será do sacerdote que houver feito propiciação com ela.'),(65097,3,3,7,8,'Também o sacerdote que oferecer o holocausto de alguém, o mesmo sacerdote, terá o couro do holocausto que oferecer.'),(65098,3,3,7,9,'Como também toda oferta que se cozer no forno, com tudo que se preparar na sertã e na caçoula, será do sacerdote que a oferece.'),(65099,3,3,7,10,'Também toda oferta amassada com azeite ou seca será de todos os filhos de Arão, assim de um como de outro.'),(65100,3,3,7,11,'E esta é a lei do sacrifício pacífico que se oferecerá ao Senhor.'),(65101,3,3,7,12,'Se o oferecer por oferta de louvores, com o sacrifício de louvores, oferecerá bolos asmos amassados com azeite e coscorões asmos amassados com azeite; e os bolos amassados com azeite serão fritos, de flor de farinha.'),(65102,3,3,7,13,'Com os bolos oferecerá pão levedado como sua oferta, com o sacrifício de louvores da sua oferta pacífica.'),(65103,3,3,7,14,'E de toda oferta oferecerá um deles por oferta alçada ao Senhor, que será do sacerdote que espargir o sangue da oferta pacífica.'),(65104,3,3,7,15,'Mas a carne do sacrifício de louvores da sua oferta pacífica se comerá no dia do seu oferecimento; nada se deixará dela até à manhã.'),(65105,3,3,7,16,'E, se o sacrifício da sua oferta for voto ou oferta voluntária, no dia em que oferecer o seu sacrifício se comerá; e o que dele ficar também se comerá no dia seguinte.'),(65106,3,3,7,17,'E o que ainda ficar da carne do sacrifício ao terceiro dia será queimado no fogo.'),(65107,3,3,7,18,'Porque, se da carne do seu sacrifício pacífico se comer ao terceiro dia, aquele que a ofereceu não será aceito, nem lhe será imputado; coisa abominável será, e a pessoa que comer dela levará a sua iniquidade.'),(65108,3,3,7,19,'E a carne que tocar alguma coisa imunda não se comerá; com fogo será queimada; mas da outra carne qualquer que estiver limpo comerá dela.'),(65109,3,3,7,20,'Porém, se alguma pessoa comer a carne do sacrifício pacífico, que é do Senhor, tendo ela sobre si a sua imundícia, aquela pessoa será extirpada dos seus povos.'),(65110,3,3,7,21,'E, se uma pessoa tocar alguma coisa imunda, como imundícia de homem, ou gado imundo, ou qualquer abominação imunda, e comer da carne do sacrifício pacífico, que é do Senhor, aquela pessoa será extirpada dos seus povos.'),(65111,3,3,7,22,'Depois, falou o Senhor a Moisés, dizendo:'),(65112,3,3,7,23,'Fala aos filhos de Israel, dizendo: Nenhuma gordura de boi, nem de carneiro, nem de cabra comereis.'),(65113,3,3,7,24,'Porém pode usar-se da gordura do corpo morto e da gordura do dilacerado, para toda obra, mas de nenhuma maneira a comereis;'),(65114,3,3,7,25,'porque qualquer que comer a gordura do animal, do qual se oferecer ao Senhor oferta queimada, a pessoa que a comer será extirpada dos seus povos.'),(65115,3,3,7,26,'E nenhum sangue comereis em qualquer das vossas habitações, quer de aves quer de gado.'),(65116,3,3,7,27,'Toda pessoa que comer algum sangue, aquela pessoa será extirpada dos seus povos.'),(65117,3,3,7,28,'Falou mais o Senhor a Moisés, dizendo:'),(65118,3,3,7,29,'Fala aos filhos de Israel, dizendo: Quem oferecer ao Senhor o seu sacrifício pacífico trará a sua oferta ao Senhor; do seu sacrifício pacífico'),(65119,3,3,7,30,'as suas próprias mãos trarão as ofertas queimadas do Senhor; a gordura do peito com o peito trará para movê-lo por oferta movida perante o Senhor.'),(65120,3,3,7,31,'E o sacerdote queimará a gordura sobre o altar, porém o peito será de Arão e de seus filhos.'),(65121,3,3,7,32,'Também a espádua direita dareis ao sacerdote por oferta alçada dos vossos sacrifícios pacíficos.'),(65122,3,3,7,33,'Aquele dos filhos de Arão que oferecer o sangue do sacrifício pacífico e a gordura, esse terá a espádua direita por sua porção;'),(65123,3,3,7,34,'porque o peito movido e a espádua alçada tomei dos filhos de Israel, dos seus sacrifícios pacíficos, e os dei a Arão, o sacerdote, e a seus filhos, por estatuto perpétuo dos filhos de Israel.'),(65124,3,3,7,35,'Esta é a porção de Arão e a porção de seus filhos, das ofertas queimadas do Senhor, no dia em que os apresentou para administrar o sacerdócio ao Senhor,'),(65125,3,3,7,36,'o que o Senhor ordenou que se lhes desse dentre os filhos de Israel no dia em que os ungiu; estatuto perpétuo é pelas suas gerações.'),(65126,3,3,7,37,'Esta é a lei do holocausto, e da oferta de manjares, e da expiação do pecado, e da expiação da culpa, e da oferta das consagrações, e do sacrifício pacífico,'),(65127,3,3,7,38,'que o Senhor ordenou a Moisés no monte Sinai, no dia em que ordenou aos filhos de Israel que oferecessem as suas ofertas ao Senhor, no deserto do Sinai.'),(65128,3,3,8,1,'Falou mais o Senhor a Moisés, dizendo:'),(65129,3,3,8,2,'Toma a Arão, e a seus filhos com ele, e as vestes, e o azeite da unção, como também o novilho da expiação do pecado, e os dois carneiros, e o cesto dos pães asmos'),(65130,3,3,8,3,'e ajunta toda a congregação à porta da tenda da congregação.'),(65131,3,3,8,4,'Fez, pois, Moisés como o Senhor lhe ordenara, e a congregação ajuntou-se à porta da tenda da congregação.'),(65132,3,3,8,5,'Então, disse Moisés à congregação: Isto é o que o Senhor ordenou que se fizesse.'),(65133,3,3,8,6,'E Moisés fez chegar a Arão e a seus filhos, e os lavou com água,'),(65134,3,3,8,7,'e lhe vestiu a túnica, e cingiu-o com o cinto, e pôs sobre ele o manto; também pôs sobre ele o éfode, e cingiu-o com o cinto lavrado do éfode, e o apertou com ele.'),(65135,3,3,8,8,'Depois, pôs-lhe o peitoral, pondo no peitoral o Urim e o Tumim;'),(65136,3,3,8,9,'e pôs a mitra sobre a sua cabeça e na mitra, diante do seu rosto, pôs a lâmina de ouro, a coroa da santidade, como o Senhor ordenara a Moisés.'),(65137,3,3,8,10,'Então, Moisés tomou o azeite da unção, e ungiu o tabernáculo e tudo o que havia nele, e o santificou;'),(65138,3,3,8,11,'e dele espargiu sete vezes sobre o altar e ungiu o altar e todos os seus vasos, como também a pia e a sua base, para santificá-los.'),(65139,3,3,8,12,'Depois, derramou do azeite da unção sobre a cabeça de Arão e ungiu-o, para santificá-lo.'),(65140,3,3,8,13,'Também Moisés fez chegar os filhos de Arão, e vestiu-lhes as túnicas, e cingiu-os com o cinto, e apertou-lhes as tiaras, como o Senhor ordenara a Moisés.'),(65141,3,3,8,14,'Então, fez chegar o novilho da expiação do pecado; e Arão e seus filhos puseram as mãos sobre a cabeça do novilho da expiação do pecado;'),(65142,3,3,8,15,'e o degolou; e Moisés tomou o sangue, e pôs dele com o seu dedo sobre as pontas do altar em redor, e expiou o altar; depois, derramou o resto do sangue à base do altar e o santificou, para fazer expiação por ele.'),(65143,3,3,8,16,'Depois, tomou toda a gordura que está na fressura, e o redenho do fígado, e os dois rins, e sua gordura; e Moisés os queimou sobre o altar.'),(65144,3,3,8,17,'Mas o novilho com o seu couro, e a sua carne, e o seu esterco queimou com fogo fora do arraial, como o Senhor ordenara a Moisés.'),(65145,3,3,8,18,'Depois, fez chegar o carneiro do holocausto; e Arão e seus filhos puseram as mãos sobre a cabeça do carneiro;'),(65146,3,3,8,19,'e o degolou; e Moisés espargiu o sangue sobre o altar, em redor.'),(65147,3,3,8,20,'Partiu também o carneiro nos seus pedaços; e Moisés queimou a cabeça, e os pedaços, e a gordura.'),(65148,3,3,8,21,'Porém a fressura e as pernas lavou com água; e Moisés queimou todo o carneiro sobre o altar; holocausto de cheiro suave, uma oferta queimada era ao Senhor, como o Senhor ordenara a Moisés.'),(65149,3,3,8,22,'Depois, fez chegar o outro carneiro, o carneiro da consagração; e Arão e seus filhos puseram as mãos sobre a cabeça do carneiro;'),(65150,3,3,8,23,'e o degolou; e Moisés tomou do seu sangue e o pôs sobre a ponta da orelha direita de Arão, e sobre o polegar da sua mão direita, e sobre o polegar do seu pé direito.'),(65151,3,3,8,24,'Também fez chegar os filhos de Arão; e Moisés pôs daquele sangue sobre a ponta da orelha direita deles, e sobre o polegar da sua mão direita, e sobre o polegar do seu pé direito; e Moisés espargiu o resto do sangue sobre o altar, em redor.'),(65152,3,3,8,25,'E tomou a gordura, e a cauda, e toda a gordura que está na fressura, e o redenho do fígado, e ambos os rins, e a sua gordura e a espádua direita.'),(65153,3,3,8,26,'Também do cesto dos pães asmos, que estava diante do Senhor, tomou um bolo asmo, e um bolo de pão azeitado, e um coscorão e os pôs sobre a gordura e sobre a espádua direita.'),(65154,3,3,8,27,'E tudo isso pôs nas mãos de Arão e nas mãos de seus filhos e os moveu por oferta de movimento perante o Senhor.'),(65155,3,3,8,28,'Depois, Moisés tomou-os das suas mãos e os queimou no altar sobre o holocausto; estas foram uma oferta da consagração, por cheiro suave, oferta queimada ao Senhor.'),(65156,3,3,8,29,'E tomou Moisés o peito e moveu-o por oferta de movimento perante o Senhor; aquela foi a porção de Moisés, do carneiro da consagração, como o Senhor ordenara a Moisés.'),(65157,3,3,8,30,'Tomou Moisés também do azeite da unção e do sangue que estava sobre o altar e o espargiu sobre Arão, e sobre as suas vestes, e sobre os seus filhos, e sobre as vestes de seus filhos com ele; e santificou a Arão, e as suas vestes, e seus filhos, e as vestes de seus filhos com ele.'),(65158,3,3,8,31,'E Moisés disse a Arão e a seus filhos: Cozei a carne diante da porta da tenda da congregação e ali a comei com o pão que está no cesto da consagração, como tenho ordenado, dizendo: Arão e seus filhos a comerão.'),(65159,3,3,8,32,'Mas o que sobejar da carne e do pão queimareis com fogo.'),(65160,3,3,8,33,'Também da porta da tenda da congregação não saireis por sete dias, até ao dia em que se cumprirem os dias da vossa consagração; porquanto por sete dias o Senhor vos consagrará.'),(65161,3,3,8,34,'Como se fez neste dia, assim o Senhor ordenou se fizesse, para fazer expiação por vós.'),(65162,3,3,8,35,'Ficareis, pois, à porta da tenda da congregação dia e noite, por sete dias, e fareis a guarda do Senhor, para que não morrais; porque assim me foi ordenado.'),(65163,3,3,8,36,'E Arão e seus filhos fizeram todas as coisas que o Senhor ordenara pela mão de Moisés.'),(65164,3,3,9,1,'E aconteceu, ao dia oitavo, que Moisés chamou a Arão, e a seus filhos, e aos anciãos de Israel'),(65165,3,3,9,2,'e disse a Arão: Toma um bezerro, para expiação do pecado, e um carneiro, para holocausto, sem mancha, e traze-os perante o Senhor.'),(65166,3,3,9,3,'Depois, falarás aos filhos de Israel, dizendo: Tomai um bode, para expiação do pecado, e um bezerro e um cordeiro de um ano, sem mancha, para holocausto;'),(65167,3,3,9,4,'também um boi e um carneiro, por sacrifício pacífico, para sacrificar perante o Senhor, e oferta de manjares, amassada com azeite; porquanto hoje o Senhor vos aparecerá.'),(65168,3,3,9,5,'Então, trouxeram o que ordenara Moisés, diante da tenda da congregação, e chegou-se toda a congregação e se pôs perante o Senhor.'),(65169,3,3,9,6,'E disse Moisés: Esta coisa que o Senhor ordenou fareis; e a glória do Senhor vos aparecerá.'),(65170,3,3,9,7,'E disse Moisés a Arão: Chega-te ao altar e faze a tua expiação de pecado e o teu holocausto; e faze expiação por ti e pelo povo; depois, faze a oferta do povo e faze expiação por ele, como ordenou o Senhor.'),(65171,3,3,9,8,'Então, Arão se chegou ao altar e degolou o bezerro da expiação que era por si mesmo.'),(65172,3,3,9,9,'E os filhos de Arão trouxeram-lhe o sangue; e molhou o dedo no sangue e o pôs sobre as pontas do altar; e o resto do sangue derramou à base do altar.'),(65173,3,3,9,10,'Mas a gordura, e os rins, e o redenho do fígado de expiação do pecado queimou sobre o altar, como o Senhor ordenara a Moisés.'),(65174,3,3,9,11,'Porém a carne e o couro queimou com fogo fora do arraial.'),(65175,3,3,9,12,'Depois, degolou o holocausto, e os filhos de Arão lhe entregaram o sangue, e ele espargiu-o sobre o altar em redor.'),(65176,3,3,9,13,'Também lhe entregaram o holocausto nos seus pedaços, com a cabeça; e queimou-o sobre o altar.'),(65177,3,3,9,14,'E lavou a fressura e as pernas e as queimou sobre o holocausto no altar.'),(65178,3,3,9,15,'Depois, fez chegar a oferta do povo, e tomou o bode da expiação do pecado, que era pelo povo, e o degolou, e o preparou por expiação do pecado, como o primeiro.'),(65179,3,3,9,16,'Fez também chegar o holocausto e o preparou segundo o rito.'),(65180,3,3,9,17,'E fez chegar a oferta de manjares, e a sua mão encheu dela, e a queimou sobre o altar, além do holocausto da manhã.'),(65181,3,3,9,18,'Depois, degolou o boi e o carneiro em sacrifício pacífico, que era pelo povo; e os filhos de Arão entregaram-lhe o sangue, que espargiu sobre o altar, em redor,'),(65182,3,3,9,19,'como também a gordura do boi e do carneiro, e a cauda, e o que cobre a fressura, e os rins, e o redenho do fígado.'),(65183,3,3,9,20,'E puseram a gordura sobre o peito, e ele queimou a gordura sobre o altar;'),(65184,3,3,9,21,'mas o peito e a espádua direita Arão moveu por oferta de movimento perante o Senhor, como Moisés tinha ordenado.'),(65185,3,3,9,22,'Depois, Arão levantou as mãos ao povo e o abençoou; e desceu, havendo feito a expiação do pecado, e o holocausto, e a oferta pacífica.'),(65186,3,3,9,23,'Então, entraram Moisés e Arão na tenda da congregação; depois, saíram e abençoaram o povo; e a glória do Senhor apareceu a todo o povo.'),(65187,3,3,9,24,'Porque o fogo saiu de diante do Senhor e consumiu o holocausto e a gordura sobre o altar; o que vendo todo o povo, jubilou e caiu sobre as suas faces.'),(65188,3,3,10,1,'E os filhos de Arão, Nadabe e Abiú, tomaram cada um o seu incensário, e puseram neles fogo, e puseram incenso sobre ele, e trouxeram fogo estranho perante a face do Senhor, o que lhes não ordenara.'),(65189,3,3,10,2,'Então, saiu fogo de diante do Senhor e os consumiu; e morreram perante o Senhor.'),(65190,3,3,10,3,'E disse Moisés a Arão: Isto é o que o Senhor falou, dizendo: Serei santificado naqueles que se cheguem a mim e serei glorificado diante de todo o povo. Porém Arão calou-se.'),(65191,3,3,10,4,'E Moisés chamou a Misael e a Elzafã, filhos de Uziel, tio de Arão, e disse-lhes: Chegai, tirai vossos irmãos de diante do santuário, para fora do arraial.'),(65192,3,3,10,5,'Então, chegaram e levaram-nos nas suas túnicas para fora do arraial, como Moisés tinha dito.'),(65193,3,3,10,6,'E Moisés disse a Arão e a seus filhos Eleazar e Itamar: Não descobrireis as vossas cabeças, nem rasgareis vossas vestes, para que não morrais, nem venha grande indignação sobre toda a congregação; mas vossos irmãos, toda a casa de Israel, lamentem este incêndio que o Senhor acendeu.'),(65194,3,3,10,7,'Nem saireis da porta da tenda da congregação, para que não morrais; porque está sobre vós o azeite da unção do Senhor. E fizeram conforme a palavra de Moisés.'),(65195,3,3,10,8,'E falou o Senhor a Arão, dizendo:'),(65196,3,3,10,9,'Vinho ou bebida forte tu e teus filhos contigo não bebereis, quando entrardes na tenda da congregação, para que não morrais; estatuto perpétuo será isso entre as vossas gerações,'),(65197,3,3,10,10,'para fazer diferença entre o santo e o profano e entre o imundo e o limpo,'),(65198,3,3,10,11,'e para ensinar aos filhos de Israel todos os estatutos que o Senhor lhes tem falado pela mão de Moisés.'),(65199,3,3,10,12,'E disse Moisés a Arão, e a Eleazar, e a Itamar, seus filhos que lhe ficaram: Tomai a oferta de manjares, restante das ofertas queimadas ao Senhor, e comei-a sem levedura junto ao altar, porquanto uma coisa santíssima é.'),(65200,3,3,10,13,'Portanto, o comereis no lugar santo; porque isto é a tua porção e a porção de teus filhos, das ofertas queimadas ao Senhor; porque assim me foi ordenado.'),(65201,3,3,10,14,'Também o peito da oferta do movimento e a espádua da oferta alçada comereis em lugar limpo, tu, e teus filhos, e tuas filhas contigo; porque foram dados por tua porção e por porção de teus filhos, dos sacrifícios pacíficos dos filhos de Israel.'),(65202,3,3,10,15,'A espádua da oferta alçada e o peito da oferta do movimento trarão com as ofertas queimadas de gordura, para mover por oferta de movimento perante o Senhor; o que será por estatuto perpétuo, para ti e para teus filhos contigo, como o Senhor tem ordenado.'),(65203,3,3,10,16,'E Moisés diligentemente buscou o bode da expiação, e eis que já era queimado; portanto, indignou-se grandemente contra Eleazar e contra Itamar, os filhos que de Arão ficaram, dizendo:'),(65204,3,3,10,17,'Por que não comestes a oferta pela expiação do pecado no lugar santo? Pois uma coisa santíssima é e o Senhor a deu a vós, para que levásseis a iniquidade da congregação, para fazer expiação por eles diante do Senhor.'),(65205,3,3,10,18,'Eis que não se trouxe o seu sangue para dentro do santuário; certamente havíeis de comê-la no santuário, como eu tinha ordenado.'),(65206,3,3,10,19,'Então, disse Arão a Moisés: Eis que hoje meus filhos ofereceram a sua oferta pela expiação de pecado e o seu holocausto perante o Senhor, e tais coisas me sucederam; se eu hoje tivesse comido a oferta pela expiação do pecado, seria, pois, aceito aos olhos do Senhor?'),(65207,3,3,10,20,'E Moisés, ouvindo isto, Arão foi aceito aos seus olhos.'),(65208,3,3,11,1,'E falou o Senhor a Moisés e a Arão, dizendo-lhes:'),(65209,3,3,11,2,'Falai aos filhos de Israel, dizendo: Estes são os animais que comereis de todos os animais que há sobre a terra:'),(65210,3,3,11,3,'tudo o que tem unhas fendidas, e a fenda das unhas se divide em duas, e remói, entre os animais, aquilo comereis.'),(65211,3,3,11,4,'Destes, porém, não comereis: dos que remoem ou dos que têm unhas fendidas: o camelo, que remói, mas não tem unhas fendidas; este vos será imundo;'),(65212,3,3,11,5,'o coelho, porque remói, mas não tem as unhas fendidas; este vos será imundo;'),(65213,3,3,11,6,'a lebre, porque remói, mas não tem as unhas fendidas; esta vos será imunda.'),(65214,3,3,11,7,'Também o porco, porque tem unhas fendidas, e a fenda das unhas se divide em duas, mas não remói; este vos será imundo;'),(65215,3,3,11,8,'da sua carne não comereis, nem tocareis no seu cadáver. Estes vos serão imundos.'),(65216,3,3,11,9,'Isto comereis de tudo o que há nas águas: tudo o que tem barbatanas e escamas nas águas, nos mares e nos rios; aquilo comereis.'),(65217,3,3,11,10,'Mas tudo o que não tem barbatanas nem escamas, nos mares e nos rios, todo réptil das águas e toda alma vivente que há nas águas, estes serão para vós abominação.'),(65218,3,3,11,11,'Ser-vos-ão, pois, por abominação; da sua carne não comereis e abominareis o seu cadáver.'),(65219,3,3,11,12,'Tudo o que não tem barbatanas ou escamas, nas águas, será para vós abominação.'),(65220,3,3,11,13,'E, das aves, estas abominareis; não se comerão, serão abominação: a águia, e o quebrantosso, e o xofrango,'),(65221,3,3,11,14,'e o milhano, e o abutre segundo a sua espécie,'),(65222,3,3,11,15,'todo corvo segundo a sua espécie,'),(65223,3,3,11,16,'e o avestruz, e o mocho, e o cuco, e o gavião segundo a sua espécie,'),(65224,3,3,11,17,'e o bufo, e o corvo-marinho, e a coruja,'),(65225,3,3,11,18,'e a gralha, e o cisne, e o pelicano,'),(65226,3,3,11,19,'e a cegonha, e a garça segundo a sua espécie, e a poupa, e o morcego.'),(65227,3,3,11,20,'Todo réptil que voa, que anda sobre quatro pés, será para vós uma abominação.'),(65228,3,3,11,21,'Mas isto comereis de todo o réptil que voa, que anda sobre quatro pés: o que tiver pernas sobre os seus pés, para saltar com elas sobre a terra.'),(65229,3,3,11,22,'Deles comereis estes: a locusta segundo a sua espécie, e o gafanhoto devorador segundo a sua espécie, e o grilo segundo a sua espécie, e o gafanhoto segundo a sua espécie.'),(65230,3,3,11,23,'E todo réptil que voa, que tem quatro pés, será para vós uma abominação.'),(65231,3,3,11,24,'E por estes sereis imundos: qualquer que tocar o seu cadáver imundo será até à tarde.'),(65232,3,3,11,25,'Qualquer que levar os seus cadáveres lavará as suas vestes e será imundo até à tarde.'),(65233,3,3,11,26,'Todo animal que tem unhas fendidas, mas a fenda não se divide em duas e que não remói vos será por imundo; qualquer que tocar neles será imundo.'),(65234,3,3,11,27,'E tudo o que anda sobre as suas patas, isto é, todo animal que anda a quatro pés, vos será por imundo; qualquer que tocar no seu cadáver será imundo até à tarde.'),(65235,3,3,11,28,'E o que levar o seu cadáver lavará as suas vestes e será imundo até à tarde; eles vos serão por imundos.'),(65236,3,3,11,29,'Estes também vos serão por imundos entre os répteis que se arrastam sobre a terra: a doninha, e o rato, e o cágado segundo a sua espécie,'),(65237,3,3,11,30,'e o ouriço cacheiro, e o lagarto, e a lagartixa, e a lesma, e a toupeira.'),(65238,3,3,11,31,'Estes vos serão por imundos entre todo o réptil; qualquer que os tocar, estando eles mortos, será imundo até à tarde.'),(65239,3,3,11,32,'E tudo aquilo sobre o que deles cair alguma coisa, estando eles mortos, será imundo; seja vaso de madeira, ou veste, ou pele, ou saco, ou qualquer instrumento com que se faz alguma obra, será metido na água e será imundo até à tarde; depois, será limpo.'),(65240,3,3,11,33,'E todo vaso de barro, em que cair alguma coisa deles, tudo o que houver nele será imundo; e o vaso quebrareis.'),(65241,3,3,11,34,'Todo manjar que se come, sobre o que vier tal água, será imundo; e toda bebida que se bebe, em todo vaso, será imunda.'),(65242,3,3,11,35,'E aquilo sobre o que cair alguma coisa de seu corpo morto será imundo: o forno e o vaso de barro serão quebrados; imundos são; portanto, vos serão por imundos.'),(65243,3,3,11,36,'Porém a fonte ou cisterna, em que se recolhem águas, será limpa, mas quem tocar no seu cadáver será imundo.'),(65244,3,3,11,37,'E, se do seu cadáver cair alguma coisa sobre alguma semente de semear, esta será limpa;'),(65245,3,3,11,38,'mas, se for deitada água sobre a semente, e, se do cadáver cair alguma coisa sobre ela, vos será por imunda.'),(65246,3,3,11,39,'E, se morrer algum dos animais, que vos servem de mantimento, quem tocar no seu cadáver será imundo até à tarde;'),(65247,3,3,11,40,'quem comer do seu cadáver lavará as suas vestes e será imundo até à tarde; e quem levar o seu corpo morto lavará as suas vestes e será imundo até à tarde.'),(65248,3,3,11,41,'Também todo réptil que se arrasta sobre a terra será abominação; não se comerá.'),(65249,3,3,11,42,'Tudo o que anda sobre o ventre, e tudo o que anda sobre quatro pés, ou que tem mais pés, entre todo o réptil que se arrasta sobre a terra, não comereis, porquanto são uma abominação.'),(65250,3,3,11,43,'Não façais a vossa alma abominável por nenhum réptil que se arrasta, nem neles vos contamineis, para não serdes imundos por eles.'),(65251,3,3,11,44,'Porque eu sou o Senhor, vosso Deus; portanto, vós vos santificareis e sereis santos, porque eu sou santo; e não contaminareis a vossa alma por nenhum réptil que se arrasta sobre a terra.'),(65252,3,3,11,45,'Porque eu sou o Senhor, que vos faço subir da terra do Egito, para que eu seja vosso Deus, e para que sejais santos; porque eu sou santo.'),(65253,3,3,11,46,'Esta é a lei dos animais, e das aves, e de toda alma vivente que se move nas águas, e de toda alma que se arrasta sobre a terra,'),(65254,3,3,11,47,'para fazer diferença entre o imundo e o limpo, e entre os animais que se podem comer e os animais que não se podem comer.'),(65255,3,3,12,1,'Falou mais o Senhor a Moisés, dizendo:'),(65256,3,3,12,2,'Fala aos filhos de Israel, dizendo: Se uma mulher conceber e tiver um varão, será imunda sete dias; assim como nos dias da separação da sua enfermidade, será imunda.'),(65257,3,3,12,3,'E, no dia oitavo, se circuncidará ao menino a carne do seu prepúcio.'),(65258,3,3,12,4,'Depois, ficará ela trinta e três dias no sangue da sua purificação; nenhuma coisa santa tocará e não virá ao santuário até que se cumpram os dias da sua purificação.'),(65259,3,3,12,5,'Mas, se tiver uma fêmea, será imunda duas semanas, como na sua separação; depois, ficará sessenta e seis dias no sangue da sua purificação.'),(65260,3,3,12,6,'E, quando forem cumpridos os dias da sua purificação por filho ou por filha, trará um cordeiro de um ano por holocausto e um pombinho ou uma rola para expiação do pecado, diante da porta da tenda da congregação, ao sacerdote;'),(65261,3,3,12,7,'o qual o oferecerá perante o Senhor e por ela fará propiciação; e será limpa do fluxo do seu sangue; esta é a lei da que der à luz varão ou fêmea.'),(65262,3,3,12,8,'Mas, se a sua mão não alcançar assaz para um cordeiro, então, tomará duas rolas ou dois pombinhos, um para o holocausto e outro para a expiação do pecado; assim, o sacerdote por ela fará propiciação, e será limpa.'),(65263,3,3,13,1,'Falou mais o Senhor a Moisés e a Arão, dizendo:'),(65264,3,3,13,2,'O homem, quando na pele da sua carne houver inchação, ou pústula, ou empola branca, que estiver na pele de sua carne como praga de lepra, então, será levado a Arão, o sacerdote, ou a um de seus filhos, os sacerdotes.'),(65265,3,3,13,3,'E o sacerdote examinará a praga na pele da carne; se o pelo na praga se tornou branco, e a praga parecer mais profunda do que a pele da sua carne, praga da lepra é; o sacerdote, vendo-o, o declarará imundo.'),(65266,3,3,13,4,'Mas, se a empola na pele de sua carne for branca, e não parecer mais profunda do que a pele, e o pelo não se tornou branco, então, o sacerdote encerrará o que tem a praga por sete dias.'),(65267,3,3,13,5,'E, ao sétimo dia, o sacerdote o examinará; e eis que, se a praga, ao seu parecer, parou, e a praga na pele se não estendeu, então, o sacerdote o encerrará por outros sete dias.'),(65268,3,3,13,6,'E o sacerdote, ao sétimo dia, o examinará outra vez; e eis que, se a praga se recolheu, e a praga na pele se não estendeu, então, o sacerdote o declarará limpo: apostema é; e lavará as suas vestes e será limpo.'),(65269,3,3,13,7,'Mas, se o apostema na pele se estende grandemente, depois que foi mostrado ao sacerdote para a sua purificação, outra vez será mostrado ao sacerdote.'),(65270,3,3,13,8,'E o sacerdote o examinará, e eis que, se o apostema na pele se tem estendido, o sacerdote o declarará imundo: lepra é.'),(65271,3,3,13,9,'Quando, no homem, houver praga de lepra, será levado ao sacerdote.'),(65272,3,3,13,10,'E o sacerdote o examinará, e eis que, se há inchação branca na pele, a qual tornou o pelo branco, e houver alguma vivificação da carne viva na inchação,'),(65273,3,3,13,11,'lepra envelhecida é na pele da sua carne; portanto, o sacerdote o declarará imundo; não o encerrará, porque imundo é.'),(65274,3,3,13,12,'E, se a lepra florescer de todo na pele e a lepra cobrir toda a pele do que tem a praga, desde a sua cabeça até aos seus pés, quanto podem ver os olhos do sacerdote,'),(65275,3,3,13,13,'então, o sacerdote o examinará, e eis que, se a lepra tem coberto toda a sua carne, então, declarará limpo o que tem a mancha: todo se tornou branco; limpo está.'),(65276,3,3,13,14,'Mas, no dia em que aparecer nela carne viva, será imundo.'),(65277,3,3,13,15,'Vendo, pois, o sacerdote a carne viva, declará-lo-á imundo; a carne é imunda: lepra é.'),(65278,3,3,13,16,'Ou, tornando a carne viva e mudando-se em branca, então, virá ao sacerdote,'),(65279,3,3,13,17,'e o sacerdote o examinará, e eis que, se a praga se tornou branca, então, o sacerdote declarará limpo o que tem a mancha; limpo está.'),(65280,3,3,13,18,'Se também a carne em cuja pele houver alguma úlcera se sarar,'),(65281,3,3,13,19,'e, em lugar do apostema, vier inchação branca ou empola branca, tirando a vermelho, mostrar-se-á, então, ao sacerdote.'),(65282,3,3,13,20,'E o sacerdote examinará, e eis que, se ela parece mais funda do que a pele, e o seu pelo se tornou branco, o sacerdote o declarará imundo: praga de lepra é; pelo apostema brotou.'),(65283,3,3,13,21,'E o sacerdote, vendo-a, e eis que nela não aparece pelo branco, nem está mais funda do que a pele, mas encolhida, então, o sacerdote o encerrará por sete dias.'),(65284,3,3,13,22,'Se, depois, grandemente se estender na pele, o sacerdote o declarará imundo: praga é.'),(65285,3,3,13,23,'Mas, se a empola parar no seu lugar, não se estendendo, inflamação do apostema é; o sacerdote, pois, o declarará limpo.'),(65286,3,3,13,24,'Ou, quando na pele da carne houver queimadura de fogo, e no que é sarado da queimadura houver empola branca, tirando a vermelho ou branco,'),(65287,3,3,13,25,'e o sacerdote, vendo-a, e eis que o pelo na empola se tornou branco, e ela parece mais funda do que a pele, lepra é, que floresceu pela queimadura; portanto, o sacerdote o declarará imundo: praga de lepra é.'),(65288,3,3,13,26,'Mas, se o sacerdote, vendo-a, e eis que, na empola não aparecer pelo branco, nem estiver mais funda do que a pele, mas recolhida, o sacerdote o encerrará por sete dias.'),(65289,3,3,13,27,'Depois, o sacerdote o examinará ao sétimo dia; se grandemente se houver estendido na pele, o sacerdote o declarará imundo: praga de lepra é.'),(65290,3,3,13,28,'Mas, se a empola parar no seu lugar e na pele não se estender, mas se recolher, inchação da queimadura é; portanto, o sacerdote o declarará limpo, porque sinal é da queimadura.'),(65291,3,3,13,29,'E, quando homem ou mulher tiverem chaga na cabeça ou na barba,'),(65292,3,3,13,30,'e o sacerdote, examinando a chaga, e eis que, se ela parece mais funda do que a pele, e pelo amarelo, fino nela há, o sacerdote o declarará imundo: tinha é; lepra da cabeça ou da barba é.'),(65293,3,3,13,31,'Mas, se o sacerdote, havendo examinado a praga da tinha, e eis que, se ela não parece mais funda do que a pele, e se nela não houver pelo preto, então, o sacerdote encerrará o que tem a praga da tinha por sete dias.'),(65294,3,3,13,32,'E o sacerdote examinará a praga ao sétimo dia, e eis que, se a tinha não for estendida, e nela não houver pelo amarelo, nem a tinha parecer mais funda do que a pele,'),(65295,3,3,13,33,'então, se rapará; mas não rapará a tinha; e o sacerdote, segunda vez, encerrará o que tem a tinha por sete dias.'),(65296,3,3,13,34,'Depois, o sacerdote examinará a tinha ao sétimo dia; e eis que, se a tinha não se houver estendido na pele e ela não parecer mais funda do que a pele, o sacerdote o declarará limpo; e lavará as suas vestes e será limpo.'),(65297,3,3,13,35,'Mas, se a tinha, depois da sua purificação, se houver estendido grandemente na pele,'),(65298,3,3,13,36,'então, o sacerdote o examinará, e eis que, se a tinha se tem estendido na pele, o sacerdote não buscará pelo amarelo; imundo está.'),(65299,3,3,13,37,'Mas, se a tinha, a seu ver, parou, e pelo preto nela cresceu, a tinha está sã; limpo está; portanto, o sacerdote o declarará limpo.'),(65300,3,3,13,38,'E, quando homem ou mulher tiverem empolas brancas na pele da sua carne,'),(65301,3,3,13,39,'então, o sacerdote olhará, e eis que, se na pele da sua carne aparecem empolas recolhidas, brancas, bostela branca é, que floresceu na pele; limpo está.'),(65302,3,3,13,40,'E, quando se pelar a cabeça do homem, calvo é; limpo está.'),(65303,3,3,13,41,'E, se lhe pelar a frente da cabeça, meio-calvo é; limpo está.'),(65304,3,3,13,42,'Porém, se na calva ou na meia-calva houver praga branca avermelhada, lepra é, florescendo na sua calva ou na sua meia-calva.'),(65305,3,3,13,43,'Havendo, pois, o sacerdote examinado, e eis que, se a inchação da praga na sua calva ou meia-calva está branca, tirando a vermelho, como parece a lepra na pele da carne,'),(65306,3,3,13,44,'leproso é aquele homem; imundo está; o sacerdote o declarará totalmente imundo; na sua cabeça tem a sua praga.'),(65307,3,3,13,45,'Também as vestes do leproso, em quem está a praga, serão rasgadas, e a sua cabeça será descoberta; e cobrirá o lábio superior e clamará: Imundo, imundo.'),(65308,3,3,13,46,'Todos os dias em que a praga estiver nele, será imundo; imundo está, habitará só; a sua habitação será fora do arraial.'),(65309,3,3,13,47,'Quando também em alguma veste houver praga de lepra, ou em veste de lã, ou em veste de linho,'),(65310,3,3,13,48,'ou no fio urdido, ou no fio tecido, seja de linho, seja de lã, ou em pele, ou em qualquer obra de peles,'),(65311,3,3,13,49,'e a praga na veste, ou na pele, ou no fio urdido, ou no fio tecido, ou em qualquer coisa de peles aparecer verde ou vermelha, praga de lepra é; pelo que se mostrará ao sacerdote.'),(65312,3,3,13,50,'E o sacerdote examinará a praga e encerrará a coisa que tem a praga por sete dias.'),(65313,3,3,13,51,'Então, examinará a praga ao sétimo dia; se a praga se houver estendido na veste, ou no fio urdido, ou no fio tecido, ou na pele, para qualquer obra que for feita da pele, lepra roedora é; imundo está.'),(65314,3,3,13,52,'Pelo que se queimará aquela veste, ou fio urdido, ou fio tecido de lã, ou de linho, ou de qualquer obra de peles, em que houver a praga, porque lepra roedora é; com fogo se queimará.'),(65315,3,3,13,53,'Mas, se, vendo-a o sacerdote, a praga se não estendeu na veste, ou no fio urdido, ou no tecido, ou em qualquer obra de peles,'),(65316,3,3,13,54,'então, o sacerdote ordenará que se lave aquilo em que havia a praga e o encerrará, segunda vez, por sete dias.'),(65317,3,3,13,55,'E o sacerdote, examinando a praga, depois que for lavada, e eis que, se a praga não mudou a sua aparência, nem a praga se estendeu, imundo está; com fogo o queimarás; praga penetrante é, seja pelado em todo ou em parte.'),(65318,3,3,13,56,'Mas, se o sacerdote vir que a praga se tem recolhido, depois que for lavada, então, a rasgará da veste, ou da pele, ou do fio urdido, ou do tecido.'),(65319,3,3,13,57,'E, se ainda aparecer na veste, ou no fio urdido, ou no tecido, ou em qualquer coisa de peles, lepra brotante é; com fogo queimarás aquilo em que há a praga.'),(65320,3,3,13,58,'Mas a veste, ou fio urdido ou tecido, ou qualquer coisa de peles, que lavares e de que a praga se retirar, se lavará segunda vez e será limpo.'),(65321,3,3,13,59,'Esta é a lei de praga da lepra da veste de lã, ou de linho, ou do fio urdido, ou de tecido, ou de qualquer coisa de peles, para declará-lo limpo ou para declará-lo imundo.'),(65322,3,3,14,1,'Depois, falou o Senhor a Moisés, dizendo:'),(65323,3,3,14,2,'Esta será a lei do leproso no dia da sua purificação: será levado ao sacerdote;'),(65324,3,3,14,3,'e o sacerdote sairá fora do arraial e o sacerdote, examinando, eis que, se a praga da lepra do leproso for sarada,'),(65325,3,3,14,4,'então, o sacerdote ordenará que, por aquele que se houver de purificar, se tomem duas aves vivas e limpas, e pau de cedro, e carmesim, e hissopo.'),(65326,3,3,14,5,'Mandará também o sacerdote que se degole uma ave num vaso de barro sobre águas vivas.'),(65327,3,3,14,6,'E tomará a ave viva, e o pau de cedro, e o carmesim, e o hissopo e os molhará com a ave viva no sangue da ave que foi degolada sobre as águas vivas.'),(65328,3,3,14,7,'E sobre aquele que há de purificar-se da lepra espargirá sete vezes; então, o declarará limpo e soltará a ave viva sobre a face do campo.'),(65329,3,3,14,8,'E aquele que tem de purificar-se lavará as suas vestes, e rapará todo o seu pelo, e se lavará com água; assim, será limpo; e, depois, entrará no arraial, porém ficará fora da sua tenda por sete dias.'),(65330,3,3,14,9,'E será que, ao sétimo dia, rapará todo o seu pelo, e a cabeça, e a barba, e as sobrancelhas dos seus olhos; e rapará todo o outro pelo, e lavará as suas vestes, e lavará a sua carne com água, e será limpo.'),(65331,3,3,14,10,'E, ao dia oitavo, tomará dois cordeiros sem mancha, e uma cordeira sem mancha, de um ano, e três dízimas de flor de farinha para oferta de manjares, amassada com azeite, e um logue de azeite.'),(65332,3,3,14,11,'E o sacerdote que faz a purificação apresentará o homem que houver de purificar-se com aquelas coisas perante o Senhor, à porta da tenda da congregação.'),(65333,3,3,14,12,'E o sacerdote tomará um dos cordeiros e o oferecerá por expiação da culpa e o logue de azeite; e os moverá por oferta movida perante o Senhor.'),(65334,3,3,14,13,'Então, degolará o cordeiro no lugar em que se degola a oferta pela expiação do pecado e o holocausto, no lugar santo; porque assim a oferta pela expiação da culpa e a oferta pela expiação do pecado são para o sacerdote; coisas santíssimas são.'),(65335,3,3,14,14,'E o sacerdote tomará do sangue da oferta pela expiação da culpa e o sacerdote o porá sobre a ponta da orelha direita daquele que tem de purificar-se, e sobre o dedo polegar da sua mão direita, e no dedo polegar do seu pé direito.'),(65336,3,3,14,15,'Também o sacerdote tomará do logue de azeite e o derramará na palma da sua própria mão esquerda.'),(65337,3,3,14,16,'Então, o sacerdote molhará o seu dedo direito no azeite que está na sua mão esquerda e daquele azeite, com o seu dedo, espargirá sete vezes perante o Senhor;'),(65338,3,3,14,17,'e o restante do azeite que está na sua mão o sacerdote porá sobre a ponta da orelha direita daquele que tem de purificar-se, e sobre o dedo polegar da sua mão direita, e sobre o dedo polegar do seu pé direito, em cima do sangue da oferta pela expiação da culpa;'),(65339,3,3,14,18,'e o restante do azeite que está na mão do sacerdote, o porá sobre a cabeça daquele que tem de purificar-se; assim, o sacerdote fará expiação por ele perante o Senhor.'),(65340,3,3,14,19,'Também o sacerdote fará a oferta pela expiação do pecado e fará expiação por aquele que tem de purificar-se da sua imundícia; e depois degolará o holocausto;'),(65341,3,3,14,20,'e o sacerdote oferecerá o holocausto e a oferta de manjares sobre o altar; assim, o sacerdote fará expiação pelo homem, e este será limpo.'),(65342,3,3,14,21,'Porém, se for pobre, e a sua mão não alcançar tanto, tomará um cordeiro para expiação da culpa em oferta de movimento, para fazer expiação por ele, e a dízima de flor de farinha, amassada com azeite, para oferta de manjares, e um logue de azeite,'),(65343,3,3,14,22,'e duas rolas ou dois pombinhos, conforme alcançar a sua mão, dos quais um será para expiação do pecado, e o outro, para holocausto.'),(65344,3,3,14,23,'E, ao oitavo dia da sua purificação, os trará ao sacerdote, à porta da tenda da congregação, perante o Senhor.'),(65345,3,3,14,24,'E o sacerdote tomará o cordeiro da expiação da culpa e o logue de azeite e o sacerdote os moverá por oferta movida perante o Senhor.'),(65346,3,3,14,25,'Então, degolará o cordeiro da expiação da culpa, e o sacerdote tomará do sangue da oferta pela expiação da culpa, e o porá sobre a ponta da orelha direita daquele que tem de purificar-se, e sobre o dedo polegar da sua mão direita, e sobre o dedo polegar do seu pé direito.'),(65347,3,3,14,26,'Também o sacerdote derramará do azeite na palma da sua própria mão esquerda;'),(65348,3,3,14,27,'depois, o sacerdote, com o seu dedo direito, espargirá do azeite que está na sua mão esquerda, sete vezes perante o Senhor;'),(65349,3,3,14,28,'e o sacerdote porá do azeite que está na sua mão na ponta da orelha direita daquele que tem de purificar-se, e no dedo polegar da sua mão direita, e no dedo polegar do seu pé direito, no lugar do sangue da oferta pela expiação da culpa;'),(65350,3,3,14,29,'e o que sobejar do azeite que está na mão do sacerdote porá sobre a cabeça do que tem de purificar-se, para fazer expiação por ele perante o Senhor.'),(65351,3,3,14,30,'Depois, oferecerá uma das rolas ou um dos pombinhos, conforme alcançar a sua mão.'),(65352,3,3,14,31,'Do que alcançar a sua mão, será um para expiação do pecado, e o outro, para holocausto com a oferta de manjares; e, assim, o sacerdote fará expiação por aquele que tem de purificar-se perante o Senhor.'),(65353,3,3,14,32,'Esta é a lei daquele em quem estiver a praga da lepra, cuja mão não pode alcançar o preciso para a sua purificação.'),(65354,3,3,14,33,'Falou mais o Senhor a Moisés e Arão, dizendo:'),(65355,3,3,14,34,'Quando tiverdes entrado na terra de Canaã, que vos hei de dar por possessão, e eu enviar a praga da lepra a alguma casa da terra da vossa possessão,'),(65356,3,3,14,35,'então, virá aquele de quem for a casa e o fará saber ao sacerdote, dizendo: Parece-me que há como que praga em minha casa.'),(65357,3,3,14,36,'E o sacerdote ordenará que despejem a casa, antes que venha o sacerdote para examinar a praga, para que tudo o que está na casa não seja contaminado; e, depois, virá o sacerdote, para examinar a casa;'),(65358,3,3,14,37,'e, vendo a praga, e eis que, se a praga nas paredes da casa tem covinhas verdes ou vermelhas, e parecem mais fundas do que a parede,'),(65359,3,3,14,38,'então, o sacerdote sairá daquela casa para fora da porta da casa e cerrará a casa por sete dias.'),(65360,3,3,14,39,'Depois, tornará o sacerdote ao sétimo dia e examinará; e, se vir que a praga nas paredes da casa se tem estendido,'),(65361,3,3,14,40,'então, o sacerdote ordenará que arranquem as pedras em que estiver a praga e que as lancem fora da cidade num lugar imundo;'),(65362,3,3,14,41,'e fará raspar a casa por dentro ao redor, e o pó que houverem raspado lançarão fora da cidade num lugar imundo.'),(65363,3,3,14,42,'Depois, tomarão outras pedras e as porão no lugar das primeiras pedras; e outro barro se tomará, e a casa se rebocará.'),(65364,3,3,14,43,'Porém, se a praga tornar e brotar na casa, depois de se arrancarem as pedras, e depois de a casa ser raspada, e depois de ser rebocada,'),(65365,3,3,14,44,'então, o sacerdote entrará, e, examinando, eis que, se a praga na casa se tem estendido, lepra roedora há na casa; imunda está.'),(65366,3,3,14,45,'Portanto, se derribará a casa, as suas pedras e a sua madeira, como também todo o barro da casa; e se levará tudo para fora da cidade, a um lugar imundo.'),(65367,3,3,14,46,'E o que entrar naquela casa, em qualquer dia em que estiver fechada, será imundo até à tarde.'),(65368,3,3,14,47,'Também o que se deitar a dormir em tal casa lavará as suas vestes; e o que comer em tal casa lavará as suas vestes.'),(65369,3,3,14,48,'Porém, tornando o sacerdote a entrar, e, examinando, eis que, se a praga na casa se não tem estendido, depois que a casa foi rebocada, o sacerdote declarará a casa limpa, porque a praga está curada.'),(65370,3,3,14,49,'Depois, tomará para expiar a casa duas aves, e pau de cedro, e carmesim, e hissopo;'),(65371,3,3,14,50,'e degolará uma ave num vaso de barro sobre águas vivas.'),(65372,3,3,14,51,'Então, tomará pau de cedro, e o hissopo, e o carmesim, e a ave viva, e os molhará na ave degolada e nas águas vivas, e espargirá a casa sete vezes.'),(65373,3,3,14,52,'Assim, expiará aquela casa com o sangue da avezinha, e com as águas vivas, e com a avezinha viva, e com o pau de cedro, e com o hissopo, e com o carmesim.'),(65374,3,3,14,53,'Então, soltará a ave viva para fora da cidade, sobre a face do campo; assim, fará expiação pela casa, e será limpa.'),(65375,3,3,14,54,'Esta é a lei de toda a praga da lepra e da tinha,'),(65376,3,3,14,55,'e da lepra das vestes, e das casas,'),(65377,3,3,14,56,'e da inchação, e do apostema, e das empolas;'),(65378,3,3,14,57,'para ensinar em que dia alguma coisa será imunda e em que dia será limpa. Esta é a lei da lepra.'),(65379,3,3,15,1,'Falou mais o Senhor a Moisés e a Arão, dizendo:'),(65380,3,3,15,2,'Falai aos filhos de Israel e dizei-lhes: Qualquer homem que tiver fluxo de sua carne será imundo por causa do seu fluxo.'),(65381,3,3,15,3,'Esta, pois, será a sua imundícia por causa do seu fluxo: se a sua carne vaza o seu fluxo ou se a sua carne estanca o seu fluxo, esta é a sua imundícia.'),(65382,3,3,15,4,'Toda cama em que se deitar o que tiver fluxo será imunda; e toda coisa sobre o que se assentar será imunda.'),(65383,3,3,15,5,'E qualquer que tocar a sua cama lavará as suas vestes, e se banhará em água, e será imundo até à tarde.'),(65384,3,3,15,6,'E aquele que se assentar sobre aquilo em que se assentou o que tem o fluxo lavará as suas vestes, e se banhará em água, e será imundo até à tarde.'),(65385,3,3,15,7,'E aquele que tocar a carne do que tem o fluxo lavará as suas vestes, e se banhará em água, e será imundo até à tarde.'),(65386,3,3,15,8,'Quando também o que tem o fluxo cuspir sobre um limpo, então, lavará este as suas vestes, e se banhará em água, e será imundo até à tarde.'),(65387,3,3,15,9,'Também toda sela em que cavalgar o que tem o fluxo será imunda.'),(65388,3,3,15,10,'E qualquer que tocar em alguma coisa que estiver debaixo dele será imundo até à tarde; e aquele que a levar lavará as suas vestes, e se banhará em água, e será imundo até à tarde.'),(65389,3,3,15,11,'Também todo aquele em quem tocar o que tem o fluxo, sem haver lavado as suas mãos com água, lavará as suas vestes, e se banhará em água, e será imundo até à tarde.'),(65390,3,3,15,12,'E o vaso de barro em que tocar o que tem o fluxo será quebrado; porém todo vaso de madeira será lavado com água.'),(65391,3,3,15,13,'Quando, pois, o que tem o fluxo estiver limpo do seu fluxo, contar-se-ão sete dias para a sua purificação; e lavará as suas vestes, e banhará a sua carne em águas vivas, e será limpo.'),(65392,3,3,15,14,'E, ao dia oitavo, tomará duas rolas ou dois pombinhos, e virá perante o Senhor, à porta da tenda da congregação, e os dará ao sacerdote.'),(65393,3,3,15,15,'E o sacerdote oferecerá um para expiação do pecado e o outro, para holocausto; e, assim, o sacerdote fará por ele expiação do seu fluxo perante o Senhor.'),(65394,3,3,15,16,'Também o homem, quando sair dele a semente da cópula, toda a sua carne banhará com água e será imundo até à tarde.'),(65395,3,3,15,17,'Também toda veste e toda pele em que houver semente da cópula se lavarão com água e serão imundas até à tarde.'),(65396,3,3,15,18,'E também a mulher com quem homem se deitar com semente da cópula, ambos se banharão com água e serão imundos até à tarde.'),(65397,3,3,15,19,'Mas a mulher, quando tiver fluxo, e o seu fluxo de sangue estiver na sua carne, estará sete dias na sua separação, e qualquer que a tocar será imundo até à tarde.'),(65398,3,3,15,20,'E tudo aquilo sobre o que ela se deitar durante a sua separação será imundo; e tudo sobre o que se assentar será imundo.'),(65399,3,3,15,21,'E qualquer que tocar a sua cama lavará as suas vestes, e se banhará com água, e será imundo até à tarde.'),(65400,3,3,15,22,'E qualquer que tocar alguma coisa sobre o que ela se tiver assentado lavará as suas vestes, e se banhará com água, e será imundo até à tarde.'),(65401,3,3,15,23,'Se também alguma coisa estiver sobre a cama ou sobre aquilo em que ela se assentou, se alguém a tocar, será imundo até à tarde.'),(65402,3,3,15,24,'E, se, com efeito, qualquer homem se deitar com ela, e a sua imundícia estiver sobre ele, imundo será por sete dias; também toda cama sobre que se deitar será imunda.'),(65403,3,3,15,25,'Também a mulher, quando manar o fluxo do seu sangue, por muitos dias fora do tempo da sua separação ou quando tiver fluxo de sangue por mais tempo do que a sua separação, todos os dias do fluxo da sua imundícia será imunda, como nos dias da sua separação.'),(65404,3,3,15,26,'Toda cama sobre que se deitar todos os dias do seu fluxo ser-lhe-á como a cama da sua separação; e toda coisa sobre que se assentar será imunda, conforme a imundícia da sua separação.'),(65405,3,3,15,27,'E qualquer que as tocar será imundo; portanto, lavará as suas vestes, e se banhará com água, e será imundo até à tarde.'),(65406,3,3,15,28,'Porém, quando for limpa do seu fluxo, então, se contarão sete dias, e depois será limpa.'),(65407,3,3,15,29,'E, ao oitavo dia, tomará duas rolas ou dois pombinhos e os trará ao sacerdote, à porta da tenda da congregação.'),(65408,3,3,15,30,'Então, o sacerdote oferecerá um para expiação do pecado e o outro, para holocausto; e o sacerdote fará por ela expiação do fluxo da sua imundícia, perante o Senhor.'),(65409,3,3,15,31,'Assim, separareis os filhos de Israel das suas imundícias, para que não morram nas suas imundícias, contaminando o meu tabernáculo, que está no meio deles.'),(65410,3,3,15,32,'Esta é a lei daquele que tem o fluxo e daquele de quem sai a semente da cópula e que fica por ela imundo;'),(65411,3,3,15,33,'como também da mulher enferma na sua separação, e daquele que padece do seu fluxo, seja varão ou fêmea, e do homem que se deita com mulher imunda.'),(65412,3,3,16,1,'E falou o Senhor a Moisés, depois que morreram os dois filhos de Arão, quando se chegaram diante do Senhor e morreram.'),(65413,3,3,16,2,'Disse, pois, o Senhor a Moisés: Dize a Arão, teu irmão, que não entre no santuário em todo o tempo, para dentro do véu, diante do propiciatório que está sobre a arca, para que não morra; porque eu apareço na nuvem sobre o propiciatório.'),(65414,3,3,16,3,'Com isto Arão entrará no santuário: com um novilho para expiação do pecado e um carneiro para holocausto.'),(65415,3,3,16,4,'Vestirá ele a túnica santa de linho, e terá ceroulas de linho sobre a sua carne, e cingir-se-á com um cinto de linho, e se cobrirá com uma mitra de linho: estas são vestes santas; por isso, banhará a sua carne na água e as vestirá.'),(65416,3,3,16,5,'E da congregação dos filhos de Israel tomará dois bodes para expiação do pecado e um carneiro para holocausto.'),(65417,3,3,16,6,'Depois, Arão oferecerá o novilho da oferta pela expiação, que será para ele; e fará expiação por si e pela sua casa.'),(65418,3,3,16,7,'Também tomará ambos os bodes e os porá perante o Senhor, à porta da tenda da congregação.'),(65419,3,3,16,8,'E Arão lançará sortes sobre os dois bodes: uma sorte pelo Senhor e a outra sorte pelo bode emissário.'),(65420,3,3,16,9,'Então, Arão fará chegar o bode sobre o qual cair a sorte pelo Senhor e o oferecerá para expiação do pecado.'),(65421,3,3,16,10,'Mas o bode sobre que cair a sorte para ser bode emissário apresentar-se-á vivo perante o Senhor, para fazer expiação com ele, para enviá-lo ao deserto como bode emissário.'),(65422,3,3,16,11,'E Arão fará chegar o novilho da oferta pela expiação, que será para ele, e fará expiação por si e pela sua casa; e degolará o novilho da oferta pela expiação, que é para ele.'),(65423,3,3,16,12,'Tomará também o incensário cheio de brasas de fogo do altar, de diante do Senhor, e os seus punhos cheios de incenso aromático moído e o meterá dentro do véu.'),(65424,3,3,16,13,'E porá o incenso sobre o fogo, perante o Senhor, e a nuvem do incenso cobrirá o propiciatório, que está sobre o Testemunho, para que não morra.'),(65425,3,3,16,14,'E tomará do sangue do novilho e, com o seu dedo, espargirá sobre a face do propiciatório, para a banda do oriente; e perante o propiciatório espargirá sete vezes do sangue com o seu dedo.'),(65426,3,3,16,15,'Depois, degolará o bode da oferta pela expiação, que será para o povo, e trará o seu sangue para dentro do véu; e fará com o seu sangue como fez com o sangue do novilho, e o espargirá sobre o propiciatório e perante a face do propiciatório.'),(65427,3,3,16,16,'Assim, fará expiação pelo santuário por causa das imundícias dos filhos de Israel e das suas transgressões, segundo todos os seus pecados; e, assim, fará para a tenda da congregação, que mora com eles no meio das suas imundícias.'),(65428,3,3,16,17,'E nenhum homem estará na tenda da congregação, quando ele entrar a fazer propiciação no santuário, até que ele saia; assim, fará expiação por si mesmo, e pela sua casa, e por toda a congregação de Israel.'),(65429,3,3,16,18,'Então, sairá ao altar, que está perante o Senhor, e fará expiação por ele; e tomará do sangue do novilho e do sangue do bode e o porá sobre as pontas do altar ao redor.'),(65430,3,3,16,19,'E daquele sangue espargirá sobre ele com o seu dedo sete vezes, e o purificará das imundícias dos filhos de Israel, e o santificará.'),(65431,3,3,16,20,'Havendo, pois, acabado de expiar o santuário, e a tenda da congregação, e o altar, então, fará chegar o bode vivo.'),(65432,3,3,16,21,'E Arão porá ambas as mãos sobre a cabeça do bode vivo e sobre ele confessará todas as iniquidades dos filhos de Israel e todas as suas transgressões, segundo todos os seus pecados; e os porá sobre a cabeça do bode e enviá-lo-á ao deserto, pela mão de um homem designado para isso.'),(65433,3,3,16,22,'Assim, aquele bode levará sobre si todas as iniquidades deles à terra solitária; e o homem enviará o bode ao deserto.'),(65434,3,3,16,23,'Depois, Arão virá à tenda da congregação, e despirá as vestes de linho, que havia vestido quando entrara no santuário, e ali as deixará.'),(65435,3,3,16,24,'E banhará a sua carne em água no lugar santo e vestirá as suas vestes; então, sairá, e preparará o seu holocausto e o holocausto do povo, e fará expiação por si e pelo povo.'),(65436,3,3,16,25,'Também queimará a gordura da oferta pela expiação do pecado sobre o altar.'),(65437,3,3,16,26,'E aquele que tiver levado o bode (que era bode emissário) lavará as suas vestes e banhará a sua carne em água; e, depois, entrará no arraial.'),(65438,3,3,16,27,'Mas o novilho e o bode da oferta pela expiação do pecado, cujo sangue foi trazido para fazer expiação no santuário, serão levados fora do arraial; porém as suas peles, a sua carne, e o seu esterco queimarão com fogo.'),(65439,3,3,16,28,'E aquele que os queimar lavará as suas vestes e banhará a sua carne em água; e, depois, entrará no arraial.'),(65440,3,3,16,29,'E isto vos será por estatuto perpétuo: no sétimo mês, aos dez do mês, afligireis a vossa alma e nenhuma obra fareis, nem o natural nem o estrangeiro que peregrina entre vós.'),(65441,3,3,16,30,'Porque, naquele dia, se fará expiação por vós, para purificar-vos; e sereis purificados de todos os vossos pecados, perante o Senhor.'),(65442,3,3,16,31,'É um sábado de descanso para vós, e afligireis a vossa alma; isto é estatuto perpétuo.'),(65443,3,3,16,32,'E o sacerdote que for ungido e que for sagrado para administrar o sacerdócio no lugar de seu pai fará a expiação, havendo vestido as vestes de linho, as vestes santas.'),(65444,3,3,16,33,'Assim, expiará o santo santuário; também expiará a tenda da congregação e o altar; semelhantemente fará expiação pelos sacerdotes e por todo o povo da congregação.'),(65445,3,3,16,34,'E isto vos será por estatuto perpétuo, para fazer expiação pelos filhos de Israel, de todos os seus pecados, uma vez no ano. E fez Arão como o Senhor ordenara a Moisés.'),(65446,3,3,17,1,'Falou mais o Senhor a Moisés, dizendo:'),(65447,3,3,17,2,'Fala a Arão, e aos seus filhos, e a todos os filhos de Israel e dize-lhes: Esta é a palavra que o Senhor ordenou, dizendo:'),(65448,3,3,17,3,'Qualquer homem da casa de Israel que degolar boi, ou cordeiro, ou cabra, no arraial ou quem os degolar fora do arraial,'),(65449,3,3,17,4,'e os não trouxer à porta da tenda da congregação, para oferecer oferta ao Senhor diante do tabernáculo do Senhor, a tal homem será imputado o sangue; derramou sangue; pelo que tal homem será extirpado do seu povo;'),(65450,3,3,17,5,'para que os filhos de Israel, trazendo os seus sacrifícios, que sacrificam sobre a face do campo, os tragam ao Senhor, à porta da tenda da congregação, ao sacerdote, e os ofereçam por sacrifícios pacíficos ao Senhor.'),(65451,3,3,17,6,'E o sacerdote espargirá o sangue sobre o altar do Senhor, à porta da tenda da congregação, e queimará a gordura por cheiro suave ao Senhor.'),(65452,3,3,17,7,'E nunca mais sacrificarão os seus sacrifícios aos demônios, após os quais eles se prostituem: isto ser-lhes-á por estatuto perpétuo nas suas gerações.'),(65453,3,3,17,8,'Dize-lhes, pois: Qualquer homem da casa de Israel ou dos estrangeiros que peregrinam entre vós que oferecer holocausto ou sacrifício'),(65454,3,3,17,9,'e não o trouxer à porta da tenda da congregação, para oferecê-lo ao Senhor, o tal homem será extirpado dos seus povos.'),(65455,3,3,17,10,'E qualquer homem da casa de Israel ou dos estrangeiros que peregrinam entre vós que comer algum sangue, contra aquela alma que comer sangue eu porei a minha face e a extirparei do seu povo.'),(65456,3,3,17,11,'Porque a alma da carne está no sangue, pelo que vo-lo tenho dado sobre o altar, para fazer expiação pela vossa alma, porquanto é o sangue que fará expiação pela alma.'),(65457,3,3,17,12,'Portanto, tenho dito aos filhos de Israel: Nenhuma alma dentre vós comerá sangue, nem o estrangeiro que peregrine entre vós comerá sangue.'),(65458,3,3,17,13,'Também qualquer homem dos filhos de Israel ou dos estrangeiros que peregrinam entre eles que caçar caça de animal ou de ave que se come derramará o seu sangue e o cobrirá com pó.'),(65459,3,3,17,14,'Porquanto é a alma de toda a carne; o seu sangue é pela sua alma; por isso, tenho dito aos filhos de Israel: Não comereis o sangue de nenhuma carne, porque a alma de toda a carne é o seu sangue; qualquer que o comer será extirpado.'),(65460,3,3,17,15,'E toda alma entre os naturais ou entre os estrangeiros que comer corpo morto ou dilacerado lavará as suas vestes, e se banhará com água, e será imunda até à tarde; depois, será limpa.'),(65461,3,3,17,16,'Mas, se os não lavar, nem banhar a sua carne, levará sobre si a sua iniquidade.'),(65462,3,3,18,1,'Falou mais o Senhor a Moisés, dizendo:'),(65463,3,3,18,2,'Fala aos filhos de Israel e dize-lhes: Eu sou o Senhor, vosso Deus.'),(65464,3,3,18,3,'Não fareis segundo as obras da terra do Egito, em que habitastes, nem fareis segundo as obras da terra de Canaã, para a qual eu vos levo, nem andareis nos seus estatutos.'),(65465,3,3,18,4,'Fareis conforme os meus juízos e os meus estatutos guardareis, para andardes neles. Eu sou o Senhor, vosso Deus.'),(65466,3,3,18,5,'Portanto, os meus estatutos e os meus juízos guardareis; os quais, fazendo-os o homem, viverá por eles. Eu sou o Senhor.'),(65467,3,3,18,6,'Nenhum homem se chegará a qualquer parenta da sua carne para descobrir a sua nudez. Eu sou o Senhor.'),(65468,3,3,18,7,'Não descobrirás a nudez de teu pai e de tua mãe; ela é tua mãe; não descobrirás a sua nudez.'),(65469,3,3,18,8,'Não descobrirás a nudez da mulher de teu pai.'),(65470,3,3,18,9,'A nudez de tua irmã, filha de teu pai ou filha de tua mãe, nascida em casa ou fora da casa, a sua nudez não descobrirás.'),(65471,3,3,18,10,'A nudez da filha do teu filho ou da filha da tua filha, a sua nudez não descobrirás, porque é tua nudez.'),(65472,3,3,18,11,'A nudez da filha da mulher de teu pai, gerada de teu pai (ela é tua irmã), a sua nudez não descobrirás.'),(65473,3,3,18,12,'A nudez da irmã de teu pai não descobrirás; ela é parenta de teu pai.'),(65474,3,3,18,13,'A nudez da irmã de tua mãe não descobrirás, pois ela é parenta de tua mãe.'),(65475,3,3,18,14,'A nudez do irmão de teu pai não descobrirás; não te chegarás à sua mulher; ela é tua tia.'),(65476,3,3,18,15,'A nudez de tua nora não descobrirás; ela é mulher de teu filho; não descobrirás a sua nudez.'),(65477,3,3,18,16,'A nudez da mulher de teu irmão não descobrirás; é a nudez de teu irmão.'),(65478,3,3,18,17,'A nudez de uma mulher e de sua filha não descobrirás; não tomarás a filha de seu filho, nem a filha de sua filha, para descobrir a sua nudez; parentas são: maldade é.'),(65479,3,3,18,18,'E não tomarás uma mulher com sua irmã, para afligi-la, descobrindo a sua nudez com ela na sua vida.'),(65480,3,3,18,19,'E não te chegarás à mulher durante a separação da sua imundícia, para descobrir a sua nudez,'),(65481,3,3,18,20,'nem te deitarás com a mulher de teu próximo para cópula, para te contaminares com ela.'),(65482,3,3,18,21,'E da tua semente não darás para a fazer passar pelo fogo perante Moloque; e não profanarás o nome de teu Deus. Eu sou o Senhor.'),(65483,3,3,18,22,'Com varão te não deitarás, como se fosse mulher: abominação é;'),(65484,3,3,18,23,'nem te deitarás com um animal, para te contaminares com ele; nem a mulher se porá perante um animal, para ajuntar-se com ele: confusão é.'),(65485,3,3,18,24,'Com nenhuma destas coisas vos contamineis, porque em todas estas coisas se contaminaram as gentes que eu lanço fora de diante da vossa face.'),(65486,3,3,18,25,'Pelo que a terra está contaminada; e eu visitarei sobre ela a sua iniquidade, e a terra vomitará os seus moradores.'),(65487,3,3,18,26,'Porém vós guardareis os meus estatutos e os meus juízos, e nenhuma dessas abominações fareis nem o natural, nem o estrangeiro que peregrina entre vós;'),(65488,3,3,18,27,'porque todas estas abominações fizeram os homens desta terra, que nela estavam antes de vós; e a terra foi contaminada.'),(65489,3,3,18,28,'Para que a terra vos não vomite, havendo-a vós contaminado, como vomitou a gente que nela estava antes de vós.'),(65490,3,3,18,29,'Porém qualquer que fizer alguma dessas abominações, as almas que as fizerem serão extirpadas do seu povo.'),(65491,3,3,18,30,'Portanto, guardareis o meu mandado, não fazendo nenhum dos estatutos abomináveis que se fizeram antes de vós, e não vos contamineis com eles. Eu sou o Senhor, vosso Deus.'),(65492,3,3,19,1,'Falou mais o Senhor a Moisés, dizendo:'),(65493,3,3,19,2,'Fala a toda a congregação dos filhos de Israel e dize-lhes: Santos sereis, porque eu, o Senhor, vosso Deus, sou santo.'),(65494,3,3,19,3,'Cada um temerá a sua mãe e a seu pai e guardará os meus sábados. Eu sou o Senhor, vosso Deus.'),(65495,3,3,19,4,'Não vos virareis para os ídolos, nem vos fareis deuses de fundição. Eu sou o Senhor, vosso Deus.'),(65496,3,3,19,5,'E, quando sacrificardes sacrifício pacífico ao Senhor, da vossa própria vontade o sacrificareis.'),(65497,3,3,19,6,'No dia em que o sacrificardes e no dia seguinte, se comerá; mas o que sobejar, ao terceiro dia, será queimado com fogo.'),(65498,3,3,19,7,'E, se alguma coisa dele for comida ao terceiro dia, coisa abominável é: não será aceita.'),(65499,3,3,19,8,'E qualquer que o comer levará a sua iniquidade, porquanto profanou a santidade do Senhor; por isso, tal alma será extirpada do seu povo.'),(65500,3,3,19,9,'Quando também segardes a sega da vossa terra, o canto do teu campo não segarás totalmente, nem as espigas caídas colherás da tua sega.'),(65501,3,3,19,10,'Semelhantemente não rabiscarás a tua vinha, nem colherás os bagos caídos da tua vinha; deixá-los-ás ao pobre e ao estrangeiro. Eu sou o Senhor, vosso Deus.'),(65502,3,3,19,11,'Não furtareis, nem mentireis, nem usareis de falsidade cada um com o seu próximo;'),(65503,3,3,19,12,'nem jurareis falso pelo meu nome, pois profanaríeis o nome do vosso Deus. Eu sou o Senhor.'),(65504,3,3,19,13,'Não oprimirás o teu próximo, nem o roubarás; a paga do jornaleiro não ficará contigo até à manhã.'),(65505,3,3,19,14,'Não amaldiçoarás ao surdo, nem porás tropeço diante do cego; mas terás temor do teu Deus. Eu sou o Senhor.'),(65506,3,3,19,15,'Não fareis injustiça no juízo; não aceitarás o pobre, nem respeitarás o grande; com justiça julgarás o teu próximo.'),(65507,3,3,19,16,'Não andarás como mexeriqueiro entre o teu povo; não te porás contra o sangue do teu próximo. Eu sou o Senhor.'),(65508,3,3,19,17,'Não aborrecerás a teu irmão no teu coração; não deixarás de repreender o teu próximo e nele não sofrerás pecado.'),(65509,3,3,19,18,'Não te vingarás, nem guardarás ira contra os filhos do teu povo; mas amarás o teu próximo como a ti mesmo. Eu sou o Senhor.'),(65510,3,3,19,19,'Guardareis os meus estatutos; não permitirás que se ajuntem misturadamente os teus animais de diferentes espécies; no teu campo, não semearás semente de mistura, e veste de diversos estofos misturados não vestireis.'),(65511,3,3,19,20,'E, quando um homem se deitar com uma mulher que for serva desposada do homem e não for resgatada, nem se lhe houver dado liberdade, então, serão açoitados; não morrerão, pois não foi libertada.'),(65512,3,3,19,21,'E, por oferta de expiação pela sua culpa, trará ao Senhor, à porta da tenda da congregação, um carneiro.'),(65513,3,3,19,22,'E, com o carneiro da oferta pela expiação da culpa, o sacerdote fará propiciação por ele perante o Senhor, pelo seu pecado que pecou; e o seu pecado, que pecou, lhe será perdoado.'),(65514,3,3,19,23,'E, quando tiverdes entrado na terra e plantardes toda árvore de comer, ser-vos-á incircunciso o seu fruto; três anos vos será incircunciso; dele não se comerá.'),(65515,3,3,19,24,'Porém, no quarto ano, todo o seu fruto será santo, para dar louvores ao Senhor.'),(65516,3,3,19,25,'E, no quinto ano, comereis o seu fruto, para que vos faça crescer a sua novidade. Eu sou o Senhor, vosso Deus.'),(65517,3,3,19,26,'Não comereis coisa alguma com sangue; não agourareis, nem adivinhareis.'),(65518,3,3,19,27,'Não cortareis o cabelo, arredondando os cantos da vossa cabeça, nem danificarás a ponta da tua barba.'),(65519,3,3,19,28,'Pelos mortos não dareis golpes na vossa carne; nem fareis marca alguma sobre vós. Eu sou o Senhor.'),(65520,3,3,19,29,'Não contaminarás a tua filha, fazendo-a prostituir-se; para que a terra não se prostitua, nem se encha de maldade.'),(65521,3,3,19,30,'Guardareis os meus sábados e o meu santuário reverenciareis. Eu sou o Senhor.'),(65522,3,3,19,31,'Não vos virareis para os adivinhadores e encantadores; não os busqueis, contaminando-vos com eles. Eu sou o Senhor, vosso Deus.'),(65523,3,3,19,32,'Diante das cãs te levantarás, e honrarás a face do velho, e terás temor do teu Deus. Eu sou o Senhor.'),(65524,3,3,19,33,'E, quando o estrangeiro peregrinar convosco na vossa terra, não o oprimireis.'),(65525,3,3,19,34,'Como o natural, entre vós será o estrangeiro que peregrina convosco; amá-lo-eis como a vós mesmos, pois estrangeiros fostes na terra do Egito. Eu sou o Senhor, vosso Deus.'),(65526,3,3,19,35,'Não cometereis injustiça no juízo, nem na vara, nem no peso, nem na medida.'),(65527,3,3,19,36,'Balanças justas, pedras justas, efa justo e justo him tereis. Eu sou o Senhor, vosso Deus, que vos tirei da terra do Egito.'),(65528,3,3,19,37,'Pelo que guardareis todos os meus estatutos e todos os meus juízos e os cumprireis. Eu sou o Senhor.'),(65529,3,3,20,1,'Falou mais o Senhor a Moisés, dizendo:'),(65530,3,3,20,2,'Também dirás aos filhos de Israel: Qualquer que, dos filhos de Israel ou dos estrangeiros que peregrinam em Israel, der da sua semente a Moloque, certamente morrerá; o povo da terra o apedrejará com pedras.'),(65531,3,3,20,3,'E eu porei a minha face contra esse homem e o extirparei do meio do seu povo, porquanto deu da sua semente a Moloque, para contaminar o meu santuário e profanar o meu santo nome.'),(65532,3,3,20,4,'E, se o povo da terra de alguma maneira esconder os olhos daquele homem que houver dado da sua semente a Moloque e o não matar,'),(65533,3,3,20,5,'então, eu porei a minha face contra aquele homem e contra a sua família e o extirparei do meio do seu povo, com todos os que se prostituem após ele, prostituindo-se após Moloque.'),(65534,3,3,20,6,'Quando uma alma se virar para os adivinhadores e encantadores, para se prostituir após eles, eu porei a minha face contra aquela alma e a extirparei do meio do seu povo.'),(65535,3,3,20,7,'Portanto, santificai-vos e sede santos, pois eu sou o Senhor, vosso Deus.'),(65536,3,3,20,8,'E guardai os meus estatutos e cumpri-os. Eu sou o Senhor que vos santifica.'),(65537,3,3,20,9,'Quando um homem amaldiçoar a seu pai ou a sua mãe, certamente morrerá: amaldiçoou a seu pai ou a sua mãe; o seu sangue é sobre ele.'),(65538,3,3,20,10,'Também o homem que adulterar com a mulher de outro, havendo adulterado com a mulher do seu próximo, certamente morrerá o adúltero e a adúltera.'),(65539,3,3,20,11,'E o homem que se deitar com a mulher de seu pai descobriu a nudez de seu pai; ambos, certamente, morrerão; o seu sangue é sobre eles.'),(65540,3,3,20,12,'Semelhantemente, quando um homem se deitar com a sua nora, ambos, certamente, morrerão; fizeram confusão; o seu sangue é sobre eles.'),(65541,3,3,20,13,'Quando também um homem se deitar com outro homem como com mulher, ambos fizeram abominação; certamente morrerão; o seu sangue é sobre eles.'),(65542,3,3,20,14,'E, quando um homem tomar uma mulher e a sua mãe, maldade é; a ele e a elas queimarão com fogo, para que não haja maldade no meio de vós.'),(65543,3,3,20,15,'Quando também um homem se deitar com um animal, certamente morrerá; e matareis o animal.'),(65544,3,3,20,16,'Também a mulher que se chegar a algum animal, para ter ajuntamento com ele, aquela mulher matarás com o animal; certamente morrerão; o seu sangue é sobre eles.'),(65545,3,3,20,17,'E, quando um homem tomar a sua irmã, filha de seu pai ou filha de sua mãe, e ele vir a nudez dela, e ela vir a sua, torpeza é; portanto, serão extirpados aos olhos dos filhos do seu povo; descobriu a nudez de sua irmã; levarão sobre si a sua iniquidade.'),(65546,3,3,20,18,'E, quando um homem se deitar com uma mulher que tem a sua enfermidade e descobrir a sua nudez, descobrindo a sua fonte, e ela descobrir a fonte de seu sangue, ambos serão extirpados do meio do seu povo.'),(65547,3,3,20,19,'Também a nudez da irmã de tua mãe ou da irmã de teu pai não descobrirás; porquanto descobriu a sua parenta, sobre si levarão a sua iniquidade.'),(65548,3,3,20,20,'Quando também um homem se deitar com a sua tia, descobriu a nudez de seu tio; seu pecado sobre si levarão; sem filhos morrerão.'),(65549,3,3,20,21,'E, quando um homem tomar a mulher de seu irmão, imundícia é; a nudez de seu irmão descobriu; sem filhos ficarão.'),(65550,3,3,20,22,'Guardai, pois, todos os meus estatutos e todos os meus juízos e cumpri-os, para que vos não vomite a terra, para a qual eu vos levo para habitar nela.'),(65551,3,3,20,23,'E não andeis nos estatutos da gente que eu lanço fora de diante da vossa face, porque fizeram todas estas coisas; portanto, fui enfadado deles.'),(65552,3,3,20,24,'E a vós vos tenho dito: Em herança possuireis a sua terra, e eu a darei a vós para possuí-la em herança, terra que mana leite e mel. Eu sou o Senhor, vosso Deus, que vos separei dos povos.'),(65553,3,3,20,25,'Fareis, pois, diferença entre os animais limpos e imundos e entre as aves imundas e as limpas; e a vossa alma não fareis abominável por causa dos animais, ou das aves, ou de tudo o que se arrasta sobre a terra, as quais coisas apartei de vós, para tê-las por imundas.'),(65554,3,3,20,26,'E ser-me-eis santos, porque eu, o Senhor, sou santo e separei-vos dos povos, para serdes meus.'),(65555,3,3,20,27,'Quando, pois, algum homem ou mulher em si tiver um espírito adivinho ou for encantador, certamente morrerão; com pedras se apedrejarão; o seu sangue é sobre eles.'),(65556,3,3,21,1,'Depois, disse o Senhor a Moisés: Fala aos sacerdotes, filhos de Arão, e dize-lhes: O sacerdote não se contaminará por causa dum morto entre o seu povo,'),(65557,3,3,21,2,'salvo por seu parente mais chegado: por sua mãe, e por seu pai, e por seu filho, e por sua filha, e por seu irmão,'),(65558,3,3,21,3,'e por sua irmã virgem, chegada a ele, que ainda não teve marido; por ela se contaminará.'),(65559,3,3,21,4,'Não se contaminará por príncipe entre o seu povo, para se profanar.'),(65560,3,3,21,5,'Não farão calva na sua cabeça e não raparão os cantos da sua barba, nem darão golpes na sua carne.'),(65561,3,3,21,6,'Santos serão a seu Deus e não profanarão o nome do seu Deus, porque oferecem as ofertas queimadas do Senhor, o pão do seu Deus; portanto, serão santos.'),(65562,3,3,21,7,'Não tomarão mulher prostituta ou infame, nem tomarão mulher repudiada de seu marido, pois o sacerdote santo é a seu Deus.'),(65563,3,3,21,8,'Portanto, o santificarás, porquanto oferece o pão do teu Deus; santo será para ti, pois eu, o Senhor que vos santifica, sou santo.'),(65564,3,3,21,9,'E, quando a filha de um sacerdote se prostituir, profana a seu pai; com fogo será queimada.'),(65565,3,3,21,10,'E o sumo sacerdote entre seus irmãos, sobre cuja cabeça foi derramado o azeite da unção e que for sagrado para vestir as vestes, não descobrirá a cabeça nem rasgará as suas vestes.'),(65566,3,3,21,11,'E não se chegará a cadáver algum, nem por causa de seu pai, nem por sua mãe, se contaminará;'),(65567,3,3,21,12,'nem sairá do santuário, para que não profane o santuário do seu Deus, pois a coroa do azeite da unção do seu Deus está sobre ele. Eu sou o Senhor.'),(65568,3,3,21,13,'E ele tomará uma mulher na sua virgindade.'),(65569,3,3,21,14,'Viúva, ou repudiada, ou desonrada, ou prostituta, estas não tomará, mas virgem dos seus povos tomará por mulher.'),(65570,3,3,21,15,'E não profanará a sua semente entre os seus povos; porque eu sou o Senhor que os santifico.'),(65571,3,3,21,16,'Falou mais o Senhor a Moisés, dizendo:'),(65572,3,3,21,17,'Fala a Arão, dizendo: Ninguém da tua semente, nas suas gerações, em quem houver alguma falta, se chegará a oferecer o pão do seu Deus.'),(65573,3,3,21,18,'Pois nenhum homem em quem houver alguma deformidade se chegará: como homem cego, ou coxo, ou de nariz chato, ou de membros demasiadamente compridos,'),(65574,3,3,21,19,'ou homem que tiver o pé quebrado, ou quebrada a mão,'),(65575,3,3,21,20,'ou corcovado, ou anão, ou que tiver belida no olho, ou sarna, ou impigens, ou que tiver testículo quebrado.'),(65576,3,3,21,21,'Nenhum homem da semente de Arão, o sacerdote, em quem houver alguma deformidade, se chegará para oferecer as ofertas queimadas do Senhor; falta nele há; não se chegará para oferecer o pão do seu Deus.'),(65577,3,3,21,22,'O pão do seu Deus, das santidades de santidades e das coisas santas, poderá comer.'),(65578,3,3,21,23,'Porém até ao véu não entrará, nem se chegará ao altar, porquanto falta há nele, para que não profane os meus santuários; porque eu sou o Senhor que os santifico.'),(65579,3,3,21,24,'E Moisés falou isso a Arão, e a seus filhos, e a todos os filhos de Israel.'),(65580,3,3,22,1,'Depois, falou o Senhor a Moisés, dizendo:'),(65581,3,3,22,2,'Dize a Arão e a seus filhos que se apartem das coisas santas dos filhos de Israel, que a mim me santificam, para que não profanem  o nome da minha santidade. Eu sou o Senhor.'),(65582,3,3,22,3,'Dize-lhes: Todo homem, que entre as vossas gerações, de toda a vossa semente, se chegar às coisas santas que os filhos de Israel santificam ao Senhor, tendo sobre si a sua imundícia, aquela alma será extirpada de diante da minha face. Eu sou o Senhor.'),(65583,3,3,22,4,'Ninguém da semente de Arão que for leproso ou tiver fluxo comerá das coisas santas, até que seja limpo; como também o que tocar alguma coisa imunda de cadáver ou aquele de que sair a semente da cópula;'),(65584,3,3,22,5,'ou qualquer que tocar a algum réptil, pelo que se fez imundo, ou a algum homem, pelo que se fez imundo, segundo toda a sua imundícia.'),(65585,3,3,22,6,'O homem que o tocar será imundo até à tarde e não comerá das coisas santas, mas banhará a sua carne em água.'),(65586,3,3,22,7,'E, havendo-se o sol já posto, então, será limpo e depois comerá das coisas santas; porque este é o seu pão.'),(65587,3,3,22,8,'O corpo morto e o dilacerado não comerá, para nele se não contaminar. Eu sou o Senhor.'),(65588,3,3,22,9,'Guardarão, pois, o meu mandamento, para que por isso não levem pecado e morram nele, havendo-o profanado. Eu sou o Senhor que os santifico.'),(65589,3,3,22,10,'Também nenhum estranho comerá das coisas santas; nem o hóspede do sacerdote, nem o jornaleiro comerão das coisas santas.'),(65590,3,3,22,11,'Mas, quando o sacerdote comprar alguma alma com o seu dinheiro, aquela comerá delas e o nascido na sua casa; estes comerão do seu pão.'),(65591,3,3,22,12,'E, quando a filha do sacerdote se casar com homem estranho, ela não comerá da oferta movida das coisas santas.'),(65592,3,3,22,13,'Mas, quando a filha do sacerdote for viúva ou repudiada, e não tiver semente, e se houver tornado à casa de seu pai, como na sua mocidade, do pão de seu pai comerá; mas nenhum estranho comerá dele.'),(65593,3,3,22,14,'E, quando alguém, por erro, comer a coisa santa, sobre ela acrescentará seu quinto e o dará ao sacerdote com a coisa santa.'),(65594,3,3,22,15,'Assim, não profanarão as coisas santas dos filhos de Israel, que oferecem ao Senhor,'),(65595,3,3,22,16,'nem os farão levar a iniquidade da culpa, comendo as suas coisas santas; pois eu sou o Senhor que os santifico.'),(65596,3,3,22,17,'Falou mais o Senhor a Moisés, dizendo:'),(65597,3,3,22,18,'Fala a Arão, e a seus filhos, e a todos os filhos de Israel e dize-lhes: Qualquer que, da casa de Israel ou dos estrangeiros em Israel, oferecer a sua oferta, quer dos seus votos, quer das suas ofertas voluntárias, que oferecerem ao Senhor em holocausto,'),(65598,3,3,22,19,'segundo a sua vontade, oferecerá macho sem mancha, das vacas, dos cordeiros ou das cabras.'),(65599,3,3,22,20,'Nenhuma coisa em que haja defeito oferecereis, porque não seria aceita a vosso favor.'),(65600,3,3,22,21,'E, quando alguém oferecer sacrifício pacífico ao Senhor, separando das vacas ou das ovelhas um voto ou oferta voluntária, sem mancha será, para que seja aceito; nenhum defeito haverá nele.'),(65601,3,3,22,22,'O cego, ou quebrado, ou aleijado, ou verrugoso, ou sarnoso, ou cheio de impigens, este não oferecereis ao Senhor e deles não poreis oferta queimada ao Senhor sobre o altar.'),(65602,3,3,22,23,'Porém boi ou gado miúdo, comprido ou curto de membros, poderás oferecer por oferta voluntária, mas por voto não será aceito.'),(65603,3,3,22,24,'O machucado, ou moído, ou despedaçado, ou cortado não oferecereis ao Senhor; não fareis isto na vossa terra.'),(65604,3,3,22,25,'Também da mão do estrangeiro nenhum manjar oferecereis ao vosso Deus, de todas estas coisas, pois a sua corrupção está nelas; falta nelas há; não serão aceitas a vosso favor.'),(65605,3,3,22,26,'Falou mais o Senhor a Moisés, dizendo:'),(65606,3,3,22,27,'Quando nascer o boi, ou cordeiro, ou cabra, sete dias estará debaixo de sua mãe; depois, desde o dia oitavo em diante, será aceito por oferta queimada ao Senhor.'),(65607,3,3,22,28,'Também boi ou gado miúdo, a ele e a seu filho não degolareis num dia.'),(65608,3,3,22,29,'E, quando sacrificardes sacrifício de louvores ao Senhor, o sacrificareis de vossa vontade.'),(65609,3,3,22,30,'No mesmo dia se comerá; nada deixareis ficar até à manhã. Eu sou o Senhor.'),(65610,3,3,22,31,'Pelo que guardareis os meus mandamentos e os fareis. Eu sou o Senhor.'),(65611,3,3,22,32,'E não profanareis o meu santo nome, para que eu seja santificado no meio dos filhos de Israel. Eu sou o Senhor que vos santifico,'),(65612,3,3,22,33,'que vos tirei da terra do Egito, para vos ser por Deus. Eu sou o Senhor.'),(65613,3,3,23,1,'Depois, falou o Senhor a Moisés, dizendo:'),(65614,3,3,23,2,'Fala aos filhos de Israel e dize-lhes: As solenidades do Senhor, que convocareis, serão santas convocações; estas são as minhas solenidades.'),(65615,3,3,23,3,'Seis dias obra se fará, mas o sétimo dia será o sábado do descanso, santa convocação; nenhuma obra fareis; sábado do Senhor é em todas as vossas habitações.'),(65616,3,3,23,4,'Estas são as solenidades do Senhor, as santas convocações, que convocareis no seu tempo determinado:'),(65617,3,3,23,5,'no mês primeiro, aos catorze do mês, pela tarde, é a Páscoa do Senhor;'),(65618,3,3,23,6,'e aos quinze dias deste mês é a Festa dos Asmos do Senhor: sete dias comereis asmos;'),(65619,3,3,23,7,'no primeiro dia, tereis santa convocação; nenhuma obra servil fareis;'),(65620,3,3,23,8,'mas sete dias oferecereis oferta queimada ao Senhor; ao sétimo dia haverá santa convocação; nenhuma obra servil fareis.'),(65621,3,3,23,9,'E falou o Senhor a Moisés, dizendo:'),(65622,3,3,23,10,'Fala aos filhos de Israel e dize-lhes: Quando houverdes entrado na terra, que vos hei de dar, e segardes a sua sega, então, trareis um molho das primícias da vossa sega ao sacerdote;'),(65623,3,3,23,11,'e ele moverá o molho perante o Senhor, para que sejais aceitos; ao seguinte dia do sábado, o moverá o sacerdote.'),(65624,3,3,23,12,'E, no dia em que moverdes o molho, preparareis um cordeiro sem mancha, de um ano, em holocausto ao Senhor.'),(65625,3,3,23,13,'E sua oferta de manjares serão duas dízimas de flor de farinha, amassada com azeite, para oferta queimada em cheiro suave ao Senhor, e a sua libação de vinho, o quarto de um him.'),(65626,3,3,23,14,'E não comereis pão, nem trigo tostado, nem espigas verdes, até àquele mesmo dia em que trouxerdes a oferta do vosso Deus; estatuto perpétuo é por vossas gerações, em todas as vossas habitações.'),(65627,3,3,23,15,'Depois, para vós contareis desde o dia seguinte ao sábado, desde o dia em que trouxerdes o molho da oferta movida; sete semanas inteiras serão.'),(65628,3,3,23,16,'Até ao dia seguinte ao sétimo sábado, contareis cinquenta dias; então, oferecereis nova oferta de manjares ao Senhor.'),(65629,3,3,23,17,'Das vossas habitações trareis dois pães de movimento; de duas dízimas de farinha serão, levedados se cozerão; primícias são ao Senhor.'),(65630,3,3,23,18,'Também com o pão oferecereis sete cordeiros sem mancha, de um ano, e um novilho, e dois carneiros; holocausto serão ao Senhor, com a sua oferta de manjares e as suas libações, por oferta queimada de cheiro suave ao Senhor.'),(65631,3,3,23,19,'Também oferecereis um bode para expiação do pecado e dois cordeiros de um ano por sacrifício pacífico.'),(65632,3,3,23,20,'Então, o sacerdote os moverá com o pão das primícias por oferta movida perante o Senhor, com os dois cordeiros; santidade serão ao Senhor para o sacerdote.'),(65633,3,3,23,21,'E, naquele mesmo dia, apregoareis que tereis santa convocação; nenhuma obra servil fareis; estatuto perpétuo é em todas as vossas habitações pelas vossas gerações.'),(65634,3,3,23,22,'E, quando segardes a sega da vossa terra, não acabarás de segar os cantos do teu campo, nem colherás as espigas caídas da tua sega; para o pobre e para o estrangeiro as deixarás. Eu sou o Senhor, vosso Deus.'),(65635,3,3,23,23,'E falou o Senhor a Moisés, dizendo:'),(65636,3,3,23,24,'Fala aos filhos de Israel, dizendo: No mês sétimo, ao primeiro do mês, tereis descanso, memória de jubilação, santa convocação.'),(65637,3,3,23,25,'Nenhuma obra servil fareis, mas oferecereis oferta queimada ao Senhor.'),(65638,3,3,23,26,'Falou mais o Senhor a Moisés, dizendo:'),(65639,3,3,23,27,'Mas, aos dez deste mês sétimo, será o Dia da Expiação; tereis santa convocação, e afligireis a vossa alma, e oferecereis oferta queimada ao Senhor.'),(65640,3,3,23,28,'E, naquele mesmo dia, nenhuma obra fareis, porque é o Dia da Expiação, para fazer expiação por vós perante o Senhor, vosso Deus.'),(65641,3,3,23,29,'Porque toda alma que, naquele mesmo dia, se não afligir será extirpada do seu povo.'),(65642,3,3,23,30,'Também toda alma que, naquele mesmo dia, fizer alguma obra, aquela alma eu destruirei do meio do seu povo.'),(65643,3,3,23,31,'Nenhuma obra fareis; estatuto perpétuo é pelas vossas gerações, em todas as vossas habitações.'),(65644,3,3,23,32,'Sábado de descanso vos será; então, afligireis a vossa alma; aos nove do mês, à tarde, duma tarde a outra tarde, celebrareis o vosso sábado.'),(65645,3,3,23,33,'E falou o Senhor a Moisés, dizendo:'),(65646,3,3,23,34,'Fala aos filhos de Israel, dizendo: Aos quinze dias deste mês sétimo, será a Festa dos Tabernáculos ao Senhor, por sete dias.'),(65647,3,3,23,35,'Ao primeiro dia, haverá santa convocação; nenhuma obra servil fareis.'),(65648,3,3,23,36,'Sete dias oferecereis ofertas queimadas ao Senhor; ao dia oitavo, tereis santa convocação e oferecereis ofertas queimadas ao Senhor; dia solene é, e nenhuma obra servil fareis.'),(65649,3,3,23,37,'Estas são as solenidades do Senhor, que apregoareis para santas convocações, para oferecer ao Senhor oferta queimada, holocausto e oferta de manjares, sacrifício e libações, cada qual em seu dia próprio;'),(65650,3,3,23,38,'além dos sábados do Senhor, e além dos vossos dons, e além de todos os vossos votos, e além de todas as vossas ofertas voluntárias que dareis ao Senhor.'),(65651,3,3,23,39,'Porém, aos quinze dias do mês sétimo, quando tiverdes recolhido a novidade da terra, celebrareis a festa do Senhor, por sete dias; ao dia primeiro, haverá descanso, e, ao dia oitavo, haverá descanso.'),(65652,3,3,23,40,'E, ao primeiro dia, tomareis para vós ramos de formosas árvores, ramos de palmas, ramos de árvores espessas e salgueiros de ribeiras; e vos alegrareis perante o Senhor, vosso Deus, por sete dias.'),(65653,3,3,23,41,'E celebrareis esta festa ao Senhor, por sete dias cada ano; estatuto perpétuo é pelas vossas gerações; no mês sétimo, a celebrareis.'),(65654,3,3,23,42,'Sete dias habitareis debaixo de tendas; todos os naturais em Israel habitarão em tendas;'),(65655,3,3,23,43,'para que saibam as vossas gerações que eu fiz habitar os filhos de Israel em tendas, quando os tirei da terra do Egito. Eu sou o Senhor, vosso Deus.'),(65656,3,3,23,44,'Assim, pronunciou Moisés as solenidades do Senhor aos filhos de Israel.'),(65657,3,3,24,1,'E falou o Senhor a Moisés, dizendo:'),(65658,3,3,24,2,'Ordena aos filhos de Israel que te tragam azeite de oliveira, puro, batido, para a luminária, para acender as lâmpadas continuamente.'),(65659,3,3,24,3,'Arão as porá em ordem perante o Senhor continuamente, desde a tarde até à manhã, fora do véu do Testemunho, na tenda da congregação; estatuto perpétuo é pelas vossas gerações.'),(65660,3,3,24,4,'Sobre o castiçal puro porá em ordem as lâmpadas perante o Senhor continuamente.'),(65661,3,3,24,5,'Também tomarás da flor de farinha e dela cozerás doze bolos; cada bolo será de duas dízimas.'),(65662,3,3,24,6,'E os porás em duas fileiras, seis em cada fileira, sobre a mesa pura, perante o Senhor.'),(65663,3,3,24,7,'E sobre cada fileira porás incenso puro, que será, para o pão, por oferta memorial; oferta queimada é ao Senhor.'),(65664,3,3,24,8,'Em cada dia de sábado, isto se porá em ordem perante o Senhor continuamente, pelos filhos de Israel, por concerto perpétuo.'),(65665,3,3,24,9,'E será de Arão e de seus filhos, os quais o comerão no lugar santo, porque uma coisa santíssima é para eles, das ofertas queimadas ao Senhor, por estatuto perpétuo.'),(65666,3,3,24,10,'E apareceu um filho de uma mulher israelita, o qual era filho de um egípcio, no meio dos filhos de Israel; e o filho da israelita e um homem israelita porfiaram no arraial.'),(65667,3,3,24,11,'Então, o filho da mulher israelita blasfemou o nome do Senhor e o amaldiçoou, pelo que o trouxeram a Moisés; e o nome de sua mãe era Selomite, filha de Dibri, da tribo de Dã.'),(65668,3,3,24,12,'E o levaram à prisão, até que se lhes fizesse declaração pela boca do Senhor.'),(65669,3,3,24,13,'E falou o Senhor a Moisés, dizendo:'),(65670,3,3,24,14,'Tira o que tem blasfemado para fora do arraial; e todos os que o ouviram porão as suas mãos sobre a sua cabeça; então, toda a congregação o apedrejará.'),(65671,3,3,24,15,'E aos filhos de Israel falarás, dizendo: Qualquer que amaldiçoar o seu Deus levará sobre si o seu pecado.'),(65672,3,3,24,16,'E aquele que blasfemar o nome do Senhor certamente morrerá; toda a congregação certamente o apedrejará; assim o estrangeiro como o natural, blasfemando o nome do Senhor, será morto.'),(65673,3,3,24,17,'E quem matar a alguém certamente morrerá.'),(65674,3,3,24,18,'Mas quem matar um animal o restituirá: vida por vida.'),(65675,3,3,24,19,'Quando também alguém desfigurar o seu próximo, como ele fez, assim lhe será feito:'),(65676,3,3,24,20,'quebradura por quebradura, olho por olho, dente por dente; como ele tiver desfigurado a algum homem, assim se lhe fará.'),(65677,3,3,24,21,'Quem, pois, matar um animal restituí-lo-á; mas quem matar um homem será morto.'),(65678,3,3,24,22,'Uma mesma lei tereis: assim será o estrangeiro como o natural; pois eu sou o Senhor, vosso Deus.'),(65679,3,3,24,23,'E disse Moisés aos filhos de Israel que levassem o que tinha blasfemado para fora do arraial e o apedrejassem com pedras; e fizeram os filhos de Israel como o Senhor ordenara a Moisés.'),(65680,3,3,25,1,'Falou mais o Senhor a Moisés no monte Sinai, dizendo:'),(65681,3,3,25,2,'Fala aos filhos de Israel e dize-lhes: Quando tiverdes entrado na terra, que eu vos dou, então, a terra guardará um sábado ao Senhor.'),(65682,3,3,25,3,'Seis anos semearás a tua terra, e seis anos podarás a tua vinha, e colherás a sua novidade.'),(65683,3,3,25,4,'Porém, ao sétimo ano, haverá sábado de descanso para a terra, um sábado ao Senhor; não semearás o teu campo, nem podarás a tua vinha.'),(65684,3,3,25,5,'O que nascer de si mesmo da tua sega não segarás e as uvas da tua vide não tratada não vindimarás; ano de descanso será para a terra.'),(65685,3,3,25,6,'Mas a novidade do sábado da terra vos será por alimento, a ti, e ao teu servo, e à tua serva, e ao teu jornaleiro, e ao estrangeiro que peregrina contigo;'),(65686,3,3,25,7,'e ao teu gado, e aos teus animais que estão na tua terra, toda a sua novidade será por mantimento.'),(65687,3,3,25,8,'Também contarás sete semanas de anos, sete vezes sete anos, de maneira que os dias das sete semanas de anos te serão quarenta e nove anos.'),(65688,3,3,25,9,'Então, no mês sétimo, aos dez do mês, farás passar a trombeta do jubileu; no Dia da Expiação, fareis passar a trombeta por toda a vossa terra.'),(65689,3,3,25,10,'E santificareis o ano quinquagésimo e apregoareis liberdade na terra a todos os seus moradores; Ano de Jubileu vos será, e tornareis, cada um à sua possessão, e tornareis, cada um à sua família.'),(65690,3,3,25,11,'O ano quinquagésimo vos será jubileu; não semeareis, nem segareis o que nele nascer de si mesmo, nem nele vindimareis as uvas das vides não tratadas.'),(65691,3,3,25,12,'Porque jubileu é, santo será para vós; a novidade do campo comereis.'),(65692,3,3,25,13,'Neste Ano de Jubileu, tornareis cada um à sua possessão.'),(65693,3,3,25,14,'E, quando venderdes alguma coisa ao vosso próximo ou a comprardes da mão do vosso próximo, ninguém oprima a seu irmão.'),(65694,3,3,25,15,'Conforme o número dos anos desde o jubileu, comprarás ao teu próximo; e, conforme o número dos anos das novidades, ele venderá a ti.'),(65695,3,3,25,16,'Conforme a multidão dos anos, aumentarás o seu preço; e, conforme a diminuição dos anos, abaixarás o seu preço; porque, conforme o número das novidades, é que ele te vende.'),(65696,3,3,25,17,'Ninguém, pois, oprima ao seu próximo; mas terás temor do teu Deus; porque eu sou o Senhor, vosso Deus.'),(65697,3,3,25,18,'E fazei os meus estatutos, e guardai os meus juízos, e fazei-os; assim, habitareis seguros na terra.'),(65698,3,3,25,19,'E a terra dará o seu fruto, e comereis a fartar e nela habitareis seguros.'),(65699,3,3,25,20,'E se disserdes: Que comeremos no ano sétimo, visto que não havemos de semear nem colher a nossa novidade?'),(65700,3,3,25,21,'Então, eu mandarei a minha bênção sobre vós no sexto ano, para que dê fruto por três anos.'),(65701,3,3,25,22,'E, no oitavo ano, semeareis e comereis da colheita velha até ao ano nono; até que venha a sua novidade, comereis a velha.'),(65702,3,3,25,23,'Também a terra não se venderá em perpetuidade, porque a terra é minha; pois vós sois estrangeiros e peregrinos comigo.'),(65703,3,3,25,24,'Portanto, em toda a terra da vossa possessão dareis resgate à terra.'),(65704,3,3,25,25,'Quando teu irmão empobrecer e vender alguma porção da sua possessão, então, virá o seu resgatador, seu parente, e resgatará o que vendeu seu irmão.'),(65705,3,3,25,26,'E, se alguém não tiver resgatador, porém a sua mão alcançar e achar o que basta para o seu resgate,'),(65706,3,3,25,27,'então, contará os anos desde a sua venda, e o que ficar restituirá ao homem a quem o vendeu, e tornará à sua possessão.'),(65707,3,3,25,28,'Mas, se a sua mão não alcançar o que basta para restituir-lha, então, a que for vendida ficará na mão do comprador até ao Ano do Jubileu; porém, no Ano do Jubileu, sairá, e ele tornará à sua possessão.'),(65708,3,3,25,29,'E, quando alguém vender uma casa de moradia em cidade murada, então, a pode resgatar até que se cumpra o ano da sua venda; durante um ano inteiro, será lícito o seu resgate.'),(65709,3,3,25,30,'Mas, se, passando-se-lhe um ano inteiro, ainda não for resgatada, então, a casa que estiver na cidade que tem muro, em perpetuidade, ficará ao que a comprou, pelas suas gerações; não sairá no jubileu.'),(65710,3,3,25,31,'Mas as casas das aldeias que não têm muro em roda serão estimadas como o campo da terra; para elas haverá resgate, e sairão no jubileu.'),(65711,3,3,25,32,'Mas, no tocante às cidades dos levitas, às casas das cidades da sua possessão, direito perpétuo de resgate terão os levitas.'),(65712,3,3,25,33,'E, havendo feito resgate um dos levitas, então, a casa comprada e a cidade da sua possessão sairão no jubileu; porque as casas das cidades dos levitas são a sua possessão no meio dos filhos de Israel.'),(65713,3,3,25,34,'Mas o campo do arrabalde das suas cidades não se venderá, porque lhes é possessão perpétua.'),(65714,3,3,25,35,'E, quando teu irmão empobrecer, e as suas forças decaírem, então, sustentá-lo-ás como estrangeiro e peregrino, para que viva contigo.'),(65715,3,3,25,36,'Não tomarás dele usura nem ganho; mas do teu Deus terás temor, para que teu irmão viva contigo.'),(65716,3,3,25,37,'Não lhe darás teu dinheiro com usura, nem darás o teu manjar por interesse.'),(65717,3,3,25,38,'Eu sou o Senhor, vosso Deus, que vos tirei da terra do Egito, para vos dar a terra de Canaã, para ser vosso Deus.'),(65718,3,3,25,39,'Quando também teu irmão empobrecer, estando ele contigo, e se vender a ti, não o farás servir serviço de escravo.'),(65719,3,3,25,40,'Como jornaleiro, como peregrino estará contigo; até ao Ano do Jubileu te servirá.'),(65720,3,3,25,41,'Então, sairá do teu serviço, ele e seus filhos com ele, e tornará à sua família e à possessão de seus pais tornará.'),(65721,3,3,25,42,'Porque são meus servos, que tirei da terra do Egito; não serão vendidos como se vendem os escravos.'),(65722,3,3,25,43,'Não te assenhorearás dele com rigor, mas do teu Deus terás temor.'),(65723,3,3,25,44,'E, quanto a teu escravo ou a tua escrava que tiveres, serão das gentes que estão ao redor de vós; deles comprareis escravos e escravas.'),(65724,3,3,25,45,'Também os comprareis dos filhos dos forasteiros que peregrinam entre vós, deles e das suas gerações que estiverem convosco, que tiverem gerado na vossa terra; e vos serão por possessão.'),(65725,3,3,25,46,'E possuí-los-eis por herança para vossos filhos depois de vós, para herdarem a possessão; perpetuamente os fareis servir, mas sobre vossos irmãos, os filhos de Israel, cada um sobre o seu irmão, não vos assenhoreareis dele com rigor.'),(65726,3,3,25,47,'E, quando a mão do estrangeiro e peregrino que está contigo alcançar riqueza, e teu irmão, que está com ele, empobrecer e se vender ao estrangeiro ou peregrino que está contigo, ou à raça da linhagem do estrangeiro,'),(65727,3,3,25,48,'depois que se houver vendido, haverá resgate para ele; um de seus irmãos o resgatará:'),(65728,3,3,25,49,'ou seu tio ou o filho de seu tio o resgatará; ou um dos seus parentes, da sua família, o resgatará; ou, se a sua mão alcançar riqueza, se resgatará a si mesmo.'),(65729,3,3,25,50,'E contará com aquele que o comprou, desde o ano que se vendeu a ele até ao Ano do Jubileu; e o dinheiro da sua venda será conforme o número dos anos, conforme os dias de um jornaleiro estará com ele.'),(65730,3,3,25,51,'Se ainda muitos anos faltarem, proporcionalmente a eles restituirá, do dinheiro pelo qual foi vendido, o seu resgate.'),(65731,3,3,25,52,'E, se ainda restarem poucos anos até ao Ano do Jubileu, então, fará contas com ele; segundo os seus anos, restituirá o seu resgate.'),(65732,3,3,25,53,'Como jornaleiro, de ano em ano, estará com ele; não se assenhoreará sobre ele com rigor diante dos teus olhos.'),(65733,3,3,25,54,'E, se desta sorte se não resgatar, sairá no Ano do Jubileu, ele e seus filhos com ele.'),(65734,3,3,25,55,'Porque os filhos de Israel me são servos; meus servos são eles, que tirei da terra do Egito. Eu sou o Senhor, vosso Deus.'),(65735,3,3,26,1,'Não fareis para vós ídolos, nem vos levantareis imagem de escultura nem estátua, nem poreis figura de pedra na vossa terra, para inclinar-vos a ela; porque eu sou o Senhor, vosso Deus.'),(65736,3,3,26,2,'Guardareis os meus sábados e reverenciareis o meu santuário. Eu sou o Senhor.'),(65737,3,3,26,3,'Se andardes nos meus estatutos, e guardardes os meus mandamentos, e os fizerdes,'),(65738,3,3,26,4,'então, eu vos darei as vossas chuvas a seu tempo; e a terra dará a sua novidade, e a árvore do campo dará o seu fruto.'),(65739,3,3,26,5,'E a debulha se vos chegará à vindima, e a vindima se chegará à sementeira; e comereis o vosso pão a fartar e habitareis seguros na vossa terra.'),(65740,3,3,26,6,'Também darei paz na terra; e dormireis seguros, e não haverá quem vos espante; e farei cessar os animais nocivos da terra, e pela vossa terra não passará espada.'),(65741,3,3,26,7,'E perseguireis os vossos inimigos, e cairão à espada diante de vós.'),(65742,3,3,26,8,'Cinco de vós perseguirão um cento, e cem de vós perseguirão dez mil; e os vossos inimigos cairão à espada diante de vós.'),(65743,3,3,26,9,'E para vós olharei, e vos farei frutificar, e vos multiplicarei, e confirmarei o meu concerto convosco.'),(65744,3,3,26,10,'E comereis o depósito velho, depois de envelhecido; e tirareis fora o velho, por causa do novo.'),(65745,3,3,26,11,'E porei o meu tabernáculo no meio de vós, e a minha alma de vós não se enfadará.'),(65746,3,3,26,12,'E andarei no meio de vós e eu vos serei por Deus, e vós me sereis por povo.'),(65747,3,3,26,13,'Eu sou o Senhor, vosso Deus, que vos tirei da terra dos egípcios, para que não fôsseis seus escravos; e quebrei os timões do vosso jugo e vos fiz andar direitos.'),(65748,3,3,26,14,'Mas, se me não ouvirdes, e não fizerdes todos estes mandamentos,'),(65749,3,3,26,15,'e se rejeitardes os meus estatutos, e a vossa alma se enfadar dos meus juízos, não cumprindo todos os meus mandamentos, para invalidar o meu concerto,'),(65750,3,3,26,16,'então, eu também vos farei isto: porei sobre vós terror, a tísica e a febre ardente, que consumam os olhos e atormentem a alma; e semeareis debalde a vossa semente, e os vossos inimigos a comerão.'),(65751,3,3,26,17,'E porei a minha face contra vós, e sereis feridos diante de vossos inimigos; e os que vos aborrecerem de vós se assenhorearão, e fugireis, sem ninguém vos perseguir.'),(65752,3,3,26,18,'E, se ainda com estas coisas não me ouvirdes, então, eu prosseguirei em castigar-vos sete vezes mais por causa dos vossos pecados.'),(65753,3,3,26,19,'Porque quebrantarei a soberba da vossa força; e farei que os vossos céus sejam como ferro e a vossa terra, como cobre.'),(65754,3,3,26,20,'E debalde se gastará a vossa força; a vossa terra não dará a sua novidade, e as árvores da terra não darão o seu fruto.'),(65755,3,3,26,21,'E, se andardes contrariamente para comigo e não me quiserdes ouvir, trazer-vos-ei praga sete vezes mais, conforme os vossos pecados.'),(65756,3,3,26,22,'Porque enviarei entre vós as feras do campo, as quais vos desfilharão, e desfarão o vosso gado, e vos apoucarão; e os vossos caminhos serão desertos.'),(65757,3,3,26,23,'Se ainda com estas coisas não fordes restaurados por mim, mas ainda andardes contrariamente comigo,'),(65758,3,3,26,24,'eu também convosco andarei contrariamente e eu, mesmo eu, vos ferirei sete vezes mais por causa dos vossos pecados.'),(65759,3,3,26,25,'Porque trarei sobre vós a espada, que executará a vingança do concerto; e ajuntados estareis nas vossas cidades; então, enviarei a peste entre vós, e sereis entregues na mão do inimigo.'),(65760,3,3,26,26,'Quando eu vos quebrantar o sustento do pão, então, dez mulheres cozerão o vosso pão num forno e tornar-vos-ão o vosso pão por peso; e comereis, mas não vos fartareis.'),(65761,3,3,26,27,'E, se com isto me não ouvirdes, mas ainda andardes contrariamente comigo,'),(65762,3,3,26,28,'também eu convosco andarei contrariamente em furor; e vos castigarei sete vezes mais por causa dos vossos pecados.'),(65763,3,3,26,29,'Porque comereis a carne de vossos filhos e a carne de vossas filhas comereis.'),(65764,3,3,26,30,'E destruirei os vossos altos, e desfarei as vossas imagens do sol, e lançarei o vosso cadáver sobre o cadáver dos vossos deuses; a minha alma se enfadará de vós.'),(65765,3,3,26,31,'E porei as vossas cidades por deserto, e assolarei os vossos santuários, e não cheirarei o vosso cheiro suave.'),(65766,3,3,26,32,'E assolarei a terra, e se espantarão disso os vossos inimigos que nela morarem.'),(65767,3,3,26,33,'E vos espalharei entre as nações e desembainharei a espada atrás de vós; e a vossa terra será assolada, e as vossas cidades serão desertas.'),(65768,3,3,26,34,'Então, a terra folgará nos seus sábados, todos os dias da sua assolação, e vós estareis na terra dos vossos inimigos; então, a terra descansará e folgará nos seus sábados.'),(65769,3,3,26,35,'Todos os dias da assolação descansará, porque não descansou nos vossos sábados, quando habitáveis nela.'),(65770,3,3,26,36,'E, quanto aos que de vós ficarem, eu meterei tal pavor no seu coração, nas terras dos seus inimigos, que o sonido duma folha movida os perseguirá; e fugirão como quem foge da espada; e cairão sem ninguém os perseguir.'),(65771,3,3,26,37,'E cairão uns sobre os outros como diante da espada, sem ninguém os perseguir; e não podereis parar diante dos vossos inimigos.'),(65772,3,3,26,38,'E perecereis entre as gentes, e a terra dos vossos inimigos vos consumirá.'),(65773,3,3,26,39,'E aqueles que entre vós ficarem se derreterão pela sua iniquidade nas terras dos vossos inimigos e pela iniquidade de seus pais com eles se derreterão.'),(65774,3,3,26,40,'Então, confessarão a sua iniquidade e a iniquidade de seus pais, com as suas transgressões, com que transgrediram contra mim; como também confessarão que, por terem andado contrariamente para comigo,'),(65775,3,3,26,41,'eu também andei com eles contrariamente e os fiz entrar na terra dos seus inimigos; se, então, o seu coração incircunciso se humilhar, e tomarem por bem o castigo da sua iniquidade,'),(65776,3,3,26,42,'também eu me lembrarei do meu concerto com Jacó, e também do meu concerto com Isaque, e também do meu concerto com Abraão me lembrarei, e da terra me lembrarei.'),(65777,3,3,26,43,'E a terra será desamparada por eles e folgará nos seus sábados, sendo assolada por causa deles; e tomarão por bem o castigo da sua iniquidade, em razão mesmo de que rejeitaram os meus juízos e a sua alma se enfastiou dos meus estatutos.'),(65778,3,3,26,44,'E, demais disto também, estando eles na terra dos seus inimigos, não os rejeitarei, nem me enfadarei deles, para consumi-los e invalidar o meu concerto com eles, porque eu sou o Senhor, seu Deus.'),(65779,3,3,26,45,'Antes, por amor deles, me lembrarei do concerto com os seus antepassados, que tirei da terra do Egito perante os olhos das nações, para lhes ser por Deus. Eu sou o Senhor.'),(65780,3,3,26,46,'Estes são os estatutos, e os juízos, e as leis que deu o Senhor entre si e os filhos de Israel, no monte Sinai, pela mão de Moisés.'),(65781,3,3,27,1,'Falou mais o Senhor a Moisés, dizendo:'),(65782,3,3,27,2,'Fala aos filhos de Israel e dize-lhes: Quando alguém fizer particular voto, segundo a tua avaliação serão as pessoas ao Senhor.'),(65783,3,3,27,3,'Se for a tua avaliação dum varão, da idade de vinte anos até à idade de sessenta, será a tua avaliação de cinquenta siclos de prata, segundo o siclo do santuário.'),(65784,3,3,27,4,'Porém, se for fêmea, a tua avaliação será de trinta siclos.'),(65785,3,3,27,5,'E, se for de cinco anos até vinte, a tua avaliação dum varão será de vinte siclos, e a da fêmea, de dez siclos.'),(65786,3,3,27,6,'E, se for de um mês até cinco anos, a tua avaliação dum varão será de cinco siclos de prata, e a tua avaliação da fêmea será de três siclos de prata.'),(65787,3,3,27,7,'E, se for de sessenta anos e acima, do varão a tua avaliação será de quinze siclos, e a da fêmea, de dez siclos.'),(65788,3,3,27,8,'Mas, se for mais pobre do que a tua avaliação, então, apresentar-se-á diante do sacerdote, para que o sacerdote o avalie; conforme o que alcançar a mão do que fez o voto, o avaliará o sacerdote.'),(65789,3,3,27,9,'E, se for animal de que se oferece oferta ao Senhor, tudo quanto der dele ao Senhor será santo.'),(65790,3,3,27,10,'Não o mudará, nem o trocará bom por mau ou mau por bom; se, porém, em alguma maneira trocar animal por animal, o tal e o trocado serão ambos santos.'),(65791,3,3,27,11,'E, se for algum animal imundo, dos que se não oferecem em oferta ao Senhor, então, apresentará o animal diante do sacerdote.'),(65792,3,3,27,12,'E o sacerdote o avaliará, seja bom ou seja mau; segundo a avaliação do sacerdote, assim será.'),(65793,3,3,27,13,'Porém, se em alguma maneira o resgatar, então, acrescentará o seu quinto além da tua avaliação.'),(65794,3,3,27,14,'E, quando algum santificar a sua casa para ser santa ao Senhor, o sacerdote a avaliará, seja boa, seja má; como o sacerdote a avaliar, assim será.'),(65795,3,3,27,15,'Mas, se o que santificou resgatar a sua casa, então, acrescentará o quinto a mais do dinheiro da tua avaliação, e será sua.'),(65796,3,3,27,16,'Se também alguém santificar ao Senhor uma parte do campo da sua possessão, então, a tua avaliação será segundo a sua semente: um gômer de semente de cevada será avaliado por cinquenta siclos de prata.'),(65797,3,3,27,17,'Se santificar o seu campo desde o Ano do Jubileu, conforme a tua avaliação ficará.'),(65798,3,3,27,18,'Mas, se santificar o seu campo depois do Ano do Jubileu, então, o sacerdote lhe contará o dinheiro conforme os anos restantes até ao Ano do Jubileu, e isto se abaterá da tua avaliação.'),(65799,3,3,27,19,'E, se aquele que santificou o campo de alguma maneira o resgatar, então, acrescentará o quinto a mais do dinheiro da tua avaliação, e ficará seu.'),(65800,3,3,27,20,'E, se não resgatar o campo ou se vender o campo a outro homem, nunca mais se resgatará.'),(65801,3,3,27,21,'Porém, havendo o campo saído no Ano do Jubileu, será santo ao Senhor, como campo consagrado; a possessão dele será do sacerdote.'),(65802,3,3,27,22,'E, se santificar ao Senhor o campo que comprou, e não for do campo da sua possessão,'),(65803,3,3,27,23,'então, o sacerdote lhe contará a soma da tua avaliação até ao Ano do Jubileu; e, no mesmo dia, dará a tua avaliação por santidade ao Senhor.'),(65804,3,3,27,24,'No Ano do Jubileu, o campo tornará àquele de quem o comprou, àquele de quem era a possessão do campo.'),(65805,3,3,27,25,'E toda a tua avaliação se fará conforme o siclo do santuário; o siclo será de vinte geras.'),(65806,3,3,27,26,'Mas o primogênito de um animal, por já ser do Senhor, ninguém o santificará; seja boi ou gado miúdo, do Senhor é.'),(65807,3,3,27,27,'Mas, se for de um animal imundo, o resgatará, segundo a tua estimação, e sobre ele acrescentará o seu quinto; e, se não se resgatar, vender-se-á segundo a tua estimação.'),(65808,3,3,27,28,'Todavia, nenhuma coisa consagrada que alguém consagrar ao Senhor de tudo o que tem, de homem, ou de animal, ou do campo da sua possessão, se venderá nem resgatará; toda coisa consagrada será uma coisa santíssima ao Senhor.'),(65809,3,3,27,29,'Toda coisa consagrada que for consagrada do homem não será resgatada; certamente morrerá.'),(65810,3,3,27,30,'Também todas as dízimas do campo, da semente do campo, do fruto das árvores são do Senhor; santas são ao Senhor.'),(65811,3,3,27,31,'Porém, se alguém das suas dízimas resgatar alguma coisa, acrescentará o seu quinto sobre ela.'),(65812,3,3,27,32,'No tocante a todas as dízimas de vacas e ovelhas, de tudo o que passar debaixo da vara, o dízimo será santo ao Senhor.'),(65813,3,3,27,33,'Não esquadrinhará entre o bom e o mau, nem o trocará; mas, se em alguma maneira o trocar, o tal e o trocado serão santos; não serão resgatados.'),(65814,3,3,27,34,'Estes são os mandamentos que o Senhor ordenou a Moisés, para os filhos de Israel, no monte Sinai.'),(65815,3,4,1,1,'Falou mais o Senhor a Moisés, no deserto do Sinai, na tenda da congregação, no primeiro dia do segundo mês, no segundo ano da sua saída da terra do Egito, dizendo:'),(65816,3,4,1,2,'Tomai a soma de toda a congregação dos filhos de Israel, segundo as suas gerações, segundo a casa de seus pais, conforme o número dos nomes de todo varão, cabeça por cabeça;'),(65817,3,4,1,3,'da idade de vinte anos para cima, todos os que saem à guerra em Israel, a estes contareis segundo os seus exércitos, tu e Arão.'),(65818,3,4,1,4,'Estará convosco de cada tribo um homem que seja cabeça da casa de seus pais.'),(65819,3,4,1,5,'Estes, pois, são os nomes dos homens que estarão convosco: De Rúben, Elizur, filho de Sedeur;'),(65820,3,4,1,6,'de Simeão, Selumiel, filho de Zurisadai;'),(65821,3,4,1,7,'de Judá, Naassom, filho de Aminadabe;'),(65822,3,4,1,8,'de Issacar, Natanael, filho de Zuar;'),(65823,3,4,1,9,'de Zebulom, Eliabe, filho de Helom;'),(65824,3,4,1,10,'dos filhos de José: de Efraim, Elisama, filho de Amiúde, e de Manassés, Gamaliel, filho de Pedazur;'),(65825,3,4,1,11,'de Benjamim, Abidã, filho de Gideoni;'),(65826,3,4,1,12,'de Dã, Aiezer, filho de Amisadai;'),(65827,3,4,1,13,'de Aser, Pagiel, filho de Ocrã;'),(65828,3,4,1,14,'de Gade, Eliasafe, filho de Deuel;'),(65829,3,4,1,15,'de Naftali, Aira, filho de Enã.'),(65830,3,4,1,16,'Estes foram os chamados da congregação, os príncipes das tribos de seus pais, os cabeças dos milhares de Israel.'),(65831,3,4,1,17,'Então, tomaram Moisés e Arão a estes homens, que foram declarados pelos seus nomes,'),(65832,3,4,1,18,'e ajuntaram toda a congregação no primeiro dia do segundo mês, e declararam a sua descendência segundo as suas famílias, segundo a casa de seus pais, pelo número dos nomes dos de vinte anos para cima, cabeça por cabeça;'),(65833,3,4,1,19,'como o Senhor ordenara a Moisés, assim os contou no deserto do Sinai.'),(65834,3,4,1,20,'Foram, pois, os filhos de Rúben, o primogênito de Israel, as suas gerações, pelas suas famílias, segundo a casa de seus pais, pelo número dos nomes, cabeça por cabeça, todo varão de vinte anos para cima, todos os que podiam sair à guerra,'),(65835,3,4,1,21,'foram contados deles, da tribo de Rúben, quarenta e seis mil e quinhentos.'),(65836,3,4,1,22,'Dos filhos de Simeão, as suas gerações, pelas suas famílias, segundo a casa de seus pais, os seus contados, pelo número dos nomes, cabeça por cabeça, todo varão de vinte anos para cima, todos os que podiam sair à guerra,'),(65837,3,4,1,23,'foram contados deles, da tribo de Simeão, cinquenta e nove mil e trezentos.'),(65838,3,4,1,24,'Dos filhos de Gade, as suas gerações, pelas suas famílias, segundo a casa de seus pais, pelo número dos nomes dos de vinte anos para cima, todos os que podiam sair à guerra,'),(65839,3,4,1,25,'foram contados deles, da tribo de Gade, quarenta e cinco mil e seiscentos e cinquenta.'),(65840,3,4,1,26,'Dos filhos de Judá, as suas gerações, pelas suas famílias, segundo a casa de seus pais, pelo número dos nomes dos de vinte anos para cima, todos os que podiam sair à guerra,'),(65841,3,4,1,27,'foram contados deles, da tribo de Judá, setenta e quatro mil e seiscentos.'),(65842,3,4,1,28,'Dos filhos de Issacar, as suas gerações, pelas suas famílias, segundo a casa de seus pais, pelo número dos nomes dos de vinte anos para cima, todos os que podiam sair à guerra,'),(65843,3,4,1,29,'foram contados deles, da tribo de Issacar, cinquenta e quatro mil e quatrocentos.'),(65844,3,4,1,30,'Dos filhos de Zebulom, as suas gerações, pelas suas famílias, segundo a casa de seus pais, pelo número dos nomes dos de vinte anos para cima, todos os que podiam sair à guerra,'),(65845,3,4,1,31,'foram contados deles, da tribo de Zebulom, cinquenta e sete mil e quatrocentos.'),(65846,3,4,1,32,'Dos filhos de José, dos filhos de Efraim, as suas gerações, pelas suas famílias, segundo a casa de seus pais, pelo número dos nomes dos de vinte anos para cima, todos os que podiam sair à guerra,'),(65847,3,4,1,33,'foram contados deles, da tribo de Efraim, quarenta mil e quinhentos.'),(65848,3,4,1,34,'Dos filhos de Manassés, as suas gerações, pelas suas famílias, segundo a casa de seus pais, pelo número dos nomes dos de vinte anos para cima, todos os que podiam sair à guerra,'),(65849,3,4,1,35,'foram contados deles, da tribo de Manassés, trinta e dois mil e duzentos.'),(65850,3,4,1,36,'Dos filhos de Benjamim, as suas gerações, pelas suas famílias, segundo a casa de seus pais, pelo número dos nomes dos de vinte anos para cima, todos os que podiam sair à guerra,'),(65851,3,4,1,37,'foram contados deles, da tribo de Benjamim, trinta e cinco mil e quatrocentos.'),(65852,3,4,1,38,'Dos filhos de Dã, as suas gerações, pelas suas famílias, segundo a casa de seus pais, pelo número dos nomes dos de vinte anos para cima, todos os que podiam sair à guerra,'),(65853,3,4,1,39,'foram contados deles, da tribo de Dã, sessenta e dois mil e setecentos.'),(65854,3,4,1,40,'Dos filhos de Aser, as suas gerações, pelas suas famílias, segundo a casa de seus pais, pelo número dos nomes dos de vinte anos para cima, todos os que podiam sair à guerra,'),(65855,3,4,1,41,'foram contados deles, da tribo de Aser, quarenta e um mil e quinhentos.'),(65856,3,4,1,42,'Dos filhos de Naftali, as suas gerações, pelas suas famílias, segundo a casa de seus pais, pelo número dos nomes dos de vinte anos para cima, todos os que podiam sair à guerra,'),(65857,3,4,1,43,'foram contados deles, da tribo de Naftali, cinquenta e três mil e quatrocentos.'),(65858,3,4,1,44,'Estes foram os contados, que contaram Moisés e Arão e os príncipes de Israel, doze homens; cada um era pela casa de seus pais.'),(65859,3,4,1,45,'Assim foram todos os contados dos filhos de Israel, segundo a casa de seus pais, de vinte anos para cima, todos os que podiam sair à guerra em Israel;'),(65860,3,4,1,46,'todos os contados, pois, foram seiscentos e três mil e quinhentos e cinquenta.'),(65861,3,4,1,47,'Mas os levitas, segundo a tribo de seus pais, não foram contados entre eles,'),(65862,3,4,1,48,'porquanto o Senhor tinha falado a Moisés, dizendo:'),(65863,3,4,1,49,'Somente não contarás a tribo de Levi, nem tomarás a soma deles entre os filhos de Israel;'),(65864,3,4,1,50,'mas, tu, põe os levitas sobre o tabernáculo do Testemunho, e sobre todos os seus utensílios, e sobre tudo o que lhe pertence; eles levarão o tabernáculo e todos os seus utensílios; e eles o administrarão e assentarão o seu arraial ao redor do tabernáculo.'),(65865,3,4,1,51,'E, quando o tabernáculo partir, os levitas o desarmarão; e, quando o tabernáculo assentar no arraial, os levitas o armarão; e o estranho que se chegar morrerá.'),(65866,3,4,1,52,'E os filhos de Israel assentarão as suas tendas, cada um no seu esquadrão e cada um junto à sua bandeira, segundo os seus exércitos.'),(65867,3,4,1,53,'Mas os levitas assentarão as suas tendas ao redor do tabernáculo do Testemunho, para que não haja indignação sobre a congregação dos filhos de Israel; pelo que os levitas terão o cuidado da guarda do tabernáculo do Testemunho.'),(65868,3,4,1,54,'Assim fizeram os filhos de Israel; conforme tudo o que o Senhor ordenara a Moisés, assim o fizeram.'),(65869,3,4,2,1,'E falou o Senhor a Moisés e a Arão, dizendo:'),(65870,3,4,2,2,'Os filhos de Israel assentarão as suas tendas, cada um debaixo da sua bandeira, segundo as insígnias da casa de seus pais; ao redor, defronte da tenda da congregação, assentarão as suas tendas.'),(65871,3,4,2,3,'Os que assentarem as suas tendas da banda do oriente, para o nascente, serão os da bandeira do exército de Judá, segundo os seus esquadrões; e Naassom, filho de Aminadabe, será príncipe dos filhos de Judá.'),(65872,3,4,2,4,'E o seu exército e os que foram contados deles foram setenta e quatro mil e seiscentos.'),(65873,3,4,2,5,'E junto a ele assentará as suas tendas a tribo de Issacar; e Natanael, filho de Zuar, será príncipe dos filhos de Issacar.'),(65874,3,4,2,6,'E o seu exército e os que foram contados deles foram cinquenta e quatro mil e quatrocentos.'),(65875,3,4,2,7,'Depois, a tribo de Zebulom; e Eliabe, filho de Helom, será príncipe dos filhos de Zebulom.'),(65876,3,4,2,8,'E o seu exército e os que foram contados deles foram cinquenta e sete mil e quatrocentos.'),(65877,3,4,2,9,'Todos os que foram contados no exército de Judá, cento e oitenta e seis mil e quatrocentos, segundo os seus esquadrões, estes marcharão primeiro.'),(65878,3,4,2,10,'A bandeira do exército de Rúben, segundo os seus esquadrões, estará para a banda do sul; e Elizur, filho de Sedeur, será príncipe dos filhos de Rúben.'),(65879,3,4,2,11,'E o seu exército e os que foram contados deles foram quarenta e seis mil e quinhentos.'),(65880,3,4,2,12,'E junto a ele assentará as suas tendas a tribo de Simeão; e Selumiel, filho de Zurisadai, será príncipe dos filhos de Simeão.'),(65881,3,4,2,13,'E o seu exército e os que foram contados deles foram cinquenta e nove mil e trezentos.'),(65882,3,4,2,14,'Depois, a tribo de Gade; e Eliasafe, filho de Deuel, será príncipe dos filhos de Gade.'),(65883,3,4,2,15,'E o seu exército e os que foram contados deles foram quarenta e cinco mil e seiscentos e cinquenta.'),(65884,3,4,2,16,'Todos os que foram contados no exército de Rúben foram cento e cinquenta e um mil e quatrocentos e cinquenta, segundo os seus esquadrões; e estes marcharão em segundo lugar.'),(65885,3,4,2,17,'Então, partirá a tenda da congregação com o exército dos levitas no meio dos exércitos; como assentaram as suas tendas, assim marcharão, cada um no seu lugar, segundo as suas bandeiras.'),(65886,3,4,2,18,'A bandeira do exército de Efraim, segundo os seus esquadrões estará para a banda do ocidente; e Elisama, filho de Amiúde, será príncipe dos filhos de Efraim.'),(65887,3,4,2,19,'E o seu exército e os que foram contados deles foram quarenta mil e quinhentos.'),(65888,3,4,2,20,'E junto a ele, a tribo de Manassés; e Gamaliel, filho de Pedazur, será príncipe dos filhos de Manassés.'),(65889,3,4,2,21,'E o seu exército e os que foram contados deles foram trinta e dois mil e duzentos.'),(65890,3,4,2,22,'Depois, a tribo de Benjamim; e Abidã, filho de Gideoni, será príncipe dos filhos de Benjamim.'),(65891,3,4,2,23,'E o seu exército e os que foram contados deles foram trinta e cinco mil e quatrocentos.'),(65892,3,4,2,24,'Todos os que foram contados no exército de Efraim foram cento e oito mil e cem, segundo os seus esquadrões; e estes marcharão em terceiro lugar.'),(65893,3,4,2,25,'A bandeira do exército de Dã estará para o norte, segundo os seus esquadrões; e Aiezer, filho de Amisadai, será príncipe dos filhos de Dã.'),(65894,3,4,2,26,'E o seu exército e os que foram contados deles foram sessenta e dois mil e setecentos.'),(65895,3,4,2,27,'E junto a ele assentará as suas tendas a tribo de Aser; e Pagiel, filho de Ocrã, será príncipe dos filhos de Aser.'),(65896,3,4,2,28,'E o seu exército e os que foram contados deles foram quarenta e um mil e quinhentos.'),(65897,3,4,2,29,'Depois, a tribo de Naftali; e Aira, filho de Enã, será príncipe dos filhos de Naftali.'),(65898,3,4,2,30,'E o seu exército e os que foram contados deles foram cinquenta e três mil e quatrocentos.'),(65899,3,4,2,31,'Todos os que foram contados no exército de Dã foram cento e cinquenta e sete mil e seiscentos; estes marcharão no último lugar; segundo as suas bandeiras.'),(65900,3,4,2,32,'Estes são os que foram contados dos filhos de Israel, segundo a casa de seus pais; todos os que foram contados dos exércitos pelos seus esquadrões foram seiscentos e três mil e quinhentos e cinquenta.'),(65901,3,4,2,33,'Mas os levitas não foram contados entre os filhos de Israel, como o Senhor ordenara a Moisés.'),(65902,3,4,2,34,'E os filhos de Israel fizeram conforme tudo o que o Senhor ordenara a Moisés; assim, assentaram o arraial segundo as suas bandeiras; e assim marcharam, cada qual segundo as suas gerações, segundo a casa de seus pais.'),(65903,3,4,3,1,'E estas são as gerações de Arão e de Moisés, no dia em que o Senhor falou com Moisés no monte Sinai.'),(65904,3,4,3,2,'E estes são os nomes dos filhos de Arão: o primogênito, Nadabe; depois, Abiú, Eleazar e Itamar.'),(65905,3,4,3,3,'Estes são os nomes dos filhos de Arão, dos sacerdotes ungidos, cujas mãos foram sagradas para administrar o sacerdócio.'),(65906,3,4,3,4,'Mas Nadabe e Abiú morreram perante o Senhor, quando ofereceram fogo estranho perante o Senhor no deserto do Sinai, e não tiveram filhos; porém Eleazar e Itamar administraram o sacerdócio diante de Arão, seu pai.'),(65907,3,4,3,5,'E falou o Senhor a Moisés, dizendo:'),(65908,3,4,3,6,'Faze chegar a tribo de Levi e põe-na diante de Arão, o sacerdote, para que o sirvam,'),(65909,3,4,3,7,'e tenham cuidado da sua guarda e da guarda de toda a congregação, diante da tenda da congregação, para administrar o ministério do tabernáculo,'),(65910,3,4,3,8,'e tenham cuidado de todos os utensílios da tenda da congregação e da guarda dos filhos de Israel, para administrar o ministério do tabernáculo.'),(65911,3,4,3,9,'Darás, pois, os levitas a Arão e a seus filhos; dentre os filhos de Israel lhes são dados em dádiva.'),(65912,3,4,3,10,'Mas a Arão e a seus filhos ordenarás que guardem o seu sacerdócio, e o estranho que se chegar morrerá.'),(65913,3,4,3,11,'E falou o Senhor a Moisés, dizendo:'),(65914,3,4,3,12,'E eu, eis que tenho tomado os levitas do meio dos filhos de Israel, em lugar de todo o primogênito que abre a madre, entre os filhos de Israel; e os levitas serão meus.'),(65915,3,4,3,13,'Porque todo primogênito meu é; desde o dia em que feri a todo o primogênito na terra do Egito, santifiquei para mim todo o primogênito em Israel, desde o homem até ao animal; meus serão; eu sou o Senhor.'),(65916,3,4,3,14,'E falou o Senhor a Moisés no deserto do Sinai, dizendo:'),(65917,3,4,3,15,'Conta os filhos de Levi, segundo a casa de seus pais, pelas suas gerações; contarás a todo varão da idade de um mês para cima.'),(65918,3,4,3,16,'E Moisés os contou conforme o mandado do Senhor, como lhe foi ordenado.'),(65919,3,4,3,17,'Estes, pois, foram os filhos de Levi pelos seus nomes: Gérson, e Coate, e Merari.'),(65920,3,4,3,18,'E estes são os nomes dos filhos de Gérson pelas suas gerações: Libni e Simei.'),(65921,3,4,3,19,'E os filhos de Coate pelas suas gerações: Anrão, e Izar, e Hebrom, e Uziel.'),(65922,3,4,3,20,'E os filhos de Merari pelas suas gerações: Mali e Musi: estas são as gerações dos levitas, segundo a casa de seus pais.'),(65923,3,4,3,21,'De Gérson é a geração dos libnitas e a geração dos simeítas; estas são as gerações dos gersonitas.'),(65924,3,4,3,22,'Os que deles foram contados pelo número de todo varão da idade de um mês para cima, os que deles foram contados foram sete mil e quinhentos.'),(65925,3,4,3,23,'As gerações dos gersonitas assentarão as suas tendas atrás do tabernáculo, ao ocidente.'),(65926,3,4,3,24,'E o príncipe da casa paterna dos gersonitas será Eliasafe, filho de Lael.'),(65927,3,4,3,25,'E a guarda dos filhos de Gérson na tenda da congregação será o tabernáculo, e a tenda, e a sua coberta, e o véu da porta da tenda da congregação,'),(65928,3,4,3,26,'e as cortinas do pátio, e o pavilhão da porta do pátio, que estão junto ao tabernáculo e junto ao altar, em redor; como também as suas cordas para todo o seu serviço.'),(65929,3,4,3,27,'E de Coate é a geração dos anramitas, e a geração dos izaritas, e a geração dos hebronitas, e a geração dos uzielitas; estas são as gerações dos coatitas.'),(65930,3,4,3,28,'Pelo número contado de todo varão da idade de um mês para cima, foram oito mil e seiscentos, que tinham cuidado da guarda do santuário.'),(65931,3,4,3,29,'As gerações dos filhos de Coate assentarão as suas tendas ao lado do tabernáculo, da banda do sul.'),(65932,3,4,3,30,'E o príncipe da casa paterna das gerações dos coatitas será Elisafã, filho de Uziel.'),(65933,3,4,3,31,'E a sua guarda será a arca, e a mesa, e o castiçal, e os altares, e os utensílios do santuário com que ministram, e o véu com todo o seu serviço.'),(65934,3,4,3,32,'E o príncipe dos príncipes de Levi será Eleazar, filho de Arão, o sacerdote; terá a superintendência sobre os que têm cuidado da guarda do santuário.'),(65935,3,4,3,33,'De Merari é a geração dos malitas e a geração dos musitas; estas são as gerações de Merari.'),(65936,3,4,3,34,'E os que deles foram contados pelo número de todo varão de um mês para cima foram seis mil e duzentos.'),(65937,3,4,3,35,'E o príncipe da casa paterna das gerações de Merari será Zuriel, filho de Abiail; assentarão as suas tendas ao lado do tabernáculo, da banda do norte.'),(65938,3,4,3,36,'E o cargo da guarda dos filhos de Merari serão as tábuas do tabernáculo, e os seus varais, e as suas colunas, e as suas bases, e todos os seus utensílios, com todo o seu serviço,'),(65939,3,4,3,37,'e as colunas do pátio em redor, e as suas bases, e as suas estacas e as suas cordas.'),(65940,3,4,3,38,'E os que assentarão as suas tendas diante do tabernáculo, ao oriente, diante da tenda da congregação, para a banda do nascente, serão Moisés e Arão, com seus filhos, tendo o cuidado da guarda do santuário, para guarda dos filhos de Israel; e o estranho que se chegar morrerá.'),(65941,3,4,3,39,'Todos os que foram contados dos levitas, que contou Moisés e Arão, por mandado do Senhor, segundo as suas gerações, todo varão de um mês para cima foram vinte e dois mil.'),(65942,3,4,3,40,'E disse o Senhor a Moisés: Conta todo primogênito varão dos filhos de Israel da idade de um mês para cima e toma o número dos seus nomes.'),(65943,3,4,3,41,'E para mim tomarás os levitas (eu sou o Senhor) em lugar de todo primogênito dos filhos de Israel e os animais dos levitas em lugar de todo primogênito entre os animais dos filhos de Israel.'),(65944,3,4,3,42,'E contou Moisés, como o Senhor lhe ordenara, todo primogênito entre os filhos de Israel.'),(65945,3,4,3,43,'E todos os primogênitos dos varões, pelo número dos nomes dos da idade de um mês para cima, segundo os que foram contados deles, foram vinte e dois mil e duzentos e setenta e três.'),(65946,3,4,3,44,'E falou o Senhor a Moisés, dizendo:'),(65947,3,4,3,45,'Toma os levitas em lugar de todo primogênito entre os filhos de Israel e os animais dos levitas em lugar dos seus animais; porquanto os levitas serão meus. Eu sou o Senhor.'),(65948,3,4,3,46,'Quanto aos duzentos e setenta e três, que se houverem de resgatar, que sobrepujam aos levitas dos primogênitos dos filhos de Israel,'),(65949,3,4,3,47,'tomarás para cada cabeça cinco siclos; conforme o siclo do santuário os tomarás, a vinte geras o siclo.'),(65950,3,4,3,48,'E a Arão e a seus filhos darás o dinheiro dos resgatados, dos que sobejam entre eles.'),(65951,3,4,3,49,'Então, Moisés tomou o dinheiro do resgate dos que sobejaram sobre os resgatados pelos levitas.'),(65952,3,4,3,50,'Dos primogênitos dos filhos de Israel tomou o dinheiro, mil e trezentos e sessenta e cinco siclos, segundo o siclo do santuário.'),(65953,3,4,3,51,'E Moisés deu o dinheiro dos resgatados a Arão e a seus filhos, segundo o mandado do Senhor, como o Senhor ordenara a Moisés.'),(65954,3,4,4,1,'E falou o Senhor a Moisés e a Arão, dizendo:'),(65955,3,4,4,2,'Toma a soma dos filhos de Coate, do meio dos filhos de Levi, pelas suas gerações, segundo a casa de seus pais;'),(65956,3,4,4,3,'da idade de trinta anos para cima até aos cinquenta anos será todo aquele que entrar neste exército, para fazer obra na tenda da congregação.'),(65957,3,4,4,4,'Este será o ministério dos filhos de Coate na tenda da congregação, nas coisas santíssimas.'),(65958,3,4,4,5,'Quando partir o arraial, Arão e seus filhos virão, e tirarão o véu da coberta, e com ele cobrirão a arca do Testemunho;'),(65959,3,4,4,6,'e pôr-lhe-ão por cima uma coberta de peles de texugos, e sobre ela estenderão um pano, todo azul, e lhe meterão os varais.'),(65960,3,4,4,7,'Também sobre a mesa da proposição estenderão um pano azul; e, sobre ela, porão os pratos, e os seus incensários, e as taças, e as escudelas; também o pão contínuo estará sobre ela.'),(65961,3,4,4,8,'Depois, estenderão, em cima deles, um pano carmesim, e, com a coberta de peles de texugos, o cobrirão, e lhe porão os seus varais.'),(65962,3,4,4,9,'Então, tomarão um pano azul e cobrirão o castiçal da luminária, e as suas lâmpadas, e os seus espevitadores, e os seus apagadores, e todos os seus vasos de azeite com que o servem.'),(65963,3,4,4,10,'E meterão, a ele e a todos os seus utensílios, na coberta de peles de texugos e o porão sobre os varais.'),(65964,3,4,4,11,'E, sobre o altar de ouro, estenderão um pano azul, e com a coberta de peles de texugos o cobrirão, e lhe porão os seus varais.'),(65965,3,4,4,12,'Também tomarão todos os utensílios do ministério, com que servem no santuário; e os porão num pano azul, e os cobrirão com uma coberta de peles de texugos, e os porão sobre os varais.'),(65966,3,4,4,13,'E tirarão as cinzas do altar e por cima dele estenderão um pano de púrpura.'),(65967,3,4,4,14,'E sobre ele porão todos os seus instrumentos com que o servem: os seus braseiros, e os garfos, e as pás, e as bacias, todos os utensílios do altar; e por cima dele estenderão uma coberta de peles de texugos e lhe porão os seus varais.'),(65968,3,4,4,15,'Havendo, pois, Arão e seus filhos, ao partir do arraial, acabado de cobrir o santuário e todos os instrumentos do santuário, então, os filhos de Coate virão para levá-lo; mas no santuário não tocarão para que não morram; este é o cargo dos filhos de Coate na tenda da congregação.'),(65969,3,4,4,16,'Porém o cargo de Eleazar, filho de Arão, o sacerdote, será o azeite da luminária, e o incenso aromático, e a contínua oferta dos manjares, e o azeite da unção, o cargo de todo o tabernáculo e de tudo que nele há, o santuário e os seus móveis.'),(65970,3,4,4,17,'E falou o Senhor a Moisés e a Arão, dizendo:'),(65971,3,4,4,18,'Não deixareis extirpar a tribo das gerações dos coatitas do meio dos levitas.'),(65972,3,4,4,19,'Mas isto lhes fareis, para que vivam e não morram, quando chegarem à santidade das santidades: Arão e seus filhos virão e a cada um porão no seu ministério e no seu cargo.'),(65973,3,4,4,20,'Porém não entrarão a ver, quando cobrirem o santuário, para que não morram.'),(65974,3,4,4,21,'Falou mais o Senhor a Moisés, dizendo:'),(65975,3,4,4,22,'Toma também a soma dos filhos de Gérson, segundo a casa de seus pais, segundo as suas gerações;'),(65976,3,4,4,23,'da idade de trinta anos para cima, até aos cinquenta, contarás a todo aquele que entrar a servir no seu serviço, para exercer o ministério na tenda da congregação.'),(65977,3,4,4,24,'Este será o ministério das gerações dos gersonitas, no serviço e na carga:'),(65978,3,4,4,25,'levarão, pois, as cortinas do tabernáculo, e a tenda da congregação, e a sua coberta, e a coberta de peles de texugos que está em cima, sobre ele, e o véu da porta da tenda da congregação,'),(65979,3,4,4,26,'e as cortinas do pátio, e o véu da porta do pátio, que está junto ao tabernáculo e junto ao altar em redor, e as suas cordas, e todos os instrumentos do seu ministério, com tudo o que se adereçar para eles, para que ministrem.'),(65980,3,4,4,27,'Todo o ministério dos filhos dos gersonitas, em todo o seu cargo e em todo o seu ministério, será segundo o mandado de Arão e de seus filhos; e lhes encomendareis em guarda todo o seu cargo.'),(65981,3,4,4,28,'Este é o ministério das gerações dos filhos dos gersonitas na tenda da congregação; e a sua guarda será debaixo da mão de Itamar, filho de Arão, o sacerdote.'),(65982,3,4,4,29,'Quanto aos filhos de Merari, segundo as suas gerações e segundo a casa de seus pais os contarás;'),(65983,3,4,4,30,'da idade de trinta anos para cima, até aos cinquenta, contarás a todo aquele que entrar neste serviço, para exercer o ministério da tenda da congregação.'),(65984,3,4,4,31,'Esta, pois, será a guarda do seu cargo, segundo todo o seu ministério, na tenda da congregação: as tábuas do tabernáculo, e os seus varais, e as suas colunas, e as suas bases;'),(65985,3,4,4,32,'como também as colunas do pátio em redor, e as suas bases, e as suas estacas, e as suas cordas, com todos os seus instrumentos, com todo o seu ministério; e contareis os utensílios da guarda do seu cargo, nome por nome.'),(65986,3,4,4,33,'Este é o ministério das gerações dos filhos de Merari, segundo todo o seu ministério, na tenda da congregação, debaixo da mão de Itamar, filho de Arão, o sacerdote.'),(65987,3,4,4,34,'Moisés, pois, e Arão e os príncipes da congregação contaram os filhos dos coatitas, segundo as suas gerações e segundo a casa de seus pais;'),(65988,3,4,4,35,'da idade de trinta anos para cima, até aos cinquenta, todo aquele que entrou neste serviço, para o ministério da tenda da congregação.'),(65989,3,4,4,36,'Os que deles foram contados, pois, segundo as suas gerações, foram dois mil e setecentos e cinquenta.'),(65990,3,4,4,37,'Estes são os que foram contados das gerações dos coatitas, de todo aquele que ministrava na tenda da congregação, os quais contaram Moisés e Arão, conforme o mandado do Senhor pela mão de Moisés.'),(65991,3,4,4,38,'Semelhantemente os que foram contados dos filhos de Gérson, segundo as suas gerações e segundo a casa de seus pais,'),(65992,3,4,4,39,'da idade de trinta anos para cima, até aos cinquenta, todo aquele que entrou neste serviço, para o ministério na tenda da congregação,'),(65993,3,4,4,40,'os que deles foram contados, segundo as suas gerações e segundo a casa de seus pais, foram dois mil e seiscentos e trinta.'),(65994,3,4,4,41,'Estes são os contados das gerações dos filhos de Gérson, de todo aquele que ministrava na tenda da congregação; os quais contaram Moisés e Arão, conforme o mandado do Senhor.'),(65995,3,4,4,42,'E os que foram contados das gerações dos filhos de Merari, segundo as suas gerações e segundo a casa de seus pais,'),(65996,3,4,4,43,'da idade de trinta anos para cima, até aos cinquenta, todo aquele que entrou neste serviço, para o ministério na tenda da congregação,'),(65997,3,4,4,44,'foram, pois, os que foram deles contados, segundo as suas gerações, três mil e duzentos.'),(65998,3,4,4,45,'Estes são os contados das gerações dos filhos de Merari; os quais contaram Moisés e Arão, conforme o mandado do Senhor, pela mão de Moisés.'),(65999,3,4,4,46,'Todos os que deles foram contados, que contaram Moisés e Arão, e os príncipes de Israel, dos levitas, segundo as suas gerações e segundo a casa de seus pais,'),(66000,3,4,4,47,'da idade de trinta anos para cima, até aos cinquenta, todo aquele que entrava a executar o ministério da administração e o ministério da carga na tenda da congregação,'),(66001,3,4,4,48,'os que deles foram contados foram oito mil quinhentos e oitenta.'),(66002,3,4,4,49,'Conforme o mandado do Senhor pela mão de Moisés, foram contados, cada qual segundo o seu ministério e segundo o seu cargo; e foram, os que deles foram contados, aqueles que o Senhor ordenara a Moisés.'),(66003,3,4,5,1,'E falou o Senhor a Moisés, dizendo:'),(66004,3,4,5,2,'Ordena aos filhos de Israel que lancem fora do arraial a todo leproso, e a todo o que padece fluxo, e a todos os imundos por causa de contato com algum morto.'),(66005,3,4,5,3,'Desde o homem até à mulher os lançareis; fora do arraial os lançareis, para que não contaminem os seus arraiais, no meio dos quais eu habito.'),(66006,3,4,5,4,'E os filhos de Israel fizeram assim, e os lançaram fora do arraial; como o Senhor falara a Moisés, assim fizeram os filhos de Israel.'),(66007,3,4,5,5,'Falou mais o Senhor a Moisés, dizendo:'),(66008,3,4,5,6,'Dize aos filhos de Israel: Quando homem ou mulher fizer algum de todos os pecados humanos, transgredindo contra o Senhor, tal alma culpada é.'),(66009,3,4,5,7,'E confessará o pecado que fez; então, restituirá pela sua culpa segundo a soma total, e lhe acrescentará o seu quinto, e o dará àquele contra quem se fez culpado.'),(66010,3,4,5,8,'Mas, se aquele homem não tiver resgatador, a quem se restitua pela culpa, então, a culpa que se restituir ao Senhor será do sacerdote, além do carneiro da expiação com que por ele fizer expiação.'),(66011,3,4,5,9,'Semelhantemente, toda oferta de todas as coisas santificadas dos filhos de Israel, que trouxerem ao sacerdote, será sua.'),(66012,3,4,5,10,'E as coisas santificadas de cada um serão suas; o que alguém der ao sacerdote será seu.'),(66013,3,4,5,11,'Falou mais o Senhor a Moisés, dizendo:'),(66014,3,4,5,12,'Fala aos filhos de Israel e dize-lhes: Quando a mulher de alguém se desviar e prevaricar contra ele,'),(66015,3,4,5,13,'de maneira que algum homem se houver deitado com ela, e for oculto aos olhos de seu marido, e ela o tiver ocultado, havendo-se ela contaminado, e contra ela não houver testemunha, e no feito não for apanhada,'),(66016,3,4,5,14,'e o espírito de ciúmes vier sobre ele, e de sua mulher tiver ciúmes, por ela se haver contaminado, ou sobre ele vier o espírito de ciúmes, e de sua mulher tiver ciúmes, não se havendo ela contaminado,'),(66017,3,4,5,15,'então, aquele varão trará a sua mulher perante o sacerdote e juntamente trará a sua oferta por ela: uma décima de efa de farinha de cevada, sobre a qual não deitará azeite, nem sobre ela porá incenso, porquanto é oferta de manjares de ciúmes, oferta memorativa, que traz a iniquidade em memória.'),(66018,3,4,5,16,'E o sacerdote a fará chegar, e a porá perante a face do Senhor.'),(66019,3,4,5,17,'E o sacerdote tomará água santa num vaso de barro; também tomará o sacerdote do pó que houver no chão do tabernáculo e o deitará na água.'),(66020,3,4,5,18,'Então, o sacerdote apresentará a mulher perante o Senhor e descobrirá a cabeça da mulher; e a oferta memorativa de manjares, que é a oferta de manjares dos ciúmes, porá sobre as suas mãos, e a água amarga, que traz consigo a maldição, estará na mão do sacerdote.'),(66021,3,4,5,19,'E o sacerdote a conjurará e dirá àquela mulher: Se ninguém contigo se deitou e se não te apartaste de teu marido pela imundícia, destas águas amargas, amaldiçoantes, serás livre.'),(66022,3,4,5,20,'Mas, se te apartaste de teu marido e te contaminaste, e algum homem, fora de teu marido, se deitou contigo;'),(66023,3,4,5,21,'então, o sacerdote conjurará a mulher com a conjuração da maldição; e o sacerdote dirá à mulher: O Senhor te ponha por maldição e por conjuração no meio do teu povo, fazendo-te o Senhor descair a coxa e inchar o ventre,'),(66024,3,4,5,22,'e esta água amaldiçoante entre nas tuas entranhas, para te fazer inchar o ventre e te fazer descair a coxa. Então, a mulher dirá: Amém! Amém!'),(66025,3,4,5,23,'Depois, o sacerdote escreverá estas mesmas maldições num livro e com a água amarga as apagará.'),(66026,3,4,5,24,'E a água amarga, amaldiçoante, dará a beber à mulher, e a água amaldiçoante entrará nela para amargurar.'),(66027,3,4,5,25,'E o sacerdote tomará a oferta de manjares dos ciúmes da mão da mulher e moverá a oferta de manjares perante o Senhor; e a oferecerá sobre o altar.'),(66028,3,4,5,26,'Também o sacerdote tomará um punhado da oferta de manjares, da oferta memorativa, e sobre o altar o queimará; e, depois, dará a beber a água à mulher.'),(66029,3,4,5,27,'E, havendo-lhe dado a beber aquela água, será que, se ela se tiver contaminado e contra seu marido tiver prevaricado, a água amaldiçoante entrará nela para amargura, e o seu ventre se inchará, e a sua coxa descairá; e aquela mulher será por maldição no meio do seu povo.'),(66030,3,4,5,28,'E, se a mulher se não tiver contaminado, mas estiver limpa, então, será livre e conceberá semente.'),(66031,3,4,5,29,'Esta é a lei dos ciúmes, quando a mulher, em poder de seu marido, se desviar e for contaminada;'),(66032,3,4,5,30,'ou quando sobre o homem vier o espírito de ciúmes, e tiver ciúmes de sua mulher, apresente a mulher perante o Senhor, e o sacerdote nela execute toda esta lei.'),(66033,3,4,5,31,'E o homem será livre da iniquidade, porém a mulher levará a sua iniquidade.'),(66034,3,4,6,1,'E falou o Senhor a Moisés, dizendo:'),(66035,3,4,6,2,'Fala aos filhos de Israel e dize-lhes: Quando um homem ou mulher se tiver separado, fazendo voto de nazireu, para se separar para o Senhor,'),(66036,3,4,6,3,'de vinho e de bebida forte se apartará; vinagre de vinho ou vinagre de bebida forte não beberá; nem beberá alguma beberagem de uvas; nem uvas frescas nem secas comerá.'),(66037,3,4,6,4,'Todos os dias do seu nazireado, não comerá de coisa alguma que se faz da vinha, desde os caroços até às cascas.'),(66038,3,4,6,5,'Todos os dias do voto do seu nazireado sobre a sua cabeça não passará navalha; até que se cumpram os dias, que se separou para o Senhor, santo será, deixando crescer as guedelhas do cabelo da sua cabeça.'),(66039,3,4,6,6,'Todos os dias que se separar para o Senhor, não se chegará a corpo de um morto.'),(66040,3,4,6,7,'Por seu pai, ou por sua mãe, ou por seu irmão, ou por sua irmã, por eles se não contaminará, quando forem mortos; porquanto o nazireado do seu Deus está sobre a sua cabeça.'),(66041,3,4,6,8,'Todos os dias do seu nazireado, santo será ao Senhor.'),(66042,3,4,6,9,'E se alguém vier a morrer junto a ele por acaso, subitamente, e contaminar a cabeça do seu nazireado, então, no dia da sua purificação, rapará a sua cabeça, e, ao sétimo dia, a rapará.'),(66043,3,4,6,10,'E, ao oitavo dia, trará duas rolas ou dois pombinhos, ao sacerdote, à porta da tenda da congregação;'),(66044,3,4,6,11,'e o sacerdote oferecerá um para expiação do pecado e o outro para holocausto; e fará propiciação por esse que pecou no corpo morto; assim, naquele mesmo dia, santificará a sua cabeça.'),(66045,3,4,6,12,'Então, separará os dias do seu nazireado ao Senhor e, para expiação da culpa, trará um cordeiro de um ano; e os dias antecedentes serão perdidos, porquanto o seu nazireado foi contaminado.'),(66046,3,4,6,13,'E esta é a lei do nazireu; no dia em que se cumprirem os dias do seu nazireado, trá-lo-ão à porta da tenda da congregação;'),(66047,3,4,6,14,'e ele oferecerá a sua oferta ao Senhor, um cordeiro sem mancha, de um ano, em holocausto, e uma cordeira sem mancha, de um ano, para expiação da culpa, e um carneiro sem mancha por oferta pacífica;'),(66048,3,4,6,15,'e um cesto de bolos asmos, bolos de flor de farinha com azeite, amassados, e coscorões asmos untados com azeite, como também a sua oferta de manjares e as suas libações.'),(66049,3,4,6,16,'E o sacerdote os trará perante o Senhor e sacrificará a sua expiação do pecado e o seu holocausto;'),(66050,3,4,6,17,'também sacrificará o carneiro em sacrifício pacífico ao Senhor, com o cesto dos bolos asmos; e o sacerdote oferecerá a sua oferta de manjares e a sua libação.'),(66051,3,4,6,18,'Então, o nazireu, à porta da tenda da congregação, rapará a cabeça do seu nazireado, e tomará o cabelo da cabeça do seu nazireado, e o porá sobre o fogo que está debaixo do sacrifício pacífico.'),(66052,3,4,6,19,'Depois, o sacerdote tomará a espádua cozida do carneiro, e um bolo asmo do cesto, e um coscorão asmo e os porá nas mãos do nazireu, depois de haver este rapado a cabeça do seu nazireado.'),(66053,3,4,6,20,'E o sacerdote os moverá, em oferta de movimento, perante o Senhor; isto é santo para o sacerdote, juntamente com o peito da oferta de movimento e com a espádua da oferta alçada; e, depois, o nazireu pode beber vinho.'),(66054,3,4,6,21,'Esta é a lei do nazireu que fizer voto da sua oferta ao Senhor pelo seu nazireado, além do que alcançar a sua mão; segundo o seu voto, que fizer, assim fará conforme a lei do seu nazireado.'),(66055,3,4,6,22,'E falou o Senhor a Moisés, dizendo:'),(66056,3,4,6,23,'Fala a Arão e a seus filhos, dizendo: Assim abençoareis os filhos de Israel, dizendo-lhes:'),(66057,3,4,6,24,'O Senhor te abençoe e te guarde;'),(66058,3,4,6,25,'o Senhor faça resplandecer o seu rosto sobre ti e tenha misericórdia de ti;'),(66059,3,4,6,26,'o Senhor sobre ti levante o seu rosto e te dê a paz.'),(66060,3,4,6,27,'Assim, porão o meu nome sobre os filhos de Israel, e eu os abençoarei.'),(66061,3,4,7,1,'E aconteceu, no dia em que Moisés acabou de levantar o tabernáculo, e o ungiu, e o santificou, e todos os seus utensílios, e também o altar e todos os seus utensílios, e os ungiu, e os santificou,'),(66062,3,4,7,2,'que os príncipes de Israel, os cabeças da casa de seus pais, os que foram príncipes das tribos, que estavam sobre os que foram contados, ofereceram,'),(66063,3,4,7,3,'e trouxeram a sua oferta perante o Senhor: seis carros cobertos e doze bois; por dois príncipes, um carro; e para cada um, um boi; e os trouxeram diante do tabernáculo.'),(66064,3,4,7,4,'E falou o Senhor a Moisés, dizendo:'),(66065,3,4,7,5,'Toma os deles, e serão para servir no ministério da tenda da congregação; e os darás aos levitas, a cada qual segundo o seu ministério.'),(66066,3,4,7,6,'Assim, Moisés tomou os carros e os bois e os deu aos levitas.'),(66067,3,4,7,7,'Dois carros e quatro bois deu aos filhos de Gérson, segundo o seu ministério;'),(66068,3,4,7,8,'e quatro carros e oito bois deu aos filhos de Merari, segundo o seu ministério, debaixo da mão de Itamar, filho de Arão, o sacerdote.'),(66069,3,4,7,9,'Mas aos filhos de Coate nada deu, porquanto a seu cargo estava o santuário, e o levavam aos ombros.'),(66070,3,4,7,10,'E ofereceram os príncipes para a consagração do altar, no dia em que foi ungido; ofereceram, pois, os príncipes a sua oferta perante o altar.'),(66071,3,4,7,11,'E disse o Senhor a Moisés: Cada príncipe oferecerá a sua oferta (cada qual em seu dia) para a consagração do altar.'),(66072,3,4,7,12,'O que, pois, no primeiro dia, ofereceu a sua oferta foi Naassom, filho de Aminadabe, pela tribo de Judá.'),(66073,3,4,7,13,'E a sua oferta foi um prato de prata, do peso de cento e trinta siclos, uma bacia de prata, do peso de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha, amassada com azeite, para oferta de manjares;'),(66074,3,4,7,14,'uma taça de dez siclos, de ouro, cheia de incenso;'),(66075,3,4,7,15,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(66076,3,4,7,16,'um bode, para expiação do pecado;'),(66077,3,4,7,17,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Naassom, filho de Aminadabe.'),(66078,3,4,7,18,'No segundo dia, fez a sua oferta Natanael, filho de Zuar, príncipe de Issacar.'),(66079,3,4,7,19,'E pela sua oferta ofereceu um prato de prata, do peso de cento e trinta siclos, uma bacia de prata, do peso de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha, amassada com azeite, para a oferta de manjares;'),(66080,3,4,7,20,'uma taça de dez siclos, de ouro, cheia de incenso;'),(66081,3,4,7,21,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(66082,3,4,7,22,'um bode, para expiação do pecado;'),(66083,3,4,7,23,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Natanael, filho de Zuar.'),(66084,3,4,7,24,'No terceiro dia, ofereceu o príncipe dos filhos de Zebulom, Eliabe, filho de Helom.'),(66085,3,4,7,25,'A sua oferta foi um prato de prata, do peso de cento e trinta siclos, uma bacia de prata, do peso de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha, amassada com azeite, para oferta de manjares;'),(66086,3,4,7,26,'uma taça de dez siclos, de ouro, cheia de incenso;'),(66087,3,4,7,27,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(66088,3,4,7,28,'um bode, para expiação do pecado;'),(66089,3,4,7,29,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Eliabe, filho de Helom.'),(66090,3,4,7,30,'No quarto dia, ofereceu o príncipe dos filhos de Rúben, Elizur, filho de Sedeur.'),(66091,3,4,7,31,'A sua oferta foi um prato de prata, do peso de cento e trinta siclos, uma bacia de prata, do peso de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha, amassada com azeite, para oferta de manjares;'),(66092,3,4,7,32,'uma taça de dez siclos, de ouro, cheia de incenso;'),(66093,3,4,7,33,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(66094,3,4,7,34,'um bode, para expiação do pecado;'),(66095,3,4,7,35,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Elizur, filho de Sedeur.'),(66096,3,4,7,36,'No quinto dia, ofereceu o príncipe dos filhos de Simeão, Selumiel, filho de Zurisadai.'),(66097,3,4,7,37,'A sua oferta foi um prato de prata, do peso de cento e trinta siclos, uma bacia de prata, do peso de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha, amassada com azeite, para oferta de manjares;'),(66098,3,4,7,38,'uma taça de dez siclos, de ouro, cheia de incenso;'),(66099,3,4,7,39,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(66100,3,4,7,40,'um bode, para expiação do pecado;'),(66101,3,4,7,41,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Selumiel, filho de Zurisadai.'),(66102,3,4,7,42,'No sexto dia, ofereceu o príncipe dos filhos de Gade, Eliasafe, filho de Deuel.'),(66103,3,4,7,43,'A sua oferta foi um prato de prata, do peso de cento e trinta siclos, uma bacia de prata, do peso de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha, amassada com azeite, para oferta de manjares;'),(66104,3,4,7,44,'uma taça de dez siclos, de ouro, cheia de incenso;'),(66105,3,4,7,45,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(66106,3,4,7,46,'um bode, para expiação do pecado;'),(66107,3,4,7,47,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Eliasafe, filho de Deuel.'),(66108,3,4,7,48,'No sétimo dia, ofereceu o príncipe dos filhos de Efraim, Elisama, filho de Amiúde.'),(66109,3,4,7,49,'A sua oferta foi um prato de prata, do peso de cento e trinta siclos, uma bacia de prata, do peso de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha, amassada com azeite, para oferta de manjares;'),(66110,3,4,7,50,'uma taça de dez siclos, de ouro, cheia de incenso;'),(66111,3,4,7,51,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(66112,3,4,7,52,'um bode, para expiação do pecado;'),(66113,3,4,7,53,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Elisama, filho de Amiúde.'),(66114,3,4,7,54,'No oitavo dia, ofereceu o príncipe dos filhos de Manassés, Gamaliel, filho de Pedazur.'),(66115,3,4,7,55,'A sua oferta foi um prato de prata, do peso de cento e trinta siclos, uma bacia de prata, do peso de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha, amassada com azeite, para oferta de manjares;'),(66116,3,4,7,56,'uma taça de dez siclos, de ouro, cheia de incenso;'),(66117,3,4,7,57,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(66118,3,4,7,58,'um bode, para expiação do pecado;'),(66119,3,4,7,59,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Gamaliel, filho de Pedazur.'),(66120,3,4,7,60,'No dia nono, ofereceu o príncipe dos filhos de Benjamim, Abidã, filho de Gideoni.'),(66121,3,4,7,61,'A sua oferta foi um prato de prata, do peso de cento e trinta siclos, uma bacia de prata, do peso de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha, amassada com azeite, para oferta de manjares;'),(66122,3,4,7,62,'uma taça de dez siclos, de ouro, cheia de incenso;'),(66123,3,4,7,63,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(66124,3,4,7,64,'um bode, para expiação do pecado;'),(66125,3,4,7,65,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Abidã, filho de Gideoni.'),(66126,3,4,7,66,'No décimo dia, ofereceu o príncipe dos filhos de Dã, Aiezer, filho de Amisadai.'),(66127,3,4,7,67,'A sua oferta foi um prato de prata, do peso de cento e trinta siclos, uma bacia de prata, do peso de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha, amassada com azeite, para oferta de manjares;'),(66128,3,4,7,68,'uma taça de dez siclos, de ouro, cheia de incenso;'),(66129,3,4,7,69,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(66130,3,4,7,70,'um bode, para expiação do pecado;'),(66131,3,4,7,71,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Aiezer, filho de Amisadai.'),(66132,3,4,7,72,'No dia undécimo, ofereceu o príncipe dos filhos de Aser, Pagiel, filho de Ocrã.'),(66133,3,4,7,73,'A sua oferta foi um prato de prata, do peso de cento e trinta siclos, uma bacia de prata, do peso de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha, amassada com azeite, para oferta de manjares;'),(66134,3,4,7,74,'uma taça de dez siclos, de ouro, cheia de incenso;'),(66135,3,4,7,75,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(66136,3,4,7,76,'um bode, para expiação do pecado;'),(66137,3,4,7,77,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Pagiel, filho de Ocrã.'),(66138,3,4,7,78,'No duodécimo dia, ofereceu o príncipe dos filhos de Naftali, Aira, filho de Enã.'),(66139,3,4,7,79,'A sua oferta foi um prato de prata, do peso de cento e trinta siclos, uma bacia de prata, do peso de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha, amassada com azeite, para oferta de manjares;'),(66140,3,4,7,80,'uma taça de dez siclos, de ouro, cheia de incenso;'),(66141,3,4,7,81,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(66142,3,4,7,82,'um bode, para expiação do pecado;'),(66143,3,4,7,83,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Aira, filho de Enã.'),(66144,3,4,7,84,'Esta é a consagração do altar, feita pelos príncipes de Israel, no dia em que foi ungido: doze pratos de prata, doze bacias de prata, doze taças de ouro;'),(66145,3,4,7,85,'cada prato de prata, de cento e trinta siclos, e cada bacia, de setenta; toda a prata dos utensílios foi dois mil e quatrocentos siclos, segundo o siclo do santuário;'),(66146,3,4,7,86,'doze taças de ouro, cheias de incenso, cada taça de dez siclos, segundo o siclo do santuário; todo o ouro das taças foi de cento e vinte siclos;'),(66147,3,4,7,87,'todos os bois para holocausto foram doze novilhos; carneiros, doze; doze cordeiros de um ano, com a sua oferta de manjares, e doze bodes, para expiação do pecado;'),(66148,3,4,7,88,'e todos os bois para sacrifício pacífico foram vinte e quatro novilhos; os carneiros, sessenta; os bodes, sessenta; os cordeiros de um ano, sessenta; esta é a consagração do altar, depois que foi ungido.'),(66149,3,4,7,89,'E, quando Moisés entrava na tenda da congregação para falar com o Senhor, então, ouvia a voz que lhe falava de cima do propiciatório, que está sobre a arca do Testemunho entre os dois querubins; assim com ele falava.'),(66150,3,4,8,1,'E falou o Senhor a Moisés, dizendo:'),(66151,3,4,8,2,'Fala a Arão e dize-lhe: Quando acenderes as lâmpadas, defronte do candeeiro alumiarão as sete lâmpadas.'),(66152,3,4,8,3,'E Arão fez assim; defronte da face do candeeiro acendeu as suas lâmpadas, como o Senhor ordenara a Moisés.'),(66153,3,4,8,4,'E era esta obra do candeeiro de ouro batido; desde o seu pé até às suas flores era batido; conforme o modelo que o Senhor mostrara a Moisés, assim ele fez o candeeiro.'),(66154,3,4,8,5,'E falou o Senhor a Moisés, dizendo:'),(66155,3,4,8,6,'Toma os levitas do meio dos filhos de Israel e purifica-os;'),(66156,3,4,8,7,'e assim lhes farás, para os purificar: Esparge sobre eles a água da expiação; e sobre toda a sua carne farão passar a navalha, e lavarão as suas vestes, e se purificarão.'),(66157,3,4,8,8,'Então, tomarão um novilho, com a sua oferta de manjares de flor de farinha amassada com azeite; e tomarás outro novilho, para expiação do pecado.'),(66158,3,4,8,9,'E farás chegar os levitas perante a tenda da congregação; e farás ajuntar toda a congregação dos filhos de Israel.'),(66159,3,4,8,10,'Farás, pois, chegar os levitas perante o Senhor; e os filhos de Israel porão as suas mãos sobre os levitas.'),(66160,3,4,8,11,'E Arão moverá os levitas por oferta de movimento perante o Senhor pelos filhos de Israel; e serão para servirem no ministério do Senhor.'),(66161,3,4,8,12,'E os levitas porão as suas mãos sobre a cabeça dos novilhos; então, sacrifica tu um para expiação do pecado e o outro, para holocausto ao Senhor, para fazer expiação pelos levitas.'),(66162,3,4,8,13,'E porás os levitas perante Arão, e perante os seus filhos, e os moverás por oferta de movimento ao Senhor.'),(66163,3,4,8,14,'E separarás os levitas do meio dos filhos de Israel, para que os levitas meus sejam.'),(66164,3,4,8,15,'E, depois, os levitas entrarão para fazerem o serviço da tenda da congregação; e tu os purificarás e, por oferta de movimento, os moverás.'),(66165,3,4,8,16,'Porquanto eles, do meio dos filhos de Israel, me são dados; em lugar de todo aquele que abre a madre, do primogênito de cada um dos filhos de Israel, para mim os tenho tomado.'),(66166,3,4,8,17,'Porque meu é todo primogênito entre os filhos de Israel, entre os homens e entre os animais; no dia em que, na terra do Egito, feri a todo primogênito, os santifiquei para mim.'),(66167,3,4,8,18,'E tomei os levitas em lugar de todo primogênito entre os filhos de Israel.'),(66168,3,4,8,19,'E os levitas, dados a Arão e a seus filhos, do meio dos filhos de Israel, tenho dado para exercerem o ministério dos filhos de Israel na tenda da congregação e para fazerem expiação pelos filhos de Israel, para que não haja praga entre os filhos de Israel, chegando-se os filhos de Israel ao santuário.'),(66169,3,4,8,20,'E assim fez Moisés, e Arão, e toda a congregação dos filhos de Israel com os levitas; conforme tudo o que o Senhor ordenara a Moisés acerca dos levitas, assim os filhos de Israel lhes fizeram.'),(66170,3,4,8,21,'E os levitas se purificaram e lavaram as suas vestes, e Arão os moveu por oferta movida perante o Senhor, e Arão fez expiação por eles, para purificá-los.'),(66171,3,4,8,22,'E, depois, vieram os levitas, para exercerem o seu ministério na tenda da congregação, perante Arão e perante os seus filhos; como o Senhor ordenara a Moisés acerca dos levitas, assim lhes fizeram.'),(66172,3,4,8,23,'E falou o Senhor a Moisés, dizendo:'),(66173,3,4,8,24,'Este é o ofício dos levitas: Da idade de vinte e cinco anos para cima entrarão, para fazerem o serviço no ministério da tenda da congregação;'),(66174,3,4,8,25,'mas, desde a idade de cinquenta anos, sairão da milícia deste ministério e nunca mais servirão.'),(66175,3,4,8,26,'Porém com os seus irmãos servirão na tenda da congregação, para terem cuidado da guarda; mas o ministério não exercerão; assim farás com os levitas nas suas guardas.'),(66176,3,4,9,1,'E falou o Senhor a Moisés no deserto do Sinai, no segundo ano da sua saída da terra do Egito, no primeiro mês, dizendo:'),(66177,3,4,9,2,'Que os filhos de Israel celebrem a Páscoa a seu tempo determinado.'),(66178,3,4,9,3,'No dia catorze deste mês, pela tarde, a seu tempo determinado a celebrareis; segundo todos os seus estatutos e segundo todos os seus ritos, a celebrareis.'),(66179,3,4,9,4,'Disse, pois, Moisés aos filhos de Israel que celebrassem a Páscoa.'),(66180,3,4,9,5,'Então, celebraram a Páscoa no dia catorze do primeiro mês, pela tarde, no deserto do Sinai; conforme tudo o que o Senhor ordenara a Moisés, assim fizeram os filhos de Israel.'),(66181,3,4,9,6,'E houve alguns que estavam imundos pelo corpo de um homem morto; e no mesmo dia não podiam celebrar a Páscoa; pelo que se chegaram perante Moisés e perante Arão aquele mesmo dia.'),(66182,3,4,9,7,'E aqueles homens disseram-lhe: Imundos estamos nós pelo corpo de um homem morto; por que seríamos privados de oferecer a oferta do Senhor a seu tempo determinado no meio dos filhos de Israel?'),(66183,3,4,9,8,'E disse-lhes Moisés: Esperai, e ouvirei o que o Senhor vos ordenará.'),(66184,3,4,9,9,'Então, falou o Senhor a Moisés, dizendo:'),(66185,3,4,9,10,'Fala aos filhos de Israel, dizendo: Quando alguém entre vós ou entre as vossas gerações for imundo por corpo morto ou se achar em jornada longe de vós, contudo, ainda celebrará a Páscoa ao Senhor.'),(66186,3,4,9,11,'No segundo mês, no dia catorze, de tarde, a celebrarão: Com pães asmos e ervas amargas a comerão.'),(66187,3,4,9,12,'Dela nada deixarão até à manhã e dela não quebrarão osso algum; segundo todo o estatuto da Páscoa, a celebrarão.'),(66188,3,4,9,13,'Porém, quando um homem for limpo, e não estiver de caminho, e deixar de celebrar a Páscoa, tal alma do seu povo será extirpada; porquanto não ofereceu a oferta do Senhor a seu tempo determinado; tal homem levará o seu pecado.'),(66189,3,4,9,14,'E, quando um estrangeiro peregrinar entre vós e também celebrar a Páscoa ao Senhor, segundo o estatuto da Páscoa e segundo o seu rito, assim a celebrará; um mesmo estatuto haverá para vós, assim para o estrangeiro como para o natural da terra.'),(66190,3,4,9,15,'E, no dia de levantar o tabernáculo, a nuvem cobriu o tabernáculo sobre a tenda do Testemunho; e, à tarde, estava sobre o tabernáculo como uma aparência de fogo até à manhã.'),(66191,3,4,9,16,'Assim era de contínuo: a nuvem o cobria, e, de noite, havia aparência de fogo.'),(66192,3,4,9,17,'Mas, sempre que a nuvem se alçava sobre a tenda, os filhos de Israel após ela partiam; e, no lugar onde a nuvem parava, ali os filhos de Israel assentavam o seu arraial.'),(66193,3,4,9,18,'Segundo o dito do Senhor, os filhos de Israel partiam e segundo o dito do Senhor assentavam o arraial; todos os dias em que a nuvem parava sobre o tabernáculo, assentavam o arraial.'),(66194,3,4,9,19,'E, quando a nuvem se detinha muitos dias sobre o tabernáculo, então, os filhos de Israel tinham cuidado da guarda do Senhor e não partiam.'),(66195,3,4,9,20,'E era que, quando a nuvem poucos dias estava sobre o tabernáculo, segundo o dito do Senhor, se alojavam e, segundo o dito do Senhor, partiam.'),(66196,3,4,9,21,'Porém era que, quando a nuvem desde a tarde até à manhã ficava ali e a nuvem se alçava pela manhã, então, partiam; quer de dia quer de noite, alçando-se a nuvem, partiam.'),(66197,3,4,9,22,'Ou, quando a nuvem sobre o tabernáculo se detinha dois dias, ou um mês, ou um ano, ficando sobre ele, então, os filhos de Israel se alojavam e não partiam; e, alçando-se ela, partiam.'),(66198,3,4,9,23,'Segundo o dito do Senhor, se alojavam e, segundo o dito do Senhor, partiam; da guarda do Senhor tinham cuidado, segundo o dito do Senhor pela mão de Moisés.'),(66199,3,4,10,1,'Falou mais o Senhor a Moisés, dizendo:'),(66200,3,4,10,2,'Faze duas trombetas de prata; de obra batida as farás; e te serão para a convocação da congregação e para a partida dos arraiais.'),(66201,3,4,10,3,'E, quando as tocarem ambas, então, toda a congregação se congregará a ti à porta da tenda da congregação.'),(66202,3,4,10,4,'Mas, quando tocar uma só, então, a ti se congregarão os príncipes, os cabeças dos milhares de Israel.'),(66203,3,4,10,5,'Quando, retinindo, as tocardes, então, partirão os arraiais que alojados estão da banda do oriente.'),(66204,3,4,10,6,'Mas, quando a segunda vez, retinindo, as tocardes, então, partirão os arraiais que se alojam da banda do sul; retinindo, as tocarão para as suas partidas.'),(66205,3,4,10,7,'Porém, ajuntando a congregação, as tocareis, mas sem retinir.'),(66206,3,4,10,8,'E os filhos de Arão, sacerdotes, tocarão as trombetas; e a vós serão por estatuto perpétuo nas vossas gerações.'),(66207,3,4,10,9,'E, quando na vossa terra sairdes a pelejar contra o inimigo, que vos aperta, também tocareis as trombetas retinindo, e perante o Senhor, vosso Deus, haverá lembrança de vós, e sereis salvos de vossos inimigos.'),(66208,3,4,10,10,'Semelhantemente, no dia da vossa alegria, e nas vossas solenidades, e nos princípios dos vossos meses, também tocareis as trombetas sobre os vossos holocaustos, sobre os vossos sacrifícios pacíficos, e vos serão por lembrança perante vosso Deus. Eu sou o Senhor, vosso Deus.'),(66209,3,4,10,11,'E aconteceu, no segundo ano, no segundo mês, aos vinte do mês, que a nuvem se alçou de sobre o tabernáculo da congregação.'),(66210,3,4,10,12,'E os filhos de Israel partiram, segundo as suas jornadas do deserto do Sinai; e a nuvem parou no deserto de Parã.'),(66211,3,4,10,13,'Assim, partiram pela primeira vez, segundo o dito do Senhor, pela mão de Moisés.'),(66212,3,4,10,14,'Porque, primeiramente, partiu a bandeira do arraial dos filhos de Judá, segundo os seus exércitos; e sobre o seu exército estava Naassom, filho de Aminadabe.'),(66213,3,4,10,15,'E sobre o exército da tribo dos filhos de Issacar, Natanael, filho de Zuar.'),(66214,3,4,10,16,'E sobre o exército da tribo dos filhos de Zebulom, Eliabe, filho de Helom.'),(66215,3,4,10,17,'Então, desarmaram o tabernáculo, e os filhos de Gérson e os filhos de Merari partiram, levando o tabernáculo.'),(66216,3,4,10,18,'Depois, partiu a bandeira do arraial de Rúben, segundo os seus exércitos; e sobre o seu exército estava Elizur, filho de Sedeur.'),(66217,3,4,10,19,'E sobre o exército da tribo dos filhos de Simeão, Selumiel, filho de Zurisadai.'),(66218,3,4,10,20,'E sobre o exército da tribo dos filhos de Gade, Eliasafe, filho de Deuel.'),(66219,3,4,10,21,'Então, partiram os coatitas, levando o santuário; e os outros levantaram o tabernáculo, enquanto estes vinham.'),(66220,3,4,10,22,'Depois, partiu a bandeira do arraial dos filhos de Efraim, segundo os seus exércitos; e sobre o seu exército estava Elisama, filho de Amiúde.'),(66221,3,4,10,23,'E sobre o exército da tribo dos filhos de Manassés, Gamaliel, filho de Pedazur.'),(66222,3,4,10,24,'E sobre o exército da tribo dos filhos de Benjamim, Abidã, filho de Gideoni.'),(66223,3,4,10,25,'Então, partiu a bandeira do arraial dos filhos de Dã, fechando todos os arraiais, segundo os seus exércitos; e sobre o seu exército estava Aiezer, filho de Amisadai.'),(66224,3,4,10,26,'E sobre o exército da tribo dos filhos de Aser, Pagiel, filho de Ocrã.'),(66225,3,4,10,27,'E sobre o exército da tribo dos filhos de Naftali, Aira, filho de Enã.'),(66226,3,4,10,28,'Estas eram as partidas dos filhos de Israel, segundo os seus exércitos, quando partiam.'),(66227,3,4,10,29,'Disse, então, Moisés a Hobabe, filho de Reuel, o midianita, sogro de Moisés: Nós caminhamos para aquele lugar de que o Senhor disse: Vo-lo darei; vai conosco, e te faremos bem; porque o Senhor falou bem sobre Israel.'),(66228,3,4,10,30,'Porém ele lhe disse: Não irei; antes, irei à minha terra e à minha parentela.'),(66229,3,4,10,31,'E ele disse: Ora, não nos deixes; porque tu sabes que nós nos alojamos no deserto; de olhos nos servirás.'),(66230,3,4,10,32,'E será que, vindo tu conosco, e sucedendo o bem que o Senhor nos fizer, também nós te faremos bem.'),(66231,3,4,10,33,'Assim, partiram do monte do Senhor caminho de três dias; e a arca do concerto do Senhor caminhou diante deles caminho de três dias, para lhes buscar lugar de descanso.'),(66232,3,4,10,34,'E a nuvem do Senhor ia sobre eles de dia, quando partiam do arraial.'),(66233,3,4,10,35,'Era, pois, que, partindo a arca, Moisés dizia: Levanta-te, Senhor, e dissipados sejam os teus inimigos, e fujam diante de ti os aborrecedores.'),(66234,3,4,10,36,'E, pousando ela, dizia: Volta, ó Senhor, para os muitos milhares de Israel.'),(66235,3,4,11,1,'E aconteceu que, queixando-se o povo, era mal aos ouvidos do Senhor; porque o Senhor ouviu-o, e a sua ira se acendeu, e o fogo do Senhor ardeu entre eles e consumiu os que estavam na última parte do arraial.'),(66236,3,4,11,2,'Então, o povo clamou a Moisés, e Moisés orou ao Senhor, e o fogo se apagou.'),(66237,3,4,11,3,'Pelo que chamou aquele lugar Taberá, porquanto o fogo do Senhor se acendera entre eles.'),(66238,3,4,11,4,'E o vulgo, que estava no meio deles, veio a ter grande desejo; pelo que os filhos de Israel tornaram a chorar e disseram: Quem nos dará carne a comer?'),(66239,3,4,11,5,'Lembramo-nos dos peixes que, no Egito, comíamos de graça; e dos pepinos, e dos melões, e dos porros, e das cebolas, e dos alhos.'),(66240,3,4,11,6,'Mas agora a nossa alma se seca; coisa nenhuma há senão este maná diante dos nossos olhos.'),(66241,3,4,11,7,'E era o maná como semente de coentro, e a sua cor como a cor de bdélio.'),(66242,3,4,11,8,'Espalhava-se o povo, e o colhia, e em moinhos o moía, ou num gral o pisava, e em panelas o cozia, e dele fazia bolos; e o seu sabor era como o sabor de azeite fresco.'),(66243,3,4,11,9,'E, quando o orvalho descia, de noite, sobre o arraial, o maná descia sobre ele.'),(66244,3,4,11,10,'Então, Moisés ouviu chorar o povo pelas suas famílias, cada qual à porta da sua tenda; e a ira do Senhor grandemente se acendeu, e pareceu mal aos olhos de Moisés.'),(66245,3,4,11,11,'E disse Moisés ao Senhor: Por que fizeste mal a teu servo, e por que não achei graça aos teus olhos, que pusesses sobre mim a carga de todo este povo?'),(66246,3,4,11,12,'Concebi eu, porventura, todo este povo? Gerei-o eu para que me dissesses que o levasse ao colo, como o aio leva o que cria, à terra que juraste a seus pais?'),(66247,3,4,11,13,'Donde teria eu carne para dar a todo este povo? Porquanto contra mim choram, dizendo: Dá-nos carne a comer;'),(66248,3,4,11,14,'eu sozinho não posso levar a todo este povo, porque muito pesado é para mim.'),(66249,3,4,11,15,'E, se assim fazes comigo, mata-me, eu to peço, se tenho achado graça aos teus olhos; e não me deixes ver o meu mal.'),(66250,3,4,11,16,'E disse o Senhor a Moisés: Ajunta-me setenta homens dos anciãos de Israel, de quem sabes que são anciãos do povo e seus oficiais; e os trarás perante a tenda da congregação, e ali se porão contigo.'),(66251,3,4,11,17,'Então, eu descerei, e ali falarei contigo, e tirarei do Espírito que está sobre ti, e o porei sobre eles; e contigo levarão a carga do povo, para que tu sozinho o não leves.'),(66252,3,4,11,18,'E dirás ao povo: Santificai-vos para amanhã e comereis carne; porquanto chorastes aos ouvidos do Senhor, dizendo: Quem nos dará carne a comer, pois bem nos ia no Egito? Pelo que o Senhor vos dará carne, e comereis;'),(66253,3,4,11,19,'não comereis um dia, nem dois dias, nem cinco dias, nem dez dias, nem vinte dias;'),(66254,3,4,11,20,'mas um mês inteiro, até vos sair pelos narizes, até que vos enfastieis dela, porquanto rejeitastes ao Senhor, que está no meio de vós, e chorastes diante dele, dizendo: Por que saímos do Egito?'),(66255,3,4,11,21,'E disse Moisés: Seiscentos mil homens de pé é este povo, no meio do qual estou; e tu tens dito: Dar-lhes-ei carne, e comerão um mês inteiro.'),(66256,3,4,11,22,'Degolar-se-ão para eles ovelhas e vacas que lhes bastem? Ou ajuntar-se-ão para eles todos os peixes do mar que lhes bastem?'),(66257,3,4,11,23,'Porém o Senhor disse a Moisés: Seria, pois, encurtada a mão do Senhor? Agora verás se a minha palavra te acontecerá ou não.'),(66258,3,4,11,24,'E saiu Moisés, e falou as palavras do Senhor ao povo, e ajuntou setenta homens dos anciãos do povo e os pôs em roda da tenda.'),(66259,3,4,11,25,'Então, o Senhor desceu na nuvem e lhe falou; e, tirando do Espírito que estava sobre ele, o pôs sobre aqueles setenta anciãos; e aconteceu que, quando o Espírito repousou sobre eles, profetizaram; mas, depois, nunca mais.'),(66260,3,4,11,26,'Porém no arraial ficaram dois homens; o nome de um era Eldade, e o nome do outro, Medade; e repousou sobre eles o Espírito (porquanto estavam entre os inscritos, ainda que não saíram à tenda), e profetizavam no arraial.'),(66261,3,4,11,27,'Então, correu um moço, e o anunciou a Moisés, e disse: Eldade e Medade profetizam no arraial.'),(66262,3,4,11,28,'E Josué, filho de Num, servidor de Moisés, um dos seus jovens escolhidos, respondeu e disse: Senhor meu, Moisés, proíbe-lho.'),(66263,3,4,11,29,'Porém Moisés lhe disse: Tens tu ciúmes por mim? Tomara que todo o povo do Senhor fosse profeta, que o Senhor lhes desse o seu Espírito!'),(66264,3,4,11,30,'Depois, Moisés se recolheu ao arraial, ele e os anciãos de Israel.'),(66265,3,4,11,31,'Então, soprou um vento do Senhor, e trouxe codornizes do mar, e as espalhou pelo arraial quase caminho de um dia de uma banda, e quase caminho de um dia da outra banda, à roda do arraial, e a quase dois côvados sobre a terra.'),(66266,3,4,11,32,'Então, o povo se levantou todo aquele dia, e toda aquela noite, e todo o dia seguinte, e colheram as codornizes; o que menos tinha, colhera dez ômeres; e as estenderam para si ao redor do arraial.'),(66267,3,4,11,33,'Quando a carne estava entre os seus dentes, antes que fosse mastigada, se acendeu a ira do Senhor contra o povo, e feriu o Senhor o povo com uma praga muito grande.'),(66268,3,4,11,34,'Pelo que o nome daquele lugar se chamou Quibrote-Hataavá, porquanto ali enterraram o povo que teve o desejo.'),(66269,3,4,11,35,'De Quibrote-Hataavá caminhou o povo para Hazerote e parou em Hazerote.'),(66270,3,4,12,1,'E falaram Miriã e Arão contra Moisés, por causa da mulher cuxita, que tomara; porquanto tinha tomado a mulher cuxita.'),(66271,3,4,12,2,'E disseram: Porventura, falou o Senhor somente por Moisés? Não falou também por nós? E o Senhor o ouviu.'),(66272,3,4,12,3,'E era o varão Moisés mui manso, mais do que todos os homens que havia sobre a terra.'),(66273,3,4,12,4,'E logo o Senhor disse a Moisés, e a Arão, e a Miriã: Vós três saí à tenda da congregação. E saíram eles três.'),(66274,3,4,12,5,'Então, o Senhor desceu na coluna de nuvem e se pôs à porta da tenda; depois, chamou a Arão e a Miriã, e eles saíram ambos.'),(66275,3,4,12,6,'E disse: Ouvi agora as minhas palavras; se entre vós houver profeta, eu, o Senhor, em visão a ele me farei conhecer ou em sonhos falarei com ele.'),(66276,3,4,12,7,'Não é assim com o meu servo Moisés, que é fiel em toda a minha casa.'),(66277,3,4,12,8,'Boca a boca falo com ele, e de vista, e não por figuras; pois, ele vê a semelhança do Senhor; por que, pois, não tivestes temor de falar contra o meu servo, contra Moisés?'),(66278,3,4,12,9,'Assim, a ira do Senhor contra eles se acendeu; e foi-se.'),(66279,3,4,12,10,'E a nuvem se desviou de sobre a tenda; e eis que Miriã era leprosa como a neve; e olhou Arão para Miriã, e eis que era leprosa.'),(66280,3,4,12,11,'Pelo que Arão disse a Moisés: Ah! Senhor meu! Ora, não ponhas sobre nós este pecado, que fizemos loucamente e com que havemos pecado!'),(66281,3,4,12,12,'Ora, não seja ela como um morto, que, saindo do ventre de sua mãe, tenha metade da sua carne já consumida.'),(66282,3,4,12,13,'Clamou, pois, Moisés ao Senhor, dizendo: Ó Deus, rogo-te que a cures.'),(66283,3,4,12,14,'E disse o Senhor a Moisés: Se seu pai cuspira em seu rosto, não seria envergonhada sete dias? Esteja fechada sete dias fora do arraial; e, depois, a recolham.'),(66284,3,4,12,15,'Assim, Miriã esteve fechada fora do arraial sete dias, e o povo não partiu, até que recolheram a Miriã.'),(66285,3,4,12,16,'Porém, depois, o povo partiu de Hazerote; e assentaram o arraial no deserto de Parã.'),(66286,3,4,13,1,'E falou o Senhor a Moisés, dizendo:'),(66287,3,4,13,2,'Envia homens que espiem a terra de Canaã, que eu hei de dar aos filhos de Israel; de cada tribo de seus pais enviareis um homem, sendo cada qual maioral entre eles.'),(66288,3,4,13,3,'E enviou-os Moisés do deserto de Parã, segundo o dito do Senhor; todos aqueles homens eram cabeças dos filhos de Israel.'),(66289,3,4,13,4,'E estes são os seus nomes: Da tribo de Rúben, Samua, filho de Zacur;'),(66290,3,4,13,5,'da tribo de Simeão, Safate, filho de Hori;'),(66291,3,4,13,6,'da tribo de Judá, Calebe, filho de Jefoné;'),(66292,3,4,13,7,'da tribo de Issacar, Jigeal, filho de José;'),(66293,3,4,13,8,'da tribo de Efraim, Oseias, filho de Num;'),(66294,3,4,13,9,'da tribo de Benjamim, Palti, filho de Rafu;'),(66295,3,4,13,10,'da tribo de Zebulom, Gadiel, filho de Sodi;'),(66296,3,4,13,11,'da tribo de José, pela tribo de Manassés, Gadi, filho de Susi;'),(66297,3,4,13,12,'da tribo de Dã, Amiel, filho de Gemali;'),(66298,3,4,13,13,'da tribo de Aser, Setur, filho de Micael;'),(66299,3,4,13,14,'da tribo de Naftali, Nabi, filho de Vofsi;'),(66300,3,4,13,15,'da tribo de Gade, Geuel, filho de Maqui.'),(66301,3,4,13,16,'Estes são os nomes dos homens que Moisés enviou a espiar aquela terra; e a Oseias, filho de Num, Moisés chamou Josué.'),(66302,3,4,13,17,'Enviou-os, pois, Moisés a espiar a terra de Canaã e disse-lhes: Subi por aqui para a banda do sul e subi à montanha;'),(66303,3,4,13,18,'e vede que terra é, e o povo que nela habita; se é forte ou fraco; se pouco ou muito;'),(66304,3,4,13,19,'e qual é a terra em que habita, se boa ou má; e quais são as cidades em que habita, se em arraiais, se em fortalezas.'),(66305,3,4,13,20,'Também qual é a terra, se grossa ou magra; se nela há árvores ou não; e esforçai-vos e tomai do fruto da terra. E eram aqueles dias os dias das primícias das uvas.'),(66306,3,4,13,21,'Assim, subiram e espiaram a terra desde o deserto de Zim até Reobe, à entrada de Hamate.'),(66307,3,4,13,22,'E subiram para a banda do Sul e vieram até Hebrom; e estavam ali Aimã, Sesai, e Talmai, filhos de Anaque (Hebrom foi edificada sete anos antes de Zoã, no Egito).'),(66308,3,4,13,23,'Depois, vieram até ao vale de Escol e dali cortaram um ramo de vide com um cacho de uvas, o qual trouxeram dois homens sobre uma verga, como também romãs e figos.'),(66309,3,4,13,24,'Chamaram àquele lugar o vale de Escol, por causa do cacho que dali cortaram os filhos de Israel.'),(66310,3,4,13,25,'Depois, voltaram de espiar a terra, ao fim de quarenta dias.'),(66311,3,4,13,26,'E caminharam, e vieram a Moisés, e a Arão, e a toda a congregação dos filhos de Israel no deserto de Parã, a Cades, e, tornando, deram-lhes conta a eles e a toda a congregação; e mostraram-lhes o fruto da terra.'),(66312,3,4,13,27,'E contaram-lhe e disseram: Fomos à terra a que nos enviaste; e, verdadeiramente, mana leite e mel, e este é o fruto.'),(66313,3,4,13,28,'O povo, porém, que habita nessa terra é poderoso, e as cidades, fortes e mui grandes; e também ali vimos os filhos de Anaque.'),(66314,3,4,13,29,'Os amalequitas habitam na terra do Sul; e os heteus, e os jebuseus, e os amorreus habitam na montanha; e os cananeus habitam ao pé do mar e pela ribeira do Jordão.'),(66315,3,4,13,30,'Então, Calebe fez calar o povo perante Moisés e disse: Subamos animosamente e possuamo-la em herança; porque, certamente, prevaleceremos contra ela.'),(66316,3,4,13,31,'Porém os homens que com ele subiram disseram: Não poderemos subir contra aquele povo, porque é mais forte do que nós.'),(66317,3,4,13,32,'E infamaram a terra, que tinham espiado, perante os filhos de Israel, dizendo: A terra, pelo meio da qual passamos a espiar, é terra que consome os seus moradores; e todo o povo que vimos no meio dela são homens de grande estatura.'),(66318,3,4,13,33,'Também vimos ali gigantes, filhos de Anaque, descendentes dos gigantes; e éramos aos nossos olhos como gafanhotos e assim também éramos aos seus olhos.'),(66319,3,4,14,1,'Então, levantou-se toda a congregação, e alçaram a sua voz; e o povo chorou naquela mesma noite.'),(66320,3,4,14,2,'E todos os filhos de Israel murmuraram contra Moisés e contra Arão; e toda a congregação lhe disse: Ah! Se morrêramos na terra do Egito! Ou, ah! Se morrêramos neste deserto!'),(66321,3,4,14,3,'E por que nos traz o Senhor a esta terra, para cairmos à espada e para que nossas mulheres e nossas crianças sejam por presa? Não nos seria melhor voltarmos ao Egito?'),(66322,3,4,14,4,'E diziam uns aos outros: Levantemos um capitão e voltemos ao Egito.'),(66323,3,4,14,5,'Então, Moisés e Arão caíram sobre os seus rostos perante todo o ajuntamento dos filhos de Israel.'),(66324,3,4,14,6,'E Josué, filho de Num, e Calebe, filho de Jefoné, dos que espiaram a terra, rasgaram as suas vestes.'),(66325,3,4,14,7,'E falaram a toda a congregação dos filhos de Israel, dizendo: A terra pelo meio da qual passamos a espiar é terra muito boa.'),(66326,3,4,14,8,'Se o Senhor se agradar de nós, então, nos porá nesta terra e no-la dará, terra que mana leite e mel.'),(66327,3,4,14,9,'Tão somente não sejais rebeldes contra o Senhor e não temais o povo desta terra, porquanto são eles nosso pão; retirou-se deles o seu amparo, e o Senhor é conosco; não os temais.'),(66328,3,4,14,10,'Então, disse toda a congregação que os apedrejassem; porém a glória do Senhor apareceu na tenda da congregação a todos os filhos de Israel.'),(66329,3,4,14,11,'E disse o Senhor a Moisés: Até quando me provocará este povo? E até quando me não crerão por todos os sinais que fiz no meio deles?'),(66330,3,4,14,12,'Com pestilência o ferirei, e o rejeitarei, e farei de ti povo maior e mais forte do que este.'),(66331,3,4,14,13,'E disse Moisés ao Senhor: Assim, os egípcios o ouvirão; porquanto com a tua força fizeste subir este povo do meio deles.'),(66332,3,4,14,14,'E o dirão aos moradores desta terra, que ouviram que tu, ó Senhor, estás no meio deste povo, que face a face, ó Senhor, lhes apareces, que tua nuvem está sobre eles e que vais adiante deles numa coluna de nuvem de dia e numa coluna de fogo de noite.'),(66333,3,4,14,15,'E, se matares este povo como a um só homem, as nações, pois, que ouviram a tua fama, falarão, dizendo:'),(66334,3,4,14,16,'Porquanto o Senhor não podia pôr este povo na terra que lhes tinha jurado; por isso, os matou no deserto.'),(66335,3,4,14,17,'Agora, pois, rogo-te que a força do meu Senhor se engrandeça, como tens falado, dizendo:'),(66336,3,4,14,18,'O Senhor é longânimo e grande em beneficência, que perdoa a iniquidade e a transgressão, que o culpado não tem por inocente e visita a iniquidade dos pais sobre os filhos até à terceira e quarta geração.'),(66337,3,4,14,19,'Perdoa, pois, a iniquidade deste povo, segundo a grandeza da tua benignidade e como também perdoaste a este povo desde a terra do Egito até aqui.'),(66338,3,4,14,20,'E disse o Senhor: Conforme a tua palavra, lhe perdoei.'),(66339,3,4,14,21,'Porém, tão certamente como eu vivo e como a glória do Senhor encherá toda a terra,'),(66340,3,4,14,22,'todos os homens que viram a minha glória e os meus sinais que fiz no Egito e no deserto, e me tentaram estas dez vezes, e não obedeceram à minha voz,'),(66341,3,4,14,23,'não verão a terra de que a seus pais jurei, e até nenhum daqueles que me provocaram a verá.'),(66342,3,4,14,24,'Porém o meu servo Calebe, porquanto nele houve outro espírito e perseverou em seguir-me, eu o levarei à terra em que entrou, e a sua semente a possuirá em herança.'),(66343,3,4,14,25,'Ora, os amalequitas e os cananeus habitam no vale; tornai-vos, amanhã, e caminhai para o deserto pelo caminho do mar Vermelho.'),(66344,3,4,14,26,'Depois, falou o Senhor a Moisés e a Arão, dizendo:'),(66345,3,4,14,27,'Até quando sofrerei esta má congregação, que murmura contra mim? Tenho ouvido as murmurações dos filhos de Israel, com que murmuram contra mim.'),(66346,3,4,14,28,'Dize-lhes: Assim como eu vivo, diz o Senhor, que, como falastes aos meus ouvidos, assim farei a vós outros.'),(66347,3,4,14,29,'Neste deserto cairá o vosso cadáver, como também todos os que de vós foram contados segundo toda a vossa conta, de vinte anos para cima, os que dentre vós contra mim murmurastes;'),(66348,3,4,14,30,'não entrareis na terra, pela qual levantei a minha mão que vos faria habitar nela, salvo Calebe, filho de Jefoné, e Josué, filho de Num.'),(66349,3,4,14,31,'Mas os vossos filhos, de que dizeis: Por presa serão, meterei nela; e eles saberão da terra que vós desprezastes.'),(66350,3,4,14,32,'Porém, quanto a vós, o vosso cadáver cairá neste deserto.'),(66351,3,4,14,33,'E vossos filhos pastorearão neste deserto quarenta anos e levarão sobre si as vossas infidelidades, até que o vosso cadáver se consuma neste deserto.'),(66352,3,4,14,34,'Segundo o número dos dias em que espiastes esta terra, quarenta dias, cada dia representando um ano, levareis sobre vós as vossas iniquidades quarenta anos e conhecereis o meu afastamento.'),(66353,3,4,14,35,'Eu, o Senhor, falei. E assim farei a toda esta má congregação, que se levantou contra mim; neste deserto, se consumirão e aí falecerão.'),(66354,3,4,14,36,'E os homens que Moisés mandara a espiar a terra e que, voltando, fizeram murmurar toda a congregação contra ele, infamando a terra,'),(66355,3,4,14,37,'aqueles mesmos homens, que infamaram a terra, morreram de praga perante o Senhor.'),(66356,3,4,14,38,'Mas Josué, filho de Num, e Calebe, filho de Jefoné, que eram dos homens que foram espiar a terra, ficaram com vida.'),(66357,3,4,14,39,'E falou Moisés estas palavras a todos os filhos de Israel; então, o povo se contristou muito.'),(66358,3,4,14,40,'E levantaram-se pela manhã de madrugada e subiram ao cume do monte, dizendo: Eis-nos aqui e subiremos ao lugar que o Senhor tem dito, porquanto havemos pecado.'),(66359,3,4,14,41,'Mas Moisés disse: Por que quebrantais o mandado do Senhor? Pois isso não prosperará.'),(66360,3,4,14,42,'Não subais, pois o Senhor não estará no meio de vós, para que não sejais feridos diante dos vossos inimigos.'),(66361,3,4,14,43,'Porque os amalequitas e os cananeus estão ali diante da vossa face, e caireis à espada; pois, porquanto vos desviastes do Senhor, o Senhor não será convosco.'),(66362,3,4,14,44,'Contudo, temerariamente, tentaram subir ao cume do monte; mas a arca do concerto do Senhor e Moisés não se apartaram do meio do arraial.'),(66363,3,4,14,45,'Então, desceram os amalequitas e os cananeus, que habitavam na montanha, e os feriram, derrotando-os até Horma.'),(66364,3,4,15,1,'Depois, falou o Senhor a Moisés, dizendo:'),(66365,3,4,15,2,'Fala aos filhos de Israel e dize-lhes: Quando entrardes na terra das vossas habitações, que eu vos hei de dar,'),(66366,3,4,15,3,'e ao Senhor fizerdes oferta queimada, holocausto, ou sacrifício para lhe cumprir um voto, ou em oferta voluntária, ou nas vossas solenidades, para ao Senhor fazer um cheiro suave de ovelhas ou vacas,'),(66367,3,4,15,4,'então, aquele que oferecer a sua oferta ao Senhor, por oferta de manjares, oferecerá uma décima de flor de farinha misturada com a quarta parte de um him de azeite.'),(66368,3,4,15,5,'E de vinho para libação preparareis a quarta parte de um him, para holocausto ou para sacrifício por cordeiro;'),(66369,3,4,15,6,'e para cada carneiro prepararás uma oferta de manjares de duas décimas de flor de farinha, misturada com a terça parte de um him de azeite.'),(66370,3,4,15,7,'E de vinho para a libação oferecerás a terça parte de um him ao Senhor, em cheiro suave.'),(66371,3,4,15,8,'E, quando preparares novilho para holocausto ou sacrifício para cumprir um voto ou um sacrifício pacífico ao Senhor,'),(66372,3,4,15,9,'com o novilho oferecerás uma oferta de manjares de três décimas de flor de farinha, misturada com a metade de um him de azeite,'),(66373,3,4,15,10,'e de vinho para a libação oferecerás a metade de um him, oferta queimada em cheiro suave ao Senhor.'),(66374,3,4,15,11,'Assim se fará com cada boi, ou com cada carneiro, ou com o gado miúdo dos cordeiros ou das cabras.'),(66375,3,4,15,12,'Segundo o número que oferecerdes, assim o fareis com cada um, segundo o número deles.'),(66376,3,4,15,13,'Todo o natural assim fará estas coisas, oferecendo oferta queimada em cheiro suave ao Senhor.'),(66377,3,4,15,14,'Quando também peregrinar convosco algum estrangeiro ou que estiver no meio de vós nas vossas gerações, e ele oferecer uma oferta queimada de cheiro suave ao Senhor, como vós fizerdes, assim fará ele.'),(66378,3,4,15,15,'Um mesmo estatuto haja para vós, ó congregação, e para o estrangeiro que entre vós peregrina, por estatuto perpétuo nas vossas gerações; como vós, assim será o peregrino perante o Senhor.'),(66379,3,4,15,16,'Uma mesma lei e um mesmo direito haverá para vós e para o estrangeiro que peregrina convosco.'),(66380,3,4,15,17,'Falou mais o Senhor a Moisés, dizendo:'),(66381,3,4,15,18,'Fala aos filhos de Israel e dize-lhes: Quando entrardes na terra em que vos hei de meter,'),(66382,3,4,15,19,'acontecerá que, quando comerdes do pão da terra, então, oferecereis ao Senhor oferta alçada.'),(66383,3,4,15,20,'Das primícias da vossa massa oferecereis um bolo em oferta alçada; como a oferta da eira, assim o oferecereis.'),(66384,3,4,15,21,'Das primícias das vossas massas dareis ao Senhor oferta alçada nas vossas gerações.'),(66385,3,4,15,22,'E, quando vierdes a errar e não fizerdes todos estes mandamentos, que o Senhor falou a Moisés,'),(66386,3,4,15,23,'tudo quanto o Senhor vos tem mandado por mão de Moisés, desde o dia que o Senhor ordenou, e dali em diante, nas vossas gerações,'),(66387,3,4,15,24,'será que, quando se fizer alguma coisa por erro, e for encoberto aos olhos da congregação, toda a congregação oferecerá um novilho para holocausto em cheiro suave ao Senhor, com a sua oferta de manjares e libação conforme o estatuto, e um bode, para expiação do pecado.'),(66388,3,4,15,25,'E o sacerdote fará propiciação por toda a congregação dos filhos de Israel, e lhes será perdoado; porquanto foi erro, e trouxeram a sua oferta, oferta queimada ao Senhor, e a sua expiação do pecado perante o Senhor, por causa do seu erro.'),(66389,3,4,15,26,'Será, pois, perdoado a toda a congregação dos filhos de Israel, e mais ao estrangeiro que peregrina no meio deles, porquanto por erro sobreveio a todo o povo.'),(66390,3,4,15,27,'E, se alguma alma pecar por erro, para expiação do pecado oferecerá uma cabra de um ano.'),(66391,3,4,15,28,'E o sacerdote fará expiação pela alma que pecar, quando pecar por erro, perante o Senhor, fazendo expiação por ela, e lhe será perdoado.'),(66392,3,4,15,29,'Para o natural dos filhos de Israel e para o estrangeiro que no meio deles peregrina, uma mesma lei vos será, para aquele que isso fizer por erro.'),(66393,3,4,15,30,'Mas a alma que fizer alguma coisa à mão levantada, quer seja dos naturais quer dos estrangeiros, injúria ao Senhor; e tal alma será extirpada do meio do seu povo,'),(66394,3,4,15,31,'pois desprezou a palavra do Senhor e anulou o seu mandamento; totalmente será extirpada aquela alma, e a sua iniquidade será sobre ela.'),(66395,3,4,15,32,'Estando, pois, os filhos de Israel no deserto, acharam um homem apanhando lenha no dia de sábado.'),(66396,3,4,15,33,'E os que o acharam apanhando lenha o trouxeram a Moisés e a Arão, e a toda a congregação.'),(66397,3,4,15,34,'E o puseram em guarda; porquanto ainda não estava declarado o que se lhe devia fazer.'),(66398,3,4,15,35,'Disse, pois, o Senhor a Moisés: Certamente morrerá o tal homem; toda a congregação com pedras o apedrejará fora do arraial.'),(66399,3,4,15,36,'Então, toda a congregação o tirou para fora do arraial, e com pedras o apedrejaram, e morreu, como o Senhor ordenara a Moisés.'),(66400,3,4,15,37,'E falou o Senhor a Moisés, dizendo:'),(66401,3,4,15,38,'Fala aos filhos de Israel e dize-lhes que nas bordas das suas vestes façam franjas, pelas suas gerações; e nas franjas das bordas porão um cordão azul.'),(66402,3,4,15,39,'E nas franjas vos estará, para que o vejais, e vos lembreis de todos os mandamentos do Senhor, e os façais; e não seguireis após o vosso coração, nem após os vossos olhos, após os quais andais adulterando.'),(66403,3,4,15,40,'Para que vos lembreis de todos os meus mandamentos, e os façais, e santos sejais a vosso Deus.'),(66404,3,4,15,41,'Eu sou o Senhor, vosso Deus, que vos tirei da terra do Egito, para vos ser por Deus; eu sou o Senhor, vosso Deus.'),(66405,3,4,16,1,'E Corá, filho de Izar, filho de Coate, filho de Levi, tomou consigo a Datã e a Abirão, filhos de Eliabe, e a Om, filho de Pelete, filhos de Rúben,'),(66406,3,4,16,2,'e levantaram-se perante Moisés com duzentos e cinquenta homens dos filhos de Israel, maiorais da congregação, chamados ao ajuntamento, varões de nome.'),(66407,3,4,16,3,'E se congregaram contra Moisés e contra Arão e lhes disseram: Demais é já; pois que toda a congregação é santa, todos eles são santos, e o Senhor está no meio deles; por que, pois, vos elevais sobre a congregação do Senhor?'),(66408,3,4,16,4,'Como Moisés isto ouviu, caiu sobre o seu rosto'),(66409,3,4,16,5,'e falou a Corá e a toda a sua congregação, dizendo: Amanhã pela manhã o Senhor fará saber quem é seu e quem o santo que ele fará chegar a si; e aquele a quem escolher fará chegar a si.'),(66410,3,4,16,6,'Fazei isto: Tomai vós incensários, Corá e toda a sua congregação;'),(66411,3,4,16,7,'e, pondo fogo neles amanhã, sobre eles deitai incenso perante o Senhor; e será que o homem a quem o Senhor escolher, este será o santo; baste-vos, filhos de Levi.'),(66412,3,4,16,8,'Disse mais Moisés a Corá: Ouvi, agora, filhos de Levi:'),(66413,3,4,16,9,'Porventura, pouco para vós é que o Deus de Israel vos separou da congregação de Israel para vos fazer chegar a si, a administrar o ministério do tabernáculo do Senhor e estar perante a congregação para ministrar-lhe;'),(66414,3,4,16,10,'e te fez chegar e todos os teus irmãos, os filhos de Levi, contigo; ainda também procurais o sacerdócio?'),(66415,3,4,16,11,'Pelo que tu e toda a tua congregação congregados estais contra o Senhor; e Arão, que é ele, que murmurais contra ele?'),(66416,3,4,16,12,'E Moisés enviou a chamar a Datã e a Abirão, filhos de Eliabe; porém eles disseram: Não subiremos;'),(66417,3,4,16,13,'porventura, pouco é que nos fizeste subir de uma terra que mana leite e mel, para nos matares neste deserto, senão que também totalmente te assenhoreias de nós?'),(66418,3,4,16,14,'Nem tampouco nos trouxeste a uma terra que mana leite e mel, nem nos deste campos e vinhas em herança; porventura, arrancarás os olhos a estes homens? Não subiremos.'),(66419,3,4,16,15,'Então, Moisés irou-se muito e disse ao Senhor: Não atentes para a sua oferta; nem um só jumento tomei deles nem a nenhum deles fiz mal.'),(66420,3,4,16,16,'Disse mais Moisés a Corá: Tu e toda a tua congregação, ponde-vos perante o Senhor, tu, e eles, e Arão, amanhã.'),(66421,3,4,16,17,'E tomai cada um o seu incensário e neles ponde incenso; e trazei cada um o seu incensário perante o Senhor, duzentos e cinquenta incensários; também tu e Arão, cada qual o seu incensário.'),(66422,3,4,16,18,'Tomaram, pois, cada qual o seu incensário, e neles puseram fogo, e neles deitaram incenso, e se puseram perante a porta da tenda da congregação com Moisés e Arão.'),(66423,3,4,16,19,'E Corá fez ajuntar contra eles toda a congregação à porta da tenda da congregação; então, a glória do Senhor apareceu a toda a congregação.'),(66424,3,4,16,20,'E falou o Senhor a Moisés e a Arão, dizendo:'),(66425,3,4,16,21,'Apartai-vos do meio desta congregação, e os consumirei como num momento.'),(66426,3,4,16,22,'Mas eles se prostraram sobre os seus rostos, e disseram: Ó Deus, Deus dos espíritos de toda carne, pecará um só homem, e indignar-te-ás tu tanto contra toda esta congregação?'),(66427,3,4,16,23,'E falou o Senhor a Moisés, dizendo:'),(66428,3,4,16,24,'Fala a toda esta congregação, dizendo: Levantai-vos do redor da habitação de Corá, Datã e Abirão.'),(66429,3,4,16,25,'Então, Moisés levantou-se e foi a Datã e a Abirão; e após ele foram os anciãos de Israel.'),(66430,3,4,16,26,'E falou à congregação, dizendo: Desviai-vos, peço-vos, das tendas destes ímpios homens e não toqueis nada do que é seu, para que, porventura, não pereçais em todos os seus pecados.'),(66431,3,4,16,27,'Levantaram-se, pois, do redor da habitação de Corá, Datã e Abirão. E Datã e Abirão saíram e se puseram à porta das suas tendas, juntamente com as suas mulheres, e seus filhos, e suas crianças.'),(66432,3,4,16,28,'Então, disse Moisés: Nisto conhecereis que o Senhor me enviou a fazer todos estes feitos, que de meu coração não procedem.'),(66433,3,4,16,29,'Se estes morrerem como morrem todos os homens e se forem visitados como se visitam todos os homens, então, o Senhor me não enviou.'),(66434,3,4,16,30,'Mas, se o Senhor criar alguma coisa nova, e a terra abrir a sua boca e os tragar com tudo o que é seu, e vivos descerem ao sepulcro, então, conhecereis que estes homens irritaram ao Senhor.'),(66435,3,4,16,31,'E aconteceu que, acabando ele de falar todas estas palavras, a terra que estava debaixo deles se fendeu.'),(66436,3,4,16,32,'E a terra abriu a sua boca e os tragou com as suas casas, como também a todos os homens que pertenciam a Corá e a toda a sua fazenda.'),(66437,3,4,16,33,'E eles e tudo o que era seu desceram vivos ao sepulcro, e a terra os cobriu, e pereceram do meio da congregação.'),(66438,3,4,16,34,'E todo o Israel, que estava ao redor deles, fugiu do clamor deles; porque diziam: Para que, porventura, também nos não trague a terra a nós.'),(66439,3,4,16,35,'Então, saiu fogo do Senhor e consumiu os duzentos e cinquenta homens que ofereciam o incenso.'),(66440,3,4,16,36,'E falou o Senhor a Moisés, dizendo:'),(66441,3,4,16,37,'Dize a Eleazar, filho de Arão, o sacerdote, que tome os incensários do meio do incêndio e espalhe o fogo longe, porque santos são;'),(66442,3,4,16,38,'quanto aos incensários daqueles que pecaram contra a sua alma, deles se façam folhas estendidas para cobertura do altar; porquanto os trouxeram perante o Senhor; pelo que santos são e serão por sinal aos filhos de Israel.'),(66443,3,4,16,39,'E Eleazar, o sacerdote, tomou os incensários de metal, que trouxeram aqueles que foram queimados, e os estenderam para cobertura do altar,'),(66444,3,4,16,40,'por memorial para os filhos de Israel, para que nenhum estranho, que não for da semente de Arão, se chegue para acender incenso perante o Senhor; para que não seja como Corá e a sua congregação, como o Senhor lhe tinha dito pela boca de Moisés.'),(66445,3,4,16,41,'Mas, no dia seguinte, toda a congregação dos filhos de Israel murmurou contra Moisés e contra Arão, dizendo: Vós matastes o povo do Senhor.'),(66446,3,4,16,42,'E aconteceu que, ajuntando-se a congregação contra Moisés e Arão e virando-se para a tenda da congregação, eis que a nuvem a cobriu, e a glória do Senhor apareceu.'),(66447,3,4,16,43,'Vieram, pois, Moisés e Arão perante a tenda da congregação.'),(66448,3,4,16,44,'Então, falou o Senhor a Moisés, dizendo:'),(66449,3,4,16,45,'Levantai-vos do meio desta congregação, e a consumirei como num momento; então, se prostraram sobre o seu rosto,'),(66450,3,4,16,46,'e disse Moisés a Arão: Toma o teu incensário, e põe nele fogo do altar, e deita incenso sobre ele, e vai depressa à congregação, e faze expiação por eles; porque grande indignação saiu de diante do Senhor; já começou a praga.'),(66451,3,4,16,47,'E tomou-o Arão, como Moisés tinha falado, e correu ao meio da congregação; e eis que já a praga havia começado entre o povo; e deitou incenso nele e fez expiação pelo povo.'),(66452,3,4,16,48,'E estava em pé entre os mortos e os vivos; e cessou a praga.'),(66453,3,4,16,49,'E os que morreram daquela praga foram catorze mil e setecentos, fora os que morreram por causa de Corá.'),(66454,3,4,16,50,'E voltou Arão a Moisés à porta da tenda da congregação; e cessou a praga.'),(66455,3,4,17,1,'Então, falou o Senhor a Moisés, dizendo:'),(66456,3,4,17,2,'Fala aos filhos de Israel e toma deles uma vara para cada casa paterna de todos os seus príncipes, segundo as casas de seus pais, doze varas; e escreverás o nome de cada um sobre a sua vara.'),(66457,3,4,17,3,'Porém o nome de Arão escreverás sobre a vara de Levi; porque cada cabeça da casa de seus pais terá uma vara.'),(66458,3,4,17,4,'E as porás na tenda da congregação, perante o Testemunho, onde eu virei a vós.'),(66459,3,4,17,5,'E será que a vara do homem que eu tiver escolhido florescerá; assim, farei cessar as murmurações dos filhos de Israel contra mim, com que murmuram contra vós.'),(66460,3,4,17,6,'Falou, pois, Moisés aos filhos de Israel; e todos os seus maiorais deram-lhe, cada um, uma vara, para cada maioral uma vara, segundo as casas de seus pais, doze varas; e a vara de Arão estava entre as suas varas.'),(66461,3,4,17,7,'E Moisés pôs estas varas perante o Senhor na tenda do Testemunho.'),(66462,3,4,17,8,'Sucedeu, pois, que no dia seguinte Moisés entrou na tenda do Testemunho, e eis que a vara de Arão, pela casa de Levi, florescia; porque produzira flores, e brotara renovos, e dera amêndoas.'),(66463,3,4,17,9,'Então, Moisés trouxe todas as varas de diante do Senhor a todos os filhos de Israel; e eles o viram e tomaram cada um a sua vara.'),(66464,3,4,17,10,'Então, o Senhor disse a Moisés: Torna a pôr a vara de Arão perante o Testemunho, para que se guarde por sinal para os filhos rebeldes; assim, farás acabar as suas murmurações contra mim, e não morrerão.'),(66465,3,4,17,11,'E Moisés fez assim; como lhe ordenara o Senhor, assim fez.'),(66466,3,4,17,12,'Então, falaram os filhos de Israel a Moisés, dizendo: Eis aqui, nós expiramos, perecemos, nós perecemos todos.'),(66467,3,4,17,13,'Todo aquele que se aproximar do tabernáculo do Senhor, morrerá; seremos, pois, todos consumidos?'),(66468,3,4,18,1,'Então, disse o Senhor a Arão: Tu, e teus filhos, e a casa de teu pai contigo, levareis sobre vós a iniquidade do santuário; e tu e teus filhos contigo levareis sobre vós a iniquidade do vosso sacerdócio.'),(66469,3,4,18,2,'E também farás chegar contigo a teus irmãos, a tribo de Levi, a tribo de teu pai, para que se ajuntem a ti e te sirvam; mas tu e teus filhos contigo estareis perante a tenda do Testemunho.'),(66470,3,4,18,3,'E eles farão a tua guarda, a guarda de toda a tenda; mas não se chegarão aos utensílios do santuário e ao altar, para que não morram, tanto eles como vós.'),(66471,3,4,18,4,'Mas se ajuntarão a ti e farão a guarda da tenda da congregação em todo o ministério da tenda; e o estranho não se chegará a vós.'),(66472,3,4,18,5,'Vós, pois, fareis a guarda do santuário e a guarda do altar, para que não haja outra vez furor sobre os filhos de Israel.'),(66473,3,4,18,6,'E eu, eis que tenho tomado vossos irmãos, os levitas, do meio dos filhos de Israel; a vós são dados em dádiva pelo Senhor, para administrar o ministério da tenda da congregação.'),(66474,3,4,18,7,'Mas tu e teus filhos contigo guardareis o vosso sacerdócio em todo o negócio do altar, e no que estiver dentro do véu, isto administrareis; eu vos tenho dado o vosso sacerdócio em dádiva ministerial, e o estranho que se chegar morrerá.'),(66475,3,4,18,8,'Disse mais o Senhor a Arão: E eu, eis que te tenho dado a guarda das minhas ofertas alçadas, com todas as coisas santas dos filhos de Israel; por causa da unção as tenho dado a ti e a teus filhos por estatuto perpétuo.'),(66476,3,4,18,9,'Isto terás das coisas santíssimas do fogo: todas as suas ofertas, com todas as suas ofertas de manjares, e com todas as suas expiações do pecado, e com todas as suas expiações da culpa, que me restituírem; elas serão coisas santíssimas para ti e para teus filhos.'),(66477,3,4,18,10,'No lugar santíssimo o comerás; todo varão o comerá; santidade será para ti.'),(66478,3,4,18,11,'Também isto será teu: a oferta alçada dos seus dons com todas as ofertas movidas dos filhos de Israel; a ti, a teus filhos, e a tuas filhas contigo, as tenho dado por estatuto perpétuo; todo o que estiver limpo na tua casa as comerá.'),(66479,3,4,18,12,'Todo o melhor do azeite e todo o melhor do mosto e do grão, as suas primícias que derem ao Senhor, as tenho dado a ti.'),(66480,3,4,18,13,'Os primeiros frutos de tudo que houver na terra, que trouxerem ao Senhor, serão teus; todo o que estiver limpo na tua casa os comerá.'),(66481,3,4,18,14,'Toda coisa consagrada em Israel será tua.'),(66482,3,4,18,15,'Tudo o que abrir a madre, de toda a carne que trouxerem ao Senhor, tanto de homens como de animais, será teu; porém os primogênitos dos homens resgatarás; também os primogênitos dos animais imundos resgatarás.'),(66483,3,4,18,16,'Os que, pois, deles se houverem de resgatar resgatarás, da idade de um mês, segundo a tua avaliação, por cinco siclos de dinheiro, segundo o siclo do santuário, que é de vinte geras.'),(66484,3,4,18,17,'Mas o primogênito de vaca, ou primogênito de ovelha, ou primogênito de cabra não resgatarás; santos são; o seu sangue espargirás sobre o altar, e a sua gordura queimarás em oferta queimada de cheiro suave ao Senhor.'),(66485,3,4,18,18,'E a carne deles será tua, assim como será teu o peito do movimento e o ombro direito.'),(66486,3,4,18,19,'Todas as ofertas alçadas das santidades, que os filhos de Israel oferecerem ao Senhor, tenho dado a ti, e a teus filhos, e a tuas filhas contigo, por estatuto perpétuo; concerto perpétuo de sal perante o Senhor é, para ti e para a tua semente contigo.'),(66487,3,4,18,20,'Disse também o Senhor a Arão: Na sua terra possessão nenhuma terás, e no meio deles nenhuma parte terás; eu sou a tua parte e a tua herança no meio dos filhos de Israel.'),(66488,3,4,18,21,'E eis que aos filhos de Levi tenho dado todos os dízimos em Israel por herança, pelo seu ministério que exercem, o ministério da tenda da congregação.'),(66489,3,4,18,22,'E nunca mais os filhos de Israel se chegarão à tenda da congregação, para que não levem sobre si o pecado e morram.'),(66490,3,4,18,23,'Mas os levitas administrarão o ministério da tenda da congregação e eles levarão sobre si a sua iniquidade; pelas vossas gerações estatuto perpétuo será; e no meio dos filhos de Israel nenhuma herança herdarão.'),(66491,3,4,18,24,'Porque os dízimos dos filhos de Israel, que oferecerem ao Senhor em oferta alçada, tenho dado por herança aos levitas; porquanto eu lhes disse: No meio dos filhos de Israel nenhuma herança herdareis.'),(66492,3,4,18,25,'E falou o Senhor a Moisés, dizendo:'),(66493,3,4,18,26,'Também falarás aos levitas e dir-lhes-ás: Quando receberdes os dízimos dos filhos de Israel, que eu deles vos tenho dado em vossa herança, deles oferecereis uma oferta alçada ao Senhor: o dízimo dos dízimos.'),(66494,3,4,18,27,'E contar-se-vos-á a vossa oferta alçada como grão da eira e como plenitude do lagar.'),(66495,3,4,18,28,'Assim também oferecereis ao Senhor uma oferta alçada de todos os vossos dízimos, que receberdes dos filhos de Israel, e deles dareis a oferta alçada do Senhor a Arão, o sacerdote.'),(66496,3,4,18,29,'De todos os vossos dons oferecereis toda oferta alçada do Senhor; do melhor deles, a sua santa parte.'),(66497,3,4,18,30,'Dir-lhes-ás, pois: Quando oferecerdes o melhor deles, como novidade da eira e como novidade do lagar, se contará aos levitas.'),(66498,3,4,18,31,'E o comereis em todo lugar, vós e a vossa casa, porque vosso galardão é pelo vosso ministério na tenda da congregação.'),(66499,3,4,18,32,'Pelo que não levareis sobre vós o pecado, quando deles oferecerdes o melhor; e não profanareis as coisas santas dos filhos de Israel, para que não morrais.'),(66500,3,4,19,1,'Falou mais o Senhor a Moisés e a Arão, dizendo:'),(66501,3,4,19,2,'Este é o estatuto da lei, que o Senhor ordenou, dizendo: Dize aos filhos de Israel que te tragam uma bezerra ruiva sem defeito, que não tenha mancha, e sobre que não subiu jugo.'),(66502,3,4,19,3,'E a dareis a Eleazar, o sacerdote; e a tirará fora do arraial, e se degolará diante dele.'),(66503,3,4,19,4,'E Eleazar, o sacerdote, tomará do seu sangue com o dedo e dele espargirá para a frente da tenda da congregação sete vezes.'),(66504,3,4,19,5,'Então, queimará a bezerra perante os seus olhos; o seu couro, e a sua carne, e o seu sangue, com o seu esterco se queimará.'),(66505,3,4,19,6,'E o sacerdote tomará um pedaço de madeira de cedro, e hissopo, e carmesim, e os lançará no meio do incêndio da bezerra.'),(66506,3,4,19,7,'Então, o sacerdote lavará as suas vestes, e banhará a sua carne em água, e, depois, entrará no arraial, e o sacerdote será imundo até à tarde.'),(66507,3,4,19,8,'Também o que a queimou lavará as suas vestes com água, e em água banhará a sua carne, e imundo será até à tarde.'),(66508,3,4,19,9,'E um homem limpo ajuntará a cinza da bezerra e a porá fora do arraial, num lugar limpo, e estará ela em guarda para a congregação dos filhos de Israel, para a água da separação; expiação é.'),(66509,3,4,19,10,'E o que apanhou a cinza da bezerra lavará as suas vestes e será imundo até à tarde; isto será por estatuto perpétuo aos filhos de Israel e ao estrangeiro que peregrina no meio deles.'),(66510,3,4,19,11,'Aquele que tocar a algum morto, cadáver de algum homem, imundo será sete dias.'),(66511,3,4,19,12,'Ao terceiro dia, se purificará com a água e, ao sétimo dia, será limpo; mas, se ao terceiro dia se não purificar, não será limpo ao sétimo dia.'),(66512,3,4,19,13,'Todo aquele que tocar a algum morto, cadáver de algum homem que estiver morto, e não se purificar, contamina o tabernáculo do Senhor; e aquela alma será extirpada de Israel; porque a água da separação não foi espargida sobre ele, imundo será; está nele ainda a sua imundícia.'),(66513,3,4,19,14,'Esta é a lei, quando morrer algum homem em alguma tenda: todo aquele que entrar naquela tenda e todo aquele que estiver naquela tenda será imundo sete dias.'),(66514,3,4,19,15,'Também todo o vaso aberto, sobre que não houver pano atado, será imundo.'),(66515,3,4,19,16,'E todo aquele que sobre a face do campo tocar a algum que for morto pela espada, ou outro morto, ou aos ossos de algum homem, ou a uma sepultura, será imundo sete dias.'),(66516,3,4,19,17,'Para um imundo, pois, tomarão do pó da queima da expiação e sobre ele porão água viva num vaso.'),(66517,3,4,19,18,'E um homem limpo tomará hissopo, e o molhará naquela água, e a espargirá sobre aquela tenda, e sobre todo fato, e sobre as almas que ali estiverem, como também sobre aquele que tocar os ossos, ou a algum que foi morto, ou que faleceu, ou uma sepultura.'),(66518,3,4,19,19,'E o limpo, ao terceiro e sétimo dias, espargirá sobre o imundo; e, ao sétimo dia, o purificará; e lavará as suas vestes, e se banhará na água, e à tarde será limpo.'),(66519,3,4,19,20,'Porém o que for imundo e se não purificar, a tal alma do meio da congregação será extirpada; porquanto contaminou o santuário do Senhor; a água da separação sobre ele não foi espargida; imundo é.'),(66520,3,4,19,21,'Isto lhes será por estatuto perpétuo; e o que espargir a água da separação lavará as suas vestes; e o que tocar a água da separação será imundo até à tarde.'),(66521,3,4,19,22,'E tudo o que o imundo tocar também será imundo; e a alma que o tocar será imunda até à tarde.'),(66522,3,4,20,1,'Chegando os filhos de Israel, toda a congregação, ao deserto de Zim, no mês primeiro, o povo ficou em Cades; e Miriã morreu ali e ali foi sepultada.'),(66523,3,4,20,2,'E não havia água para a congregação; então, se congregaram contra Moisés e contra Arão.'),(66524,3,4,20,3,'E o povo contendeu com Moisés, e falaram, dizendo: Antes tivéssemos expirado quando expiraram nossos irmãos perante o Senhor!'),(66525,3,4,20,4,'E por que trouxestes a congregação do Senhor a este deserto, para que morramos ali, nós e os nossos animais?'),(66526,3,4,20,5,'E por que nos fizestes subir do Egito, para nos trazer a este lugar mau? Lugar não de semente, nem de figos, nem de vides, nem de romãs, nem de água para beber.'),(66527,3,4,20,6,'Então, Moisés e Arão se foram de diante da congregação, à porta da tenda da congregação e se lançaram sobre o seu rosto; e a glória do Senhor lhes apareceu.'),(66528,3,4,20,7,'E o Senhor falou a Moisés, dizendo:'),(66529,3,4,20,8,'Toma a vara e ajunta a congregação, tu e Arão, teu irmão, e falai à rocha perante os seus olhos, e dará a sua água; assim, lhes tirarás água da rocha e darás a beber à congregação e aos seus animais.'),(66530,3,4,20,9,'Então, Moisés tomou a vara de diante do Senhor, como lhe tinha ordenado.'),(66531,3,4,20,10,'E Moisés e Arão reuniram a congregação diante da rocha, e Moisés disse-lhes: Ouvi agora, rebeldes: porventura, tiraremos água desta rocha para vós?'),(66532,3,4,20,11,'Então, Moisés levantou a sua mão e feriu a rocha duas vezes com a sua vara, e saíram muitas águas; e bebeu a congregação e os seus animais.'),(66533,3,4,20,12,'E o Senhor disse a Moisés e a Arão: Porquanto não me crestes a mim, para me santificar diante dos filhos de Israel, por isso não metereis esta congregação na terra que lhes tenho dado.'),(66534,3,4,20,13,'Estas são as águas de Meribá, porque os filhos de Israel contenderam com o Senhor; e o Senhor se santificou neles.'),(66535,3,4,20,14,'Depois, Moisés desde Cades mandou mensageiros ao rei de Edom, dizendo: Assim diz teu irmão Israel: Sabes todo o trabalho que nos sobreveio;'),(66536,3,4,20,15,'como nossos pais desceram ao Egito, e nós no Egito habitamos muitos dias; e como os egípcios nos maltrataram, a nós e a nossos pais;'),(66537,3,4,20,16,'e clamamos ao Senhor, e ele ouviu a nossa voz, e mandou um anjo, e nos tirou do Egito; e eis que estamos em Cades, cidade na extremidade dos teus termos.'),(66538,3,4,20,17,'Deixa-nos, pois, passar pela tua terra; não passaremos pelo campo, nem pelas vinhas, nem beberemos a água dos poços; iremos pela estrada real; não nos desviaremos para a direita nem para a esquerda, até que passemos pelos teus termos.'),(66539,3,4,20,18,'Porém Edom lhe disse: Não passarás por mim, para que, porventura, eu não saia à espada ao teu encontro.'),(66540,3,4,20,19,'Então, os filhos de Israel lhe disseram: Subiremos pelo caminho igualado, e, se eu e o meu gado bebermos das tuas águas, darei o preço delas; sem fazer alguma outra coisa, deixa-me somente passar a pé.'),(66541,3,4,20,20,'Porém ele disse: Não passarás. E saiu-lhe Edom ao encontro com muita gente e com mão forte.'),(66542,3,4,20,21,'Assim, recusou Edom deixar passar a Israel pelo seu termo; pelo que Israel se desviou dele.'),(66543,3,4,20,22,'Então, partiram de Cades; e os filhos de Israel, toda a congregação, vieram ao monte Hor.'),(66544,3,4,20,23,'E falou o Senhor a Moisés e a Arão no monte Hor, nos termos da terra de Edom, dizendo:'),(66545,3,4,20,24,'Arão recolhido será a seu povo, porque não entrará na terra que tenho dado aos filhos de Israel, porquanto rebeldes fostes à minha palavra, nas águas de Meribá.'),(66546,3,4,20,25,'Toma a Arão e a Eleazar, seu filho, e faze-os subir ao monte Hor.'),(66547,3,4,20,26,'E despe a Arão as suas vestes e veste-as a Eleazar, seu filho, porque Arão será recolhido e morrerá ali.'),(66548,3,4,20,27,'Fez, pois, Moisés como o Senhor lhe ordenara; porque subiram ao monte Hor perante os olhos de toda a congregação.'),(66549,3,4,20,28,'E Moisés despiu a Arão as vestes e as vestiu a Eleazar, seu filho; e morreu Arão ali sobre o cume do monte; e desceram Moisés e Eleazar do monte.'),(66550,3,4,20,29,'Vendo, pois, toda a congregação que Arão era morto, choraram a Arão trinta dias, isto é, toda a casa de Israel.'),(66551,3,4,21,1,'Ouvindo o cananeu, o rei de Arade, que habitava para a banda do sul, que Israel vinha pelo caminho dos espias, pelejou contra Israel e dele levou alguns deles por prisioneiros.'),(66552,3,4,21,2,'Então, Israel fez um voto ao Senhor, dizendo: Se totalmente entregares este povo na minha mão, destruirei totalmente as suas cidades.'),(66553,3,4,21,3,'O Senhor, pois, ouviu a voz de Israel e entregou os cananeus, que foram destruídos totalmente, eles e as suas cidades; e o nome daquele lugar chamou Horma.'),(66554,3,4,21,4,'Então, partiram do monte Hor, pelo caminho do mar Vermelho, a rodear a terra de Edom; porém a alma do povo angustiou-se neste caminho.'),(66555,3,4,21,5,'E o povo falou contra Deus e contra Moisés: Por que nos fizestes subir do Egito, para que morrêssemos neste deserto? Pois, aqui, nem pão nem água há; e a nossa alma tem fastio deste pão tão vil.'),(66556,3,4,21,6,'Então, o Senhor mandou entre o povo serpentes ardentes, que morderam o povo; e morreu muito povo de Israel.'),(66557,3,4,21,7,'Pelo que o povo veio a Moisés e disse: Havemos pecado, porquanto temos falado contra o Senhor e contra ti; ora ao Senhor que tire de nós estas serpentes. Então, Moisés orou pelo povo.'),(66558,3,4,21,8,'E disse o Senhor a Moisés: Faze uma serpente ardente e põe-na sobre uma haste; e será que viverá todo mordido que olhar para ela.'),(66559,3,4,21,9,'E Moisés fez uma serpente de metal e pô-la sobre uma haste; e era que, mordendo alguma serpente a alguém, olhava para a serpente de metal e ficava vivo.'),(66560,3,4,21,10,'Então, os filhos de Israel partiram e alojaram-se em Obote.'),(66561,3,4,21,11,'Depois, partiram de Obote e alojaram-se nos outeiros de Abarim, no deserto que está defronte de Moabe, ao nascente do sol.'),(66562,3,4,21,12,'Dali, partiram e alojaram-se junto ao ribeiro de Zerede.'),(66563,3,4,21,13,'E, dali, partiram e alojaram-se desta banda de Arnom, que está no deserto e sai dos termos dos amorreus; porque Arnom é o termo de Moabe, entre Moabe e os amorreus.'),(66564,3,4,21,14,'Pelo que se diz no livro das Guerras do Senhor: Contra Vaebe em Sufa, e contra os ribeiros de Arnom,'),(66565,3,4,21,15,'e contra a corrente dos ribeiros que se volve para a situação de Ar e se encosta aos termos de Moabe.'),(66566,3,4,21,16,'E, dali, partiram para Beer; este é o poço do qual o Senhor disse a Moisés: Ajunta o povo, e lhe darei água'),(66567,3,4,21,17,'(Então, Israel cantou este cântico: Sobe, poço, e vós, cantai dele:'),(66568,3,4,21,18,'Tu, poço, que cavaram os príncipes, que escavaram os nobres do povo e o legislador com os seus bordões.). E, do deserto, partiram para Matana;'),(66569,3,4,21,19,'e, de Matana, para Naaliel; e, de Naaliel, para Bamote.'),(66570,3,4,21,20,'E, de Bamote, partiram para o vale que está no campo de Moabe, no cume de Pisga, à vista do deserto.'),(66571,3,4,21,21,'Então, Israel mandou mensageiros a Seom, rei dos amorreus, dizendo:'),(66572,3,4,21,22,'Deixa-me passar pela tua terra; não nos desviaremos pelos campos nem pelas vinhas, e as águas dos poços não beberemos; iremos pela estrada real até que passemos os teus termos.'),(66573,3,4,21,23,'Porém Seom não deixou passar a Israel pelos seus termos; antes, Seom congregou todo o seu povo, e saiu ao encontro de Israel ao deserto, e veio a Jaza, e pelejou contra Israel.'),(66574,3,4,21,24,'Mas Israel o feriu a fio de espada e tomou a sua terra em possessão, desde Arnom até Jaboque, até aos filhos de Amom; porquanto o termo dos filhos de Amom era firme.'),(66575,3,4,21,25,'Assim, Israel tomou todas estas cidades; e Israel habitou em todas as cidades dos amorreus, em Hesbom e em todas as suas aldeias.'),(66576,3,4,21,26,'Porque Hesbom era cidade de Seom, rei dos amorreus, que tinha pelejado contra o precedente rei dos moabitas e tinha tomado da sua mão toda a sua terra até Arnom.'),(66577,3,4,21,27,'Pelo que dizem os que falam em provérbios: Vinde a Hesbom; edifique-se e fortifique-se a cidade de Seom.'),(66578,3,4,21,28,'Porque fogo saiu de Hesbom, e uma chama, da cidade de Seom; e consumiu a Ar dos moabitas e aos senhores dos altos de Arnom.'),(66579,3,4,21,29,'Ai de ti, Moabe! Perdido és, povo de Quemos! Entregou seus filhos, que iam fugindo, e suas filhas, como cativas a Seom, rei dos amorreus.'),(66580,3,4,21,30,'E nós os derribamos; Hesbom perdida é até Dibom, e os assolamos até Nofa, que se estende até Medeba.'),(66581,3,4,21,31,'Assim, Israel habitou na terra dos amorreus.'),(66582,3,4,21,32,'Depois, mandou Moisés espiar a Jazer, e tomaram as suas aldeias e daquela possessão lançaram os amorreus que estavam ali.'),(66583,3,4,21,33,'Então, viraram-se e subiram o caminho de Basã; e Ogue, rei de Basã, saiu contra eles, e todo o seu povo, à peleja em Edrei.'),(66584,3,4,21,34,'E disse o Senhor a Moisés: Não o temas, porque eu to tenho dado na tua mão, a ele, e a todo o seu povo, e a sua terra, e far-lhe-ás como fizeste a Seom, rei dos amorreus, que habitava em Hesbom.'),(66585,3,4,21,35,'E de tal maneira o feriram, a ele, e a seus filhos, e a todo o seu povo, que nenhum deles escapou; e tomaram a sua terra em possessão.'),(66586,3,4,22,1,'Depois, partiram os filhos de Israel e acamparam-se nas campinas de Moabe, desta banda do Jordão, de Jericó.'),(66587,3,4,22,2,'Viu, pois, Balaque, filho de Zipor, tudo o que Israel fizera aos amorreus.'),(66588,3,4,22,3,'E Moabe temeu muito diante deste povo, porque era muito; e Moabe andava angustiado por causa dos filhos de Israel.'),(66589,3,4,22,4,'Pelo que Moabe disse aos anciãos dos midianitas: Agora lamberá esta congregação tudo quanto houver ao redor de nós, como o boi lambe a erva do campo. Naquele tempo, Balaque, filho de Zipor, era rei dos moabitas.'),(66590,3,4,22,5,'Este enviou mensageiros a Balaão, filho de Beor, a Petor, que está junto ao rio, na terra dos filhos do seu povo, a chamá-lo, dizendo: Eis que um povo saiu do Egito; eis que cobre a face da terra e parado está defronte de mim.'),(66591,3,4,22,6,'Vem, pois, agora, rogo-te, amaldiçoa-me este povo, pois mais poderoso é do que eu; para ver se o poderei ferir e o lançarei fora da terra; porque eu sei que a quem tu abençoares será abençoado e a quem tu amaldiçoares será amaldiçoado.'),(66592,3,4,22,7,'Então, foram-se os anciãos dos moabitas e os anciãos dos midianitas com o preço dos encantamentos nas mãos; e chegaram a Balaão e lhe disseram as palavras de Balaque.'),(66593,3,4,22,8,'E ele lhes disse: Passai aqui esta noite, e vos trarei a resposta, como o Senhor me falar; então, os príncipes dos moabitas ficaram com Balaão.'),(66594,3,4,22,9,'E veio Deus a Balaão e disse: Quem são estes homens que estão contigo?'),(66595,3,4,22,10,'E Balaão disse a Deus: Balaque, filho de Zipor, rei dos moabitas, mos enviou, dizendo:'),(66596,3,4,22,11,'Eis que o povo que saiu do Egito cobriu a face da terra; vem, agora, amaldiçoa-mo; porventura, poderei pelejar contra ele e o lançarei fora.'),(66597,3,4,22,12,'Então, disse Deus a Balaão: Não irás com eles, nem amaldiçoarás a este povo, porquanto bendito é.'),(66598,3,4,22,13,'Então, Balaão levantou-se pela manhã e disse aos príncipes de Balaque: Ide à vossa terra, porque o Senhor recusa deixar-me ir convosco.'),(66599,3,4,22,14,'E levantaram-se os príncipes dos moabitas, e vieram a Balaque, e disseram: Balaão recusou vir conosco.'),(66600,3,4,22,15,'Porém Balaque prosseguiu ainda em enviar mais príncipes e mais honrados do que aqueles,'),(66601,3,4,22,16,'os quais vieram a Balaão e lhe disseram: Assim diz Balaque, filho de Zipor: Rogo-te que não te demores em vir a mim,'),(66602,3,4,22,17,'porque grandemente te honrarei e farei tudo o que me disseres; vem, pois, rogo-te, amaldiçoa-me este povo.'),(66603,3,4,22,18,'Então, Balaão respondeu e disse aos servos de Balaque: Ainda que Balaque me desse a sua casa cheia de prata e de ouro, eu não poderia traspassar o mandado do Senhor, meu Deus, para fazer coisa pequena ou grande;'),(66604,3,4,22,19,'agora, pois, rogo-vos que também aqui fiqueis esta noite, para que eu saiba o que o Senhor me dirá mais.'),(66605,3,4,22,20,'Veio, pois, o Senhor a Balaão, de noite, e disse-lhe: Se aqueles homens te vieram chamar, levanta-te, vai com eles; todavia, farás o que eu te disser.'),(66606,3,4,22,21,'Então, Balaão levantou-se pela manhã, e albardou a sua jumenta, e foi-se com os príncipes de Moabe.'),(66607,3,4,22,22,'E a ira de Deus acendeu-se, porque ele se ia; e o Anjo do Senhor pôs-se-lhe no caminho por adversário; e ele ia caminhando, montado na sua jumenta, e dois de seus moços com ele.'),(66608,3,4,22,23,'Viu, pois, a jumenta o Anjo do Senhor que estava no caminho, com a sua espada desembainhada na mão; pelo que desviou-se a jumenta do caminho e foi-se pelo campo; então, Balaão espancou a jumenta para fazê-la tornar ao caminho.'),(66609,3,4,22,24,'Mas o Anjo do Senhor pôs-se numa vereda de vinhas, havendo uma parede desta banda e uma parede da outra.'),(66610,3,4,22,25,'Vendo, pois, a jumenta o Anjo do Senhor, apertou-se contra a parede e apertou contra a parede o pé de Balaão; pelo que tornou a espancá-la.'),(66611,3,4,22,26,'Então, o Anjo do Senhor passou mais adiante e pôs-se num lugar estreito, onde não havia caminho para se desviar nem para a direita nem para a esquerda.'),(66612,3,4,22,27,'E, vendo a jumenta o Anjo do Senhor, deitou-se debaixo de Balaão; e a ira de Balaão acendeu-se, e espancou a jumenta com o bordão.'),(66613,3,4,22,28,'Então, o Senhor abriu a boca da jumenta, a qual disse a Balaão: Que te fiz eu, que me espancaste estas três vezes?'),(66614,3,4,22,29,'E Balaão disse à jumenta: Porque zombaste de mim; tomara que tivera eu uma espada na mão, porque agora te mataria.'),(66615,3,4,22,30,'E a jumenta disse a Balaão: Porventura, não sou a tua jumenta, em que cavalgaste desde o tempo que eu fui tua até hoje? Costumei eu alguma vez fazer assim contigo? E ele respondeu: Não.'),(66616,3,4,22,31,'Então, o Senhor abriu os olhos a Balaão, e ele viu o Anjo do Senhor, que estava no caminho, e a sua espada desembainhada na mão; pelo que inclinou a cabeça e prostrou-se sobre a sua face.'),(66617,3,4,22,32,'Então, o Anjo do Senhor lhe disse: Por que já três vezes espancaste a tua jumenta? Eis que eu saí para ser teu adversário, porquanto o teu caminho é perverso diante de mim;'),(66618,3,4,22,33,'porém a jumenta me viu e já três vezes se desviou de diante de mim; se ela se não desviara de diante de mim, na verdade que eu agora te mataria e a ela deixaria com vida.'),(66619,3,4,22,34,'Então, Balaão disse ao Anjo do Senhor: Pequei, que não soube que estavas neste caminho para te opores a mim; e, agora, se parece mal aos teus olhos, tornar-me-ei.'),(66620,3,4,22,35,'E disse o Anjo do Senhor a Balaão: Vai-te com estes homens, mas somente a palavra que eu falar a ti, esta falarás. Assim, Balaão foi-se com os príncipes de Balaque.'),(66621,3,4,22,36,'Ouvindo, pois, Balaque que Balaão vinha, saiu-lhe ao encontro até à cidade de Moabe, que está no termo de Arnom, na extremidade do termo dele.'),(66622,3,4,22,37,'E Balaque disse a Balaão: Porventura, não enviei diligentemente a chamar-te? Por que não vieste a mim? Não posso eu na verdade honrar-te?'),(66623,3,4,22,38,'Então, Balaão disse a Balaque: Eis que eu tenho vindo a ti; porventura, poderei eu agora de alguma forma falar alguma coisa? A palavra que Deus puser na minha boca, esta falarei.'),(66624,3,4,22,39,'E Balaão foi com Balaque, e vieram a Quiriate-Huzote.'),(66625,3,4,22,40,'Então, Balaque matou bois e ovelhas; e deles enviou a Balaão e aos príncipes que estavam com ele.'),(66626,3,4,22,41,'E sucedeu que, pela manhã, Balaque tomou a Balaão e o fez subir aos altos de Baal. E viu Balaão dali a última parte do povo.'),(66627,3,4,23,1,'Então, Balaão disse a Balaque: Edifica-me aqui sete altares e prepara-me aqui sete bezerros e sete carneiros.'),(66628,3,4,23,2,'Fez, pois, Balaque como Balaão dissera; e Balaque e Balaão ofereceram um bezerro e um carneiro sobre cada altar.'),(66629,3,4,23,3,'Então, Balaão disse a Balaque: Fica-te ao pé do teu holocausto, e eu irei; porventura, o Senhor me sairá ao encontro, e o que me mostrar te notificarei. Então, foi a um alto.'),(66630,3,4,23,4,'E, encontrando-se Deus com Balaão, lhe disse este: Preparei sete altares e ofereci um bezerro e um carneiro sobre cada altar.'),(66631,3,4,23,5,'Então, o Senhor pôs a palavra na boca de Balaão e disse: Torna para Balaque e fala assim.'),(66632,3,4,23,6,'E, tornando para ele, eis que estava ao pé do seu holocausto, ele e todos os príncipes dos moabitas.'),(66633,3,4,23,7,'Então, alçou a sua parábola e disse: De Arã me mandou trazer Balaque, rei dos moabitas, das montanhas do oriente, dizendo: Vem, amaldiçoa-me a Jacó; e vem, detesta a Israel.'),(66634,3,4,23,8,'Como amaldiçoarei o que Deus não amaldiçoa? E como detestarei, quando o Senhor não detesta?'),(66635,3,4,23,9,'Porque do cume das penhas o vejo e dos outeiros o contemplo: eis que este povo habitará só e entre as nações não será contado.'),(66636,3,4,23,10,'Quem contará o pó de Jacó e o número da quarta parte de Israel? A minha alma morra da morte dos justos, e seja o meu fim como o seu.'),(66637,3,4,23,11,'Então, disse Balaque a Balaão: Que me fizeste? Chamei-te para amaldiçoar os meus inimigos, mas eis que inteiramente os abençoaste.'),(66638,3,4,23,12,'E ele respondeu e disse: Porventura, não terei cuidado de falar o que o Senhor pôs na minha boca?'),(66639,3,4,23,13,'Então, Balaque lhe disse: Rogo-te que venhas comigo a outro lugar, de onde o verás; verás somente a última parte dele, mas a todo ele não verás; e amaldiçoa-mo dali.'),(66640,3,4,23,14,'Assim, o tomou consigo ao campo de Zofim, ao cume de Pisga; e edificou sete altares e ofereceu um bezerro e um carneiro sobre cada altar.'),(66641,3,4,23,15,'Então, disse Balaão a Balaque: Fica aqui ao pé do teu holocausto, e eu irei ali ao seu encontro.'),(66642,3,4,23,16,'E, encontrando-se o Senhor com Balaão, pôs uma palavra na sua boca e disse: Torna para Balaque e fala assim.'),(66643,3,4,23,17,'E, vindo a ele, eis que estava ao pé do holocausto, e os príncipes dos moabitas, com ele; disse-lhe, pois, Balaque: Que coisa falou o Senhor?'),(66644,3,4,23,18,'Então, alçou a sua parábola e disse: Levanta-te, Balaque, e ouve; inclina os teus ouvidos a mim, filho de Zipor.'),(66645,3,4,23,19,'Deus não é homem, para que minta; nem filho de homem, para que se arrependa; porventura, diria ele e não o faria? Ou falaria e não o confirmaria?'),(66646,3,4,23,20,'Eis que recebi mandado de abençoar; pois ele tem abençoado, e eu não o posso revogar.'),(66647,3,4,23,21,'Não viu iniquidade em Israel, nem contemplou maldade em Jacó; o Senhor, seu Deus, é com ele e nele, e entre eles se ouve o alarido de um rei.'),(66648,3,4,23,22,'Deus os tirou do Egito; as suas forças são como as do unicórnio.'),(66649,3,4,23,23,'Pois contra Jacó não vale encantamento, nem adivinhação contra Israel; neste tempo se dirá de Jacó e de Israel: Que coisas Deus tem feito!'),(66650,3,4,23,24,'Eis que o povo se levantará como leoa e se exalçará como leão; não se deitará até que coma a presa e beba o sangue de mortos.'),(66651,3,4,23,25,'Então, Balaque disse a Balaão: Nem totalmente o amaldiçoarás, nem totalmente o abençoarás.'),(66652,3,4,23,26,'Porém Balaão respondeu e disse a Balaque: Não te falei eu, dizendo: Tudo o que o Senhor falar, aquilo farei?'),(66653,3,4,23,27,'Disse mais Balaque a Balaão: Ora, vem, e te levarei a outro lugar; porventura, bem parecerá aos olhos de Deus que dali mo amaldiçoes.'),(66654,3,4,23,28,'Então, Balaque levou Balaão consigo ao cume de Peor, que olha para a banda do deserto.'),(66655,3,4,23,29,'Balaão disse a Balaque: Edifica-me aqui sete altares e prepara-me aqui sete bezerros e sete carneiros.'),(66656,3,4,23,30,'Balaque, pois, fez como dissera Balaão e ofereceu um bezerro e um carneiro sobre cada altar.'),(66657,3,4,24,1,'Vendo Balaão que bem parecia aos olhos do Senhor que abençoasse a Israel, não foi esta vez como dantes ao encontro dos encantamentos, mas pôs o seu rosto para o deserto.'),(66658,3,4,24,2,'E, levantando Balaão os olhos e vendo a Israel que habitava segundo as suas tribos, veio sobre ele o Espírito de Deus.'),(66659,3,4,24,3,'E alçou a sua parábola e disse: Fala Balaão, filho de Beor, e fala o homem de olhos abertos;'),(66660,3,4,24,4,'fala aquele que ouviu os ditos de Deus, o que vê a visão do Todo-Poderoso, caindo em êxtase e de olhos abertos:'),(66661,3,4,24,5,'Que boas são as tuas tendas, ó Jacó! Que boas as tuas moradas, ó Israel!'),(66662,3,4,24,6,'Como ribeiros se estendem, como jardins ao pé dos rios; como árvores de sândalo o Senhor as plantou, como cedros junto às águas.'),(66663,3,4,24,7,'De seus baldes manarão águas, e a sua semente estará em muitas águas; e o seu rei se exalçará mais do que Agague, e o seu reino será levantado.'),(66664,3,4,24,8,'Deus o tirou do Egito; as suas forças são como as do unicórnio; consumirá as nações, seus inimigos, e quebrará seus ossos, e com as suas setas os atravessará.'),(66665,3,4,24,9,'Encurvou-se, deitou-se como leão e como leoa; quem o despertará? Benditos os que te abençoarem, e malditos os que te amaldiçoarem.'),(66666,3,4,24,10,'Então, a ira de Balaque se acendeu contra Balaão, e bateu ele as suas palmas; e Balaque disse a Balaão: Para amaldiçoar os meus inimigos te tenho chamado; porém agora já três vezes os abençoaste inteiramente.'),(66667,3,4,24,11,'Agora, pois, foge para o teu lugar; eu tinha dito que te honraria grandemente; mas eis que o Senhor te privou desta honra.'),(66668,3,4,24,12,'Então, Balaão disse a Balaque: Não falei eu também aos teus mensageiros, que me enviaste, dizendo:'),(66669,3,4,24,13,'Ainda que Balaque me desse a sua casa cheia de prata e ouro, não posso traspassar o mandado do Senhor, fazendo bem ou mal de meu próprio coração; o que o Senhor falar, isso falarei eu.'),(66670,3,4,24,14,'Agora, pois, eis que me vou ao meu povo; vem, avisar-te-ei do que este povo fará ao teu povo nos últimos dias.'),(66671,3,4,24,15,'Então, alçou a sua parábola e disse: Fala Balaão, filho de Beor, e fala o homem de olhos abertos;'),(66672,3,4,24,16,'fala aquele que ouviu os ditos de Deus e o que sabe a ciência do Altíssimo; o que viu a visão do Todo-Poderoso, caído em êxtase e de olhos abertos:'),(66673,3,4,24,17,'Vê-lo-ei, mas não agora; contemplá-lo-ei, mas não de perto; uma estrela procederá de Jacó, e um cetro subirá de Israel, que ferirá os termos dos moabitas e destruirá todos os filhos de Sete.'),(66674,3,4,24,18,'E Edom será uma possessão, e Seir também será uma possessão hereditária para os seus inimigos; pois Israel fará proezas.'),(66675,3,4,24,19,'E dominará um de Jacó e matará os que restam das cidades.'),(66676,3,4,24,20,'E, vendo os amalequitas, alçou a sua parábola e disse: Amaleque é o primeiro das nações; porém o seu fim será para perdição.'),(66677,3,4,24,21,'E, vendo os queneus, alçou a sua parábola e disse: Firme está a tua habitação, e puseste o teu ninho na penha.'),(66678,3,4,24,22,'Todavia, o queneu será consumido, até que Assur te leve por prisioneiro.'),(66679,3,4,24,23,'E, alçando ainda a sua parábola, disse: Ai, quem viverá, quando Deus fizer isto?'),(66680,3,4,24,24,'E as naus das costas de Quitim afligirão a Assur; também afligirão a Héber; e também ele será para perdição.'),(66681,3,4,24,25,'Então, Balaão levantou-se, e foi-se, e voltou ao seu lugar, e também Balaque se foi pelo seu caminho.'),(66682,3,4,25,1,'E Israel deteve-se em Sitim, e o povo começou a prostituir-se com as filhas dos moabitas.'),(66683,3,4,25,2,'Estas convidaram o povo aos sacrifícios dos seus deuses; e o povo comeu e inclinou-se aos seus deuses.'),(66684,3,4,25,3,'Juntando-se, pois, Israel a Baal-Peor, a ira do Senhor se acendeu contra Israel.'),(66685,3,4,25,4,'Disse o Senhor a Moisés: Toma todos os cabeças do povo e enforca-os ao Senhor diante do sol, e o ardor da ira do Senhor se retirará de Israel.'),(66686,3,4,25,5,'Então, Moisés disse aos juízes de Israel: Cada um mate os seus homens que se juntaram a Baal-Peor.'),(66687,3,4,25,6,'E eis que veio um homem dos filhos de Israel e trouxe a seus irmãos uma midianita perante os olhos de Moisés e de toda a congregação dos filhos de Israel, chorando eles diante da tenda da congregação.'),(66688,3,4,25,7,'Vendo isso Fineias, filho de Eleazar, filho de Arão, o sacerdote, se levantou do meio da congregação e tomou uma lança na sua mão;'),(66689,3,4,25,8,'e foi após o varão israelita até à tenda e os atravessou a ambos, ao varão israelita e à mulher, pela sua barriga; então, a praga cessou de sobre os filhos de Israel.'),(66690,3,4,25,9,'E os que morreram daquela praga foram vinte e quatro mil.'),(66691,3,4,25,10,'Então, o Senhor falou a Moisés, dizendo:'),(66692,3,4,25,11,'Fineias, filho de Eleazar, filho de Arão, o sacerdote, desviou a minha ira de sobre os filhos de Israel, pois zelou o meu zelo no meio deles; de modo que no meu zelo não consumi os filhos de Israel.'),(66693,3,4,25,12,'Portanto, dize: Eis que lhe dou o meu concerto de paz,'),(66694,3,4,25,13,'e ele e a sua semente depois dele terão o concerto do sacerdócio perpétuo; porquanto teve zelo pelo seu Deus e fez propiciação pelos filhos de Israel.'),(66695,3,4,25,14,'E o nome do israelita morto, que foi morto com a midianita, era Zinri, filho de Salu, maioral da casa paterna dos simeonitas.'),(66696,3,4,25,15,'E o nome da mulher midianita morta era Cosbi, filha de Zur, cabeça do povo da casa paterna entre os midianitas.'),(66697,3,4,25,16,'Falou mais o Senhor a Moisés, dizendo:'),(66698,3,4,25,17,'Afligireis os midianitas e os ferireis,'),(66699,3,4,25,18,'porque eles vos afligiram a vós outros com os seus enganos com que vos enganaram no negócio de Peor e no negócio de Cosbi, filha do maioral dos midianitas, irmã deles, que foi morta no dia da praga no negócio de Peor.'),(66700,3,4,26,1,'Aconteceu, pois, que, depois daquela praga, falou o Senhor a Moisés e a Eleazar, filho de Arão, o sacerdote, dizendo:'),(66701,3,4,26,2,'Tomai a soma de toda a congregação dos filhos de Israel, da idade de vinte anos para cima, segundo as casas de seus pais, todo que, em Israel, vai para o exército.'),(66702,3,4,26,3,'Falaram, pois, Moisés e Eleazar, o sacerdote, aos cabeças de Israel, nas campinas de Moabe, ao pé do Jordão, de Jericó, dizendo:'),(66703,3,4,26,4,'Contai o povo da idade de vinte anos para cima, como o Senhor ordenara a Moisés e aos filhos de Israel, que saíram do Egito.'),(66704,3,4,26,5,'Rúben, o primogênito de Israel; os filhos de Rúben foram Enoque, do qual era a família dos enoquitas; de Palu, a família dos paluítas;'),(66705,3,4,26,6,'de Hezrom, a família dos hezronitas; de Carmi, a família dos carmitas.'),(66706,3,4,26,7,'Estas são as famílias dos rubenitas; e os que foram deles contados foram quarenta e três mil e setecentos e trinta.'),(66707,3,4,26,8,'E o filho de Palu: Eliabe.'),(66708,3,4,26,9,'E os filhos de Eliabe: Nemuel, e Datã, e Abirão; estes, Datã e Abirão, foram os chamados da congregação, que moveram a contenda contra Moisés e contra Arão na congregação de Corá, quando moveram a contenda contra o Senhor;'),(66709,3,4,26,10,'e a terra abriu a sua boca e os tragou com Corá, quando morreu a congregação; quando o fogo consumiu duzentos e cinquenta homens, e foram por sinal.'),(66710,3,4,26,11,'Mas os filhos de Corá não morreram.'),(66711,3,4,26,12,'Os filhos de Simeão, segundo as suas famílias: de Nemuel, a família dos nemuelitas; de Jamim, a família dos jaminitas; de Jaquim, a família dos jaquinitas;'),(66712,3,4,26,13,'de Zerá, a família dos zeraítas; de Saul, a família dos saulitas.'),(66713,3,4,26,14,'Estas são as famílias dos simeonitas, vinte e dois mil e duzentos.'),(66714,3,4,26,15,'Os filhos de Gade, segundo as suas gerações: de Zefom, a família dos zefonitas; de Hagi, a família dos hagitas; de Suni, a família dos sunitas;'),(66715,3,4,26,16,'de Ozni, a família dos oznitas; de Eri, a família dos eritas;'),(66716,3,4,26,17,'de Arodi, a família dos aroditas; de Areli, a família dos arelitas.'),(66717,3,4,26,18,'Estas são as famílias dos filhos de Gade, segundo os que foram deles contados, quarenta mil e quinhentos.'),(66718,3,4,26,19,'Os filhos de Judá: Er e Onã; mas Er e Onã morreram na terra de Canaã.'),(66719,3,4,26,20,'Assim, os filhos de Judá foram segundo as suas famílias: de Selá, a família dos selaítas; de Perez, a família dos perezitas; de Zerá, a família dos zeraítas.'),(66720,3,4,26,21,'E os filhos de Perez foram: de Hezrom, a família dos hezronitas; de Hamul, a família dos hamulitas.'),(66721,3,4,26,22,'Estas são as famílias de Judá, segundo os que foram deles contados, setenta e seis mil e quinhentos.'),(66722,3,4,26,23,'Os filhos de Issacar, segundo as suas famílias, foram: de Tola, a família dos tolaítas; de Puva, a família dos puvitas;'),(66723,3,4,26,24,'de Jasube, a família dos jasubitas; de Sinrom, a família dos sinronitas.'),(66724,3,4,26,25,'Estas são as famílias de Issacar, segundo os que foram deles contados, sessenta e quatro mil e trezentos.'),(66725,3,4,26,26,'Os filhos de Zebulom, segundo as suas famílias, foram: de Serede, a família dos sereditas; de Elom, a família dos elonitas; de Jaleel, a família dos jaleelitas.'),(66726,3,4,26,27,'Estas são as famílias dos zebulonitas, segundo os que foram deles contados, sessenta mil e quinhentos.'),(66727,3,4,26,28,'Os filhos de José, segundo as suas famílias, foram Manassés e Efraim.'),(66728,3,4,26,29,'Os filhos de Manassés foram: de Maquir, a família dos maquiritas; e Maquir gerou a Gileade; de Gileade, a família dos gileaditas.'),(66729,3,4,26,30,'Estes são os filhos de Gileade: de Jezer, a família dos jezeritas; de Heleque, a família dos helequitas;'),(66730,3,4,26,31,'e de Asriel, a família dos asrielitas; e de Siquém, a família dos siquemitas;'),(66731,3,4,26,32,'e de Semida, a família dos semidaítas; e de Héfer, a família dos heferitas.'),(66732,3,4,26,33,'Porém Zelofeade, filho de Héfer, não tinha filhos, senão filhas; e os nomes das filhas de Zelofeade foram: Macla, Noa, Hogla, Milca e Tirza.'),(66733,3,4,26,34,'Estas são as famílias de Manassés; e os que foram deles contados foram cinquenta e dois mil e setecentos.'),(66734,3,4,26,35,'Estes são os filhos de Efraim, segundo as suas famílias: de Sutela, a família dos sutelaítas; de Bequer, a família dos bequeritas; de Taã, a família dos taanitas.'),(66735,3,4,26,36,'E estes são os filhos de Sutela: de Erã, a família dos eranitas.'),(66736,3,4,26,37,'Estas são as famílias dos filhos de Efraim, segundo os que foram deles contados, trinta e dois mil e quinhentos; estes são os filhos de José, segundo as suas famílias.'),(66737,3,4,26,38,'Os filhos de Benjamim, segundo as suas famílias: de Belá, a família dos belaítas; de Asbel, a família dos asbelitas; de Airão, a família dos airamitas;'),(66738,3,4,26,39,'de Sufã, a família dos sufamitas; de Hufã, a família dos hufamitas.'),(66739,3,4,26,40,'E os filhos de Belá foram Arde e Naamã: de Arde, a família dos arditas; de Naamã, a família dos naamanitas.'),(66740,3,4,26,41,'Estes são os filhos de Benjamim, segundo as suas famílias; e os que foram deles contados foram quarenta e cinco mil e seiscentos.'),(66741,3,4,26,42,'Estes são os filhos de Dã, segundo as suas famílias: de Suão, a família dos suamitas; estas são as famílias de Dã, segundo as suas famílias.'),(66742,3,4,26,43,'Todas as famílias dos suamitas, segundo os que foram deles contados foram sessenta e quatro mil e quatrocentos.'),(66743,3,4,26,44,'Os filhos de Aser, segundo as suas famílias, foram: de Imna, a família dos imnaítas; de Isvi, a família dos isvitas; de Berias, a família dos beriaítas.'),(66744,3,4,26,45,'Os filhos de Berias foram: de Héber, a família dos heberitas; de Malquiel, a família dos malquielitas.'),(66745,3,4,26,46,'E o nome da filha de Aser foi Sera.'),(66746,3,4,26,47,'Estas são as famílias dos filhos de Aser, segundo os que foram deles contados, cinquenta e três mil e quatrocentos.'),(66747,3,4,26,48,'Os filhos de Naftali, segundo as suas famílias: de Jazeel, a família dos jazeelitas; de Guni, a família dos gunitas;'),(66748,3,4,26,49,'de Jezer, a família dos jezeritas; de Silém, a família dos silemitas.'),(66749,3,4,26,50,'Estas são as famílias de Naftali, segundo as suas famílias; e os que foram deles contados foram quarenta e cinco mil e quatrocentos.'),(66750,3,4,26,51,'Estes são os contados dos filhos de Israel, seiscentos e um mil e setecentos e trinta.'),(66751,3,4,26,52,'E falou o Senhor a Moisés, dizendo:'),(66752,3,4,26,53,'A estes se repartirá a terra em herança, segundo o número dos nomes.'),(66753,3,4,26,54,'Aos muitos, multiplicarás a sua herança; e, aos poucos, diminuirás a sua herança; a cada qual se dará a sua herança, segundo os que foram deles contados.'),(66754,3,4,26,55,'Todavia, a terra se repartirá por sortes; segundo os nomes das tribos de seus pais, a herdarão.'),(66755,3,4,26,56,'Segundo sair a sorte, se repartirá a herança deles entre os muitos e os poucos.'),(66756,3,4,26,57,'E estes são os que foram contados de Levi, segundo as suas famílias: de Gérson, a família dos gersonitas; de Coate, a família dos coatitas; de Merari, a família dos meraritas.'),(66757,3,4,26,58,'Estas são as famílias de Levi: a família dos libnitas, a família dos hebronitas, a família dos malitas, a família dos musitas, a família dos coraítas; e Coate gerou a Anrão.'),(66758,3,4,26,59,'E o nome da mulher de Anrão foi Joquebede, filha de Levi, a qual nasceu a Levi no Egito; e esta, a Anrão gerou Arão, e Moisés, e Miriã, sua irmã.'),(66759,3,4,26,60,'E a Arão nasceram Nadabe, Abiú, Eleazar e Itamar.'),(66760,3,4,26,61,'Porém Nadabe e Abiú morreram quando trouxeram fogo estranho perante o Senhor.'),(66761,3,4,26,62,'E os que foram deles contados foram vinte e três mil, todo o varão da idade de um mês para cima; porque estes não foram contados entre os filhos de Israel, porquanto lhes não foi dada herança entre os filhos de Israel.'),(66762,3,4,26,63,'Estes são os que foram contados por Moisés e Eleazar, o sacerdote, que contaram os filhos de Israel nas campinas de Moabe, ao pé do Jordão, de Jericó.'),(66763,3,4,26,64,'E entre estes nenhum houve dos que foram contados por Moisés e Arão, o sacerdote, quando contaram aos filhos de Israel no deserto do Sinai.'),(66764,3,4,26,65,'Porque o Senhor dissera deles que certamente morreriam no deserto; e nenhum deles ficou, senão Calebe, filho de Jefoné, e Josué, filho de Num.'),(66765,3,4,27,1,'E chegaram as filhas de Zelofeade, filho de Héfer, filho de Gileade, filho de Maquir, filho de Manassés, entre as famílias de Manassés, filho de José (e estes são os nomes de suas filhas: Macla, Noa, Hogla, Milca e Tirza);'),(66766,3,4,27,2,'e puseram-se diante de Moisés, e diante de Eleazar, o sacerdote, e diante dos príncipes e de toda a congregação, à porta da tenda da congregação, dizendo:'),(66767,3,4,27,3,'Nosso pai morreu no deserto e não estava entre a congregação dos que se congregaram contra o Senhor na congregação de Corá; mas morreu no seu próprio pecado e não teve filhos.'),(66768,3,4,27,4,'Por que se tiraria o nome de nosso pai do meio da sua família, porquanto não teve filhos? Dá-nos possessão entre os irmãos de nosso pai.'),(66769,3,4,27,5,'E Moisés levou a sua causa perante o Senhor.'),(66770,3,4,27,6,'E falou o Senhor a Moisés, dizendo:'),(66771,3,4,27,7,'As filhas de Zelofeade falam retamente; certamente lhes darás possessão de herança entre os irmãos de seu pai; e a herança de seu pai farás passar a elas.'),(66772,3,4,27,8,'E falarás aos filhos de Israel, dizendo: Quando alguém morrer e não tiver filho, então, fareis passar a sua herança a sua filha.'),(66773,3,4,27,9,'E, se não tiver filha, então, a sua herança dareis a seus irmãos.'),(66774,3,4,27,10,'Porém, se não tiver irmãos, então, dareis a sua herança aos irmãos de seu pai.'),(66775,3,4,27,11,'Se também seu pai não tiver irmãos, então, a sua herança dareis a seu parente, àquele que lhe for o mais chegado da sua família, para que a possua; isto aos filhos de Israel será por estatuto de direito, como o Senhor ordenou a Moisés.'),(66776,3,4,27,12,'Depois, disse o Senhor a Moisés: Sobe este monte Abarim e vê a terra que tenho dado aos filhos de Israel.'),(66777,3,4,27,13,'E, havendo-a visto, então, serás recolhido ao teu povo, assim como foi recolhido teu irmão Arão;'),(66778,3,4,27,14,'porquanto rebeldes fostes no deserto de Zim, na contenda da congregação, ao meu mandado de me santificardes nas águas diante dos seus olhos. (Estas são as águas de Meribá de Cades, no deserto de Zim.)'),(66779,3,4,27,15,'Então, falou Moisés ao Senhor, dizendo:'),(66780,3,4,27,16,'O Senhor, Deus dos espíritos de toda carne, ponha um homem sobre esta congregação,'),(66781,3,4,27,17,'que saia diante deles, e que entre diante deles, e que os faça sair, e que os faça entrar; para que a congregação do Senhor não seja como ovelhas que não têm pastor.'),(66782,3,4,27,18,'Então, disse o Senhor a Moisés: Toma para ti a Josué, filho de Num, homem em quem há o Espírito, e põe a tua mão sobre ele.'),(66783,3,4,27,19,'E apresenta-o perante Eleazar, o sacerdote, e perante toda a congregação, e dá-lhe mandamentos aos olhos deles,'),(66784,3,4,27,20,'e põe sobre ele da tua glória, para que lhe obedeça toda a congregação dos filhos de Israel.'),(66785,3,4,27,21,'E se porá perante Eleazar, o sacerdote, o qual por ele consultará, segundo o juízo de Urim, perante o Senhor; conforme o seu dito, sairão; e, conforme o seu dito, entrarão, ele, e todos os filhos de Israel com ele, e toda a congregação.'),(66786,3,4,27,22,'E fez Moisés como o Senhor lhe ordenara; porque tomou a Josué e apresentou-o perante Eleazar, o sacerdote, e perante toda a congregação;'),(66787,3,4,27,23,'e sobre ele pôs as mãos e lhe deu mandamentos, como o Senhor ordenara pela mão de Moisés.'),(66788,3,4,28,1,'Falou mais o Senhor a Moisés, dizendo:'),(66789,3,4,28,2,'Dá ordem aos filhos de Israel e dize-lhes: Da minha oferta, do meu manjar para as minhas ofertas queimadas, do meu cheiro suave, tereis cuidado, para mas oferecer a seu tempo determinado.'),(66790,3,4,28,3,'E dir-lhes-ás: Esta é a oferta queimada que oferecereis ao Senhor: dois cordeiros de um ano, sem mancha, cada dia, em contínuo holocausto.'),(66791,3,4,28,4,'Um cordeiro sacrificarás pela manhã e o outro cordeiro sacrificarás de tarde;'),(66792,3,4,28,5,'e a décima parte de um efa de flor de farinha em oferta de manjares, misturada com a quarta parte de um him de azeite moído.'),(66793,3,4,28,6,'Este é o holocausto contínuo, instituído no monte Sinai, em cheiro suave, oferta queimada ao Senhor.'),(66794,3,4,28,7,'E a sua libação será a quarta parte de um him para um cordeiro; no santuário, oferecerás a libação de bebida forte ao Senhor.'),(66795,3,4,28,8,'E o outro cordeiro sacrificarás de tarde; como a oferta de manjares da manhã e como a sua libação, o aparelharás em oferta queimada de cheiro suave ao Senhor.'),(66796,3,4,28,9,'Porém, no dia de sábado, dois cordeiros de um ano, sem mancha, e duas décimas de flor de farinha misturada com azeite, em oferta de manjares, com a sua libação;'),(66797,3,4,28,10,'holocausto é do sábado em cada sábado, além do holocausto contínuo e a sua libação.'),(66798,3,4,28,11,'E nos princípios dos vossos meses oferecereis, em holocausto ao Senhor, dois bezerros e um carneiro, sete cordeiros de um ano, sem mancha;'),(66799,3,4,28,12,'e três décimas de flor de farinha misturada com azeite, em oferta de manjares, para um bezerro; e duas décimas de flor de farinha misturada com azeite, em oferta de manjares, para um carneiro;'),(66800,3,4,28,13,'e uma décima de flor de farinha misturada com azeite, em oferta de manjares, para um cordeiro; holocausto é de cheiro suave, oferta queimada ao Senhor.'),(66801,3,4,28,14,'E as suas libações serão a metade de um him de vinho para um bezerro, e a terça parte de um him para um carneiro, e a quarta parte de um him para um cordeiro; este é o holocausto da lua nova de cada mês, segundo os meses do ano.'),(66802,3,4,28,15,'Também um bode, para expiação do pecado, ao Senhor, além do holocausto contínuo, com a sua libação se oferecerá.'),(66803,3,4,28,16,'Porém, no primeiro mês, aos catorze dias do mês, é a Páscoa do Senhor.'),(66804,3,4,28,17,'E, aos quinze dias do mesmo mês, haverá festa; sete dias se comerão pães asmos.'),(66805,3,4,28,18,'No primeiro dia, haverá santa convocação; nenhuma obra servil fareis;'),(66806,3,4,28,19,'mas oferecereis oferta queimada em holocausto ao Senhor, dois bezerros e um carneiro, e sete cordeiros de um ano; ser-vos-ão eles sem mancha.'),(66807,3,4,28,20,'E a sua oferta de manjares será de flor de farinha misturada com azeite; oferecereis três décimas para um bezerro e duas décimas para um carneiro.'),(66808,3,4,28,21,'Para cada cordeiro oferecereis uma décima, para cada um dos sete cordeiros;'),(66809,3,4,28,22,'e um bode, para expiação do pecado, para fazer expiação por vós.'),(66810,3,4,28,23,'Estas coisas oferecereis, além do holocausto da manhã, que é o holocausto contínuo.'),(66811,3,4,28,24,'Segundo este modo, cada dia oferecereis, por sete dias, o manjar da oferta queimada em cheiro suave ao Senhor; além do holocausto contínuo, se oferecerá isto com a sua libação.'),(66812,3,4,28,25,'E, no sétimo dia, tereis santa convocação; nenhuma obra servil fareis.'),(66813,3,4,28,26,'Semelhantemente, tereis santa convocação no dia das primícias, quando oferecerdes oferta nova de manjares ao Senhor, segundo a vossa Festa das Semanas; nenhuma obra servil fareis.'),(66814,3,4,28,27,'Então, oferecereis ao Senhor por holocausto, em cheiro suave, dois bezerros, um carneiro e sete cordeiros de um ano;'),(66815,3,4,28,28,'e a sua oferta de manjares de flor de farinha misturada com azeite: três décimas para um bezerro, duas décimas para um carneiro;'),(66816,3,4,28,29,'para cada cordeiro uma décima, para cada um dos sete cordeiros;'),(66817,3,4,28,30,'um bode, para fazer expiação por vós.'),(66818,3,4,28,31,'Além do holocausto contínuo e a sua oferta de manjares, os oferecereis (ser-vos-ão eles sem mancha) com as suas libações.'),(66819,3,4,29,1,'Semelhantemente, tereis santa convocação no sétimo mês, no primeiro dia do mês; nenhuma obra servil fareis; ser-vos-á um dia de jubilação.'),(66820,3,4,29,2,'Então, por holocausto, em cheiro suave ao Senhor, oferecereis um bezerro, um carneiro e sete cordeiros de um ano, sem mancha.'),(66821,3,4,29,3,'E pela sua oferta de manjares de flor de farinha misturada com azeite, três décimas para o bezerro, e duas décimas para o carneiro,'),(66822,3,4,29,4,'e uma décima para um cordeiro, para cada um dos sete cordeiros;'),(66823,3,4,29,5,'e um bode, para expiação do pecado, para fazer expiação por vós;'),(66824,3,4,29,6,'além do holocausto do mês, e a sua oferta de manjares, e o holocausto contínuo, e a sua oferta de manjares, com as suas libações, segundo o seu estatuto, em cheiro suave, oferta queimada ao Senhor.'),(66825,3,4,29,7,'E, no dia dez deste sétimo mês, tereis santa convocação e afligireis a vossa alma; nenhuma obra fareis.'),(66826,3,4,29,8,'Mas, por holocausto, em cheiro suave ao Senhor, oferecereis um bezerro, um carneiro e sete cordeiros de um ano; ser-vos-ão eles sem mancha.'),(66827,3,4,29,9,'E, pela sua oferta de manjares de flor de farinha misturada com azeite, três décimas para o bezerro, duas décimas para o carneiro'),(66828,3,4,29,10,'e uma décima para um cordeiro, para cada um dos sete cordeiros;'),(66829,3,4,29,11,'um bode, para expiação do pecado, além da expiação do pecado pelas propiciações, e o holocausto contínuo, e a sua oferta de manjares com as suas libações.'),(66830,3,4,29,12,'Semelhantemente, aos quinze dias deste sétimo mês, tereis santa convocação; nenhuma obra servil fareis; mas sete dias celebrareis festa ao Senhor.'),(66831,3,4,29,13,'E, por holocausto, em oferta queimada, de cheiro suave ao Senhor, oferecereis treze bezerros, dois carneiros e catorze cordeiros de um ano; ser-vos-ão eles sem mancha.'),(66832,3,4,29,14,'E, pela sua oferta de manjares de flor de farinha misturada com azeite, três décimas para um bezerro, para cada um dos treze bezerros, duas décimas para cada carneiro, entre os dois carneiros;'),(66833,3,4,29,15,'e, para um cordeiro, uma décima, para cada um dos catorze cordeiros;'),(66834,3,4,29,16,'e um bode, para expiação do pecado, além do holocausto contínuo, a sua oferta de manjares e a sua libação.'),(66835,3,4,29,17,'Depois, no segundo dia, doze bezerros, dois carneiros, catorze cordeiros de um ano, sem mancha;'),(66836,3,4,29,18,'e a sua oferta de manjares e as suas libações para os bezerros, para os carneiros e para os cordeiros, conforme o seu número, segundo o estatuto;'),(66837,3,4,29,19,'e um bode, para expiação do pecado, além do holocausto contínuo, a sua oferta de manjares e as suas libações.'),(66838,3,4,29,20,'E, no terceiro dia, onze bezerros, dois carneiros, catorze cordeiros de um ano, sem mancha;'),(66839,3,4,29,21,'e as suas ofertas de manjares e as suas libações para os bezerros, para os carneiros e para os cordeiros, conforme o seu número, segundo o estatuto;'),(66840,3,4,29,22,'e um bode, para expiação do pecado, além do holocausto contínuo, e a sua oferta de manjares, e a sua libação.'),(66841,3,4,29,23,'E, no quarto dia, dez bezerros, dois carneiros, catorze cordeiros de um ano, sem mancha;'),(66842,3,4,29,24,'a sua oferta de manjares e as suas libações para os bezerros, para os carneiros e para os cordeiros, conforme o número, segundo o estatuto;'),(66843,3,4,29,25,'e um bode, para expiação do pecado, além do holocausto contínuo, a sua oferta de manjares e a sua libação.'),(66844,3,4,29,26,'E, no quinto dia, nove bezerros, dois carneiros e catorze cordeiros de um ano, sem mancha;'),(66845,3,4,29,27,'e a sua oferta de manjares e a suas libações para os bezerros, para os carneiros e para os cordeiros, conforme o número, segundo o estatuto;'),(66846,3,4,29,28,'e um bode, para expiação do pecado, além do holocausto contínuo, e a sua oferta de manjares e a sua libação.'),(66847,3,4,29,29,'E, no sexto dia, oito bezerros, dois carneiros, catorze cordeiros de um ano, sem mancha;'),(66848,3,4,29,30,'e a sua oferta de manjares e as suas libações para os bezerros, para os carneiros e para os cordeiros, conforme o seu número, segundo o estatuto;'),(66849,3,4,29,31,'e um bode, para expiação do pecado, além do holocausto contínuo, a sua oferta de manjares e a sua libação.'),(66850,3,4,29,32,'E, no sétimo dia, sete bezerros, dois carneiros, catorze cordeiros de um ano, sem mancha;'),(66851,3,4,29,33,'e a sua oferta de manjares e as suas libações para os bezerros, para os carneiros e para os cordeiros, conforme o seu número, segundo o seu estatuto;'),(66852,3,4,29,34,'e um bode, para expiação do pecado, além do holocausto contínuo, a sua oferta de manjares e a sua libação.'),(66853,3,4,29,35,'No oitavo dia, tereis dia de solenidade; nenhuma obra servil fareis;'),(66854,3,4,29,36,'e, por holocausto, em oferta queimada de cheiro suave ao Senhor, oferecereis um bezerro, um carneiro, sete cordeiros de um ano, sem mancha;'),(66855,3,4,29,37,'a sua oferta de manjares e as suas libações para o bezerro, para o carneiro e para os cordeiros, conforme o seu número, segundo o estatuto;'),(66856,3,4,29,38,'e um bode, para expiação do pecado, além do holocausto contínuo, e a sua oferta de manjares, e a sua libação.'),(66857,3,4,29,39,'Estas coisas fareis ao Senhor nas vossas solenidades, além dos vossos votos, e das vossas ofertas voluntárias, com os vossos holocaustos, e com as vossas ofertas de manjares, e com as vossas libações, e com as vossas ofertas pacíficas.'),(66858,3,4,29,40,'E falou Moisés aos filhos de Israel, conforme tudo o que o Senhor ordenara a Moisés.'),(66859,3,4,30,1,'E falou Moisés aos cabeças das tribos dos filhos de Israel, dizendo: Esta é a palavra que o Senhor tem ordenado:'),(66860,3,4,30,2,'Quando um homem fizer voto ao Senhor ou fizer juramento, ligando a sua alma com obrigação, não violará a sua palavra; segundo tudo o que saiu da sua boca, fará.'),(66861,3,4,30,3,'Também quando uma mulher fizer voto ao Senhor, e com obrigação se ligar em casa de seu pai na sua mocidade;'),(66862,3,4,30,4,'e seu pai ouvir o seu voto e a sua obrigação, com que ligou a sua alma, e seu pai se calar para com ela, todos os seus votos serão válidos, e toda obrigação, com que ligou a sua alma, será valiosa.'),(66863,3,4,30,5,'Mas, se seu pai se opuser no dia em que tal ouvir, todos os seus votos e as suas obrigações, com que tiver ligado a sua alma, não serão válidos; mas o Senhor lho perdoará, porquanto seu pai lhos vedou.'),(66864,3,4,30,6,'E, se ela tiver marido e for obrigada a alguns votos ou dito irrefletido dos seus lábios, com que tiver ligado a sua alma;'),(66865,3,4,30,7,'e seu marido o ouvir e se calar para com ela no dia em que o ouvir, os seus votos serão válidos; e as suas obrigações, com que ligou a sua alma, serão valiosas.'),(66866,3,4,30,8,'Mas, se seu marido lho vedar no dia em que o ouvir e anular o seu voto a que estava obrigada, como também a declaração dos seus lábios, com que ligou a sua alma, o Senhor lho perdoará.'),(66867,3,4,30,9,'No tocante ao voto da viúva ou da repudiada, tudo com que ligar a sua alma sobre ela será válido.'),(66868,3,4,30,10,'Porém, se fez voto na casa de seu marido ou ligou a sua alma com obrigação de juramento,'),(66869,3,4,30,11,'e seu marido o ouviu, e se calou para com ela, e lho não vedou, todos os seus votos serão válidos, e toda obrigação, com que ligou a sua alma, será valiosa.'),(66870,3,4,30,12,'Porém, se seu marido lhos anulou no dia em que os ouviu, tudo quanto saiu dos seus lábios, quer dos seus votos, quer da obrigação da sua alma, não será válido; seu marido lhos anulou, e o Senhor lho perdoará.'),(66871,3,4,30,13,'Todo voto e todo juramento de obrigação, para humilhar a alma, seu marido o confirmará ou anulará.'),(66872,3,4,30,14,'Porém, se seu marido de dia em dia se calar inteiramente para com ela, então, confirmará todos os seus votos e todas as suas obrigações que estiverem sobre ela; confirmado lhos tem, porquanto se calou para com ela no dia em que o ouviu.'),(66873,3,4,30,15,'Porém, se de todo lhos anular depois que o ouviu, então, ele levará a iniquidade dela.'),(66874,3,4,30,16,'Estes são os estatutos que o Senhor ordenou a Moisés entre o marido e sua mulher, entre o pai e a sua filha, na sua mocidade, em casa de seu pai.'),(66875,3,4,31,1,'E falou o Senhor a Moisés, dizendo:'),(66876,3,4,31,2,'Vinga os filhos de Israel dos midianitas; depois, recolhido serás ao teu povo.'),(66877,3,4,31,3,'Falou, pois, Moisés ao povo, dizendo: Armem-se alguns de vós para a guerra e saiam contra os midianitas, para fazerem a vingança do Senhor nos midianitas.'),(66878,3,4,31,4,'Mil de cada tribo entre todas as tribos de Israel enviareis à guerra.'),(66879,3,4,31,5,'Assim, foram dados dos milhares de Israel mil de cada tribo: doze mil armados para a peleja.'),(66880,3,4,31,6,'E Moisés os mandou à guerra, de cada tribo mil, a eles e a Fineias, filho de Eleazar, o sacerdote, à guerra com os utensílios santos e com as trombetas do alarido na mão.'),(66881,3,4,31,7,'E pelejaram contra os midianitas, como o Senhor ordenara a Moisés; e mataram todo varão.'),(66882,3,4,31,8,'Mataram mais, além dos que já foram mortos, os reis dos midianitas, a Evi, e a Requém, e a Zur, e a Hur, e a Reba, cinco reis dos midianitas; também a Balaão, filho de Beor, mataram à espada.'),(66883,3,4,31,9,'Porém os filhos de Israel levaram presas as mulheres dos midianitas e as suas crianças; também levaram todos os seus animais, e todo o seu gado, e toda a sua fazenda.'),(66884,3,4,31,10,'E queimaram a fogo todas as suas cidades com todas as suas habitações e todos os seus acampamentos.'),(66885,3,4,31,11,'E tomaram todo o despojo e toda presa de homens e de animais.'),(66886,3,4,31,12,'E trouxeram a Moisés e a Eleazar, o sacerdote, e à congregação dos filhos de Israel os cativos, e a presa, e o despojo, para o arraial, nas campinas de Moabe, que estão junto do Jordão, em Jericó.'),(66887,3,4,31,13,'Porém Moisés e Eleazar, o sacerdote, e todos os maiorais da congregação saíram a recebê-los fora do arraial.'),(66888,3,4,31,14,'E indignou-se Moisés grandemente contra os oficiais do exército, capitães dos milhares e capitães das centenas, que vinham do serviço daquela guerra.'),(66889,3,4,31,15,'E Moisés disse-lhes: Deixastes viver todas as mulheres?'),(66890,3,4,31,16,'Eis que estas foram as que, por conselho de Balaão, deram ocasião aos filhos de Israel de prevaricar contra o Senhor, no negócio de Peor, pelo que houve aquela praga entre a congregação do Senhor.'),(66891,3,4,31,17,'Agora, pois, matai todo varão entre as crianças; e matai toda mulher que conheceu algum homem, deitando-se com ele.'),(66892,3,4,31,18,'Porém todas as crianças fêmeas que não conheceram algum homem, deitando-se com ele, para vós deixai viver.'),(66893,3,4,31,19,'E, vós, alojai-vos sete dias fora do arraial; qualquer que tiver matado alguma pessoa e qualquer que tiver tocado algum morto, ao terceiro dia e ao sétimo dia, vos purificareis, a vós e a vossos cativos.'),(66894,3,4,31,20,'Também purificareis toda veste, e toda obra de peles, e toda obra de pelos de cabras, e todo objeto de madeira.'),(66895,3,4,31,21,'E disse Eleazar, o sacerdote, aos homens de guerra que partiram à peleja: Este é o estatuto da lei que o Senhor ordenou a Moisés.'),(66896,3,4,31,22,'Contudo, o ouro, a prata, o cobre, o ferro, o estanho e o chumbo,'),(66897,3,4,31,23,'toda coisa que pode suportar o fogo fareis passar pelo fogo, para que fique limpa; todavia, se expiará com a água da separação; mas tudo que não pode suportar o fogo, o fareis passar pela água.'),(66898,3,4,31,24,'Também lavareis as vossas vestes ao sétimo dia, para que fiqueis limpos; e, depois, entrareis no arraial.'),(66899,3,4,31,25,'Falou mais o Senhor a Moisés, dizendo:'),(66900,3,4,31,26,'Toma a soma da presa dos prisioneiros, de homens e de animais, tu e Eleazar, o sacerdote, e os cabeças das casas dos pais da congregação;'),(66901,3,4,31,27,'e divide a presa em duas metades, entre os que, hábeis na peleja, saíram à guerra, e toda a congregação.'),(66902,3,4,31,28,'Então, para o Senhor tomarás o tributo dos homens de guerra que saíram a esta guerra; de cada quinhentos, uma alma, tanto dos homens como dos bois, dos jumentos e das ovelhas.'),(66903,3,4,31,29,'Da sua metade o tomareis e o dareis ao sacerdote Eleazar, para a oferta alçada do Senhor.'),(66904,3,4,31,30,'Mas, da metade dos filhos de Israel, tomarás de cada cinquenta, um, tanto dos homens como dos bois, dos jumentos e das ovelhas, de todos os animais; e os darás aos levitas que têm cuidado da guarda do tabernáculo do Senhor.'),(66905,3,4,31,31,'E fizeram Moisés e Eleazar, o sacerdote, como o Senhor ordenara a Moisés.'),(66906,3,4,31,32,'Foi, pois, a presa, o restante do despojo, que tomaram os homens de guerra, seiscentas e setenta e cinco mil ovelhas;'),(66907,3,4,31,33,'e setenta e dois mil bois;'),(66908,3,4,31,34,'e sessenta e um mil jumentos;'),(66909,3,4,31,35,'e das mulheres que não conheceram homem algum deitando-se com ele, todas as almas foram trinta e duas mil.'),(66910,3,4,31,36,'E a metade, a parte dos que saíram à guerra, foi em número de trezentas e trinta e sete mil e quinhentas ovelhas.'),(66911,3,4,31,37,'E das ovelhas foi o tributo para o Senhor seiscentas e setenta e cinco.'),(66912,3,4,31,38,'E foram os bois trinta e seis mil; e o seu tributo para o Senhor, setenta e dois.'),(66913,3,4,31,39,'E foram os jumentos trinta mil e quinhentos; e o seu tributo para o Senhor, sessenta e um.'),(66914,3,4,31,40,'E houve de almas humanas dezesseis mil; e o seu tributo para o Senhor, trinta e duas almas.'),(66915,3,4,31,41,'E deu Moisés a Eleazar, o sacerdote, o tributo da oferta alçada do Senhor, como o Senhor ordenara a Moisés.'),(66916,3,4,31,42,'E da metade dos filhos de Israel, que Moisés separara da dos homens que pelejaram'),(66917,3,4,31,43,'(A metade para a congregação foi, das ovelhas, trezentas e trinta e sete mil e quinhentas;'),(66918,3,4,31,44,'e dos bois, trinta e seis mil;'),(66919,3,4,31,45,'e dos jumentos, trinta mil e quinhentos;'),(66920,3,4,31,46,'e das almas humanas, dezesseis mil.),'),(66921,3,4,31,47,'desta metade dos filhos de Israel, Moisés tomou um de cada cinquenta, tanto de homens como de animais, e os deu aos levitas, que tinham cuidado da guarda do tabernáculo do Senhor, como o Senhor ordenara a Moisés.'),(66922,3,4,31,48,'Então, chegaram-se a Moisés os capitães que estavam sobre os milhares do exército, os tribunos e os centuriões,'),(66923,3,4,31,49,'e disseram a Moisés: Teus servos tomaram a soma dos homens de guerra que estiveram sob a nossa mão, e nenhum falta de nós.'),(66924,3,4,31,50,'Pelo que trouxemos uma oferta ao Senhor, cada um o que achou: vasos de ouro, cadeias, manilhas, anéis, arrecadas e colares, para fazer propiciação pela nossa alma perante o Senhor.'),(66925,3,4,31,51,'Assim, Moisés e Eleazar, o sacerdote, tomaram deles o ouro; sendo todos os vasos bem-trabalhados.'),(66926,3,4,31,52,'E foi todo o ouro da oferta alçada, que ofereceram ao Senhor, dezesseis mil e setecentos e cinquenta siclos, dos tribunos e dos centuriões'),(66927,3,4,31,53,'(pois os homens de guerra, cada um tinha tomado presa para si).'),(66928,3,4,31,54,'Tomaram, pois, Moisés e Eleazar, o sacerdote, o ouro dos tribunos e dos centuriões e o trouxeram à tenda da congregação por lembrança para os filhos de Israel perante o Senhor.'),(66929,3,4,32,1,'E os filhos de Rúben e os filhos de Gade tinham muito gado em grande multidão; e viram a terra de Jazer e a terra de Gileade, e eis que o lugar era lugar de gado.'),(66930,3,4,32,2,'Vieram, pois, os filhos de Gade e os filhos de Rúben e falaram a Moisés e a Eleazar, o sacerdote, e aos maiorais da congregação, dizendo:'),(66931,3,4,32,3,'Atarote, e Dibom, e Jazer, e Ninra, e Hesbom, e Eleale, e Sebã, e Nebo, e Beom,'),(66932,3,4,32,4,'a terra que o Senhor feriu diante da congregação de Israel é terra de gado; e os teus servos têm gado.'),(66933,3,4,32,5,'Disseram mais: Se achamos graça aos teus olhos, dê-se esta terra aos teus servos em possessão, e não nos faças passar o Jordão.'),(66934,3,4,32,6,'Porém Moisés disse aos filhos de Gade e aos filhos de Rúben: Irão vossos irmãos à peleja, e ficareis vós aqui?'),(66935,3,4,32,7,'Por que, pois, descorajais o coração dos filhos de Israel, para que não passem à terra que o Senhor lhes tem dado?'),(66936,3,4,32,8,'Assim fizeram vossos pais, quando os mandei de Cades-Barneia a ver esta terra.'),(66937,3,4,32,9,'Chegando eles até ao vale de Escol e vendo esta terra, descorajaram o coração dos filhos de Israel, para que não viessem à terra que o Senhor lhes tinha dado.'),(66938,3,4,32,10,'Então, a ira do Senhor se acendeu naquele mesmo dia, e jurou, dizendo:'),(66939,3,4,32,11,'De certo os varões, que subiram do Egito, de vinte anos para cima, não verão a terra que jurei a Abraão, a Isaque e a Jacó, porquanto não perseveraram em seguir-me,'),(66940,3,4,32,12,'exceto Calebe, filho de Jefoné, o quenezeu, e Josué, filho de Num, porquanto perseveraram em seguir ao Senhor.'),(66941,3,4,32,13,'Assim, se acendeu a ira do Senhor contra Israel, e fê-los andar errantes até que se consumiu toda aquela geração, que fizera mal aos olhos do Senhor.'),(66942,3,4,32,14,'E eis que vós, uma multidão de homens pecadores, vos levantastes em lugar de vossos pais para ainda mais acrescentar o ardor da ira do Senhor contra Israel.'),(66943,3,4,32,15,'Se vós vos virardes de segui-lo, também ele os deixará de novo no deserto, e destruireis a todo este povo.'),(66944,3,4,32,16,'Então, chegaram-se a ele e disseram: Edificaremos currais aqui para o nosso gado e cidades para as nossas crianças;'),(66945,3,4,32,17,'porém nós nos armaremos, apressando-nos diante dos de Israel, até que os levemos ao seu lugar; e ficarão as nossas crianças nas cidades fortes por causa dos moradores da terra.'),(66946,3,4,32,18,'Não voltaremos para nossas casas até que os filhos de Israel estejam de posse, cada um, da sua herança.'),(66947,3,4,32,19,'Porque não herdaremos com eles dalém do Jordão, nem mais adiante; porquanto nós já teremos a nossa herança daquém do Jordão ao oriente.'),(66948,3,4,32,20,'Então, Moisés lhes disse: Se isto fizerdes assim, se vos armardes para a guerra perante o Senhor,'),(66949,3,4,32,21,'e cada um de vós armado passar o Jordão perante o Senhor, até que haja lançado fora os seus inimigos de diante dele,'),(66950,3,4,32,22,'e a terra esteja subjugada perante o Senhor, então, voltareis depois e ficareis desculpados perante o Senhor e perante Israel; e esta terra vos será por possessão perante o Senhor;'),(66951,3,4,32,23,'e, se não fizerdes assim, eis que pecastes contra o Senhor; porém sentireis o vosso pecado, quando vos achar.'),(66952,3,4,32,24,'Edificai vós cidades para as vossas crianças e currais para as vossas ovelhas e fazei o que saiu da vossa boca.'),(66953,3,4,32,25,'Então, falaram os filhos de Gade e os filhos de Rúben a Moisés, dizendo: Como ordena meu senhor, assim farão teus servos.'),(66954,3,4,32,26,'As nossas crianças, as nossas mulheres, a nossa fazenda e todos os nossos animais estarão aí nas cidades de Gileade.'),(66955,3,4,32,27,'Mas os teus servos passarão, cada um armado para pelejar para a guerra, perante o Senhor, como tem dito meu senhor.'),(66956,3,4,32,28,'Então, Moisés deu ordem acerca deles a Eleazar, o sacerdote, e a Josué, filho de Num, e aos cabeças das casas dos pais das tribos dos filhos de Israel;'),(66957,3,4,32,29,'e disse-lhes Moisés: Se os filhos de Gade e os filhos de Rúben passarem convosco o Jordão, armado cada um para a guerra perante o Senhor, e a terra estiver subjugada diante de vós, em possessão lhes dareis a terra de Gileade;'),(66958,3,4,32,30,'porém, se não passarem armados convosco, então, se porão por possuidores no meio de vós na terra de Canaã.'),(66959,3,4,32,31,'E responderam os filhos de Gade e os filhos de Rúben, dizendo: O que o Senhor falou a teus servos, isso faremos.'),(66960,3,4,32,32,'Nós passaremos, armados, perante o Senhor à terra de Canaã e teremos a possessão de nossa herança daquém do Jordão.'),(66961,3,4,32,33,'Assim, deu-lhes Moisés, aos filhos de Gade, e aos filhos de Rúben, e à meia tribo de Manassés, filho de José, o reino de Seom, rei dos amorreus, e o reino de Ogue, rei de Basã: a terra com as suas cidades nos seus termos, as cidades do seu contorno.'),(66962,3,4,32,34,'E os filhos de Gade edificaram a Dibom, e Atarote, e Aroer;'),(66963,3,4,32,35,'e Atarote-Sofã, e Jazer, e Jogbeá;'),(66964,3,4,32,36,'e Bete-Ninra, e Bete-Harã, cidades fortes, e currais de ovelhas.'),(66965,3,4,32,37,'E os filhos de Rúben edificaram a Hesbom, e Eleale, e Quiriataim;'),(66966,3,4,32,38,'e Nebo, e Baal-Meom, mudando-lhes o nome, e Sibma; e os nomes das cidades que edificaram chamaram por outros nomes.'),(66967,3,4,32,39,'E os filhos de Maquir, filho de Manassés, foram-se para Gileade e a tomaram; e daquela possessão lançaram os amorreus, que estavam nela.'),(66968,3,4,32,40,'Assim, Moisés deu Gileade a Maquir, filho de Manassés, o qual habitou nela.'),(66969,3,4,32,41,'E foi-se Jair, filho de Manassés, e tomou as suas aldeias e chamou-lhes Havote-Jair.'),(66970,3,4,32,42,'E foi-se Noba e tomou a Quenate com as suas aldeias; e chamou-lhe Noba, segundo o seu nome.'),(66971,3,4,33,1,'Estas são as jornadas dos filhos de Israel, que saíram da terra do Egito, segundo os seus exércitos, pela mão de Moisés e Arão.'),(66972,3,4,33,2,'E escreveu Moisés as suas saídas, segundo as suas jornadas, conforme o mandado do Senhor; e estas são as suas jornadas, segundo as suas saídas.'),(66973,3,4,33,3,'Partiram, pois, de Ramessés no primeiro mês, no dia quinze do primeiro mês; no seguinte dia da Páscoa, saíram os filhos de Israel por alta mão aos olhos de todos os egípcios,'),(66974,3,4,33,4,'enterrando os egípcios os que o Senhor tinha ferido entre eles, a todo primogênito, e havendo o Senhor executado os seus juízos nos seus deuses.'),(66975,3,4,33,5,'Partidos, pois, os filhos de Israel de Ramessés, acamparam-se em Sucote.'),(66976,3,4,33,6,'E partiram de Sucote e acamparam-se em Etã, que está no fim do deserto.'),(66977,3,4,33,7,'E partiram de Etã, e voltaram a Pi-Hairote, que está defronte de Baal-Zefom, e acamparam-se diante de Migdol.'),(66978,3,4,33,8,'E partiram de Pi-Hairote, e passaram pelo meio do mar ao deserto, e andaram caminho de três dias no deserto de Etã, e acamparam-se em Mara.'),(66979,3,4,33,9,'E partiram de Mara e vieram a Elim; e em Elim havia doze fontes de águas e setenta palmeiras, e acamparam-se ali.'),(66980,3,4,33,10,'E partiram de Elim e acamparam-se junto ao mar Vermelho.'),(66981,3,4,33,11,'E partiram do mar Vermelho e acamparam-se no deserto de Sim.'),(66982,3,4,33,12,'E partiram do deserto de Sim e acamparam-se em Dofca.'),(66983,3,4,33,13,'E partiram de Dofca e acamparam-se em Alus.'),(66984,3,4,33,14,'E partiram de Alus e acamparam-se em Refidim; porém não havia ali água, para que o povo bebesse.'),(66985,3,4,33,15,'Partiram, pois, de Refidim e acamparam-se no deserto do Sinai.'),(66986,3,4,33,16,'Partiram do deserto do Sinai e acamparam-se em Quibrote-Hataavá.'),(66987,3,4,33,17,'E partiram de Quibrote-Hataavá e acamparam-se em Hazerote.'),(66988,3,4,33,18,'E partiram de Hazerote e acamparam-se em Ritma.'),(66989,3,4,33,19,'E partiram de Ritma e acamparam-se em Rimom-Perez.'),(66990,3,4,33,20,'E partiram de Rimom-Perez e acamparam-se em Libna.'),(66991,3,4,33,21,'E partiram de Libna e acamparam-se em Rissa.'),(66992,3,4,33,22,'E partiram de Rissa e acamparam-se em Queelata.'),(66993,3,4,33,23,'E partiram de Queelata e acamparam-se no monte Sefer.'),(66994,3,4,33,24,'E partiram do monte Sefer e acamparam-se em Harada.'),(66995,3,4,33,25,'E partiram de Harada e acamparam-se em Maquelote.'),(66996,3,4,33,26,'E partiram de Maquelote e acamparam-se em Taate.'),(66997,3,4,33,27,'E partiram de Taate e acamparam-se em Tera.'),(66998,3,4,33,28,'E partiram de Tera e acamparam-se em Mitca.'),(66999,3,4,33,29,'E partiram de Mitca e acamparam-se em Hasmona.'),(67000,3,4,33,30,'E partiram de Hasmona e acamparam-se em Moserote.'),(67001,3,4,33,31,'E partiram de Moserote e acamparam-se em Benê-Jaacã.'),(67002,3,4,33,32,'E partiram de Benê-Jaacã e acamparam-se em Hor-Hagidgade.'),(67003,3,4,33,33,'E partiram de Hor-Hagidgade e acamparam-se em Jotbatá.'),(67004,3,4,33,34,'E partiram de Jotbatá e acamparam-se em Abrona.'),(67005,3,4,33,35,'E partiram de Abrona e acamparam-se em Eziom-Geber.'),(67006,3,4,33,36,'E partiram de Eziom-Geber e acamparam-se no deserto de Zim, que é Cades.'),(67007,3,4,33,37,'E partiram de Cades e acamparam-se no monte Hor, no fim da terra de Edom.'),(67008,3,4,33,38,'Então, Arão, o sacerdote, subiu ao monte Hor, conforme o mandado do Senhor; e morreu ali, no quinto mês do ano quadragésimo da saída dos filhos de Israel da terra do Egito, no primeiro dia do mês.'),(67009,3,4,33,39,'E era Arão da idade de cento e vinte três anos, quando morreu no monte Hor.'),(67010,3,4,33,40,'E ouviu o cananeu, rei de Arade, que habitava o sul da terra de Canaã, que chegavam os filhos de Israel.'),(67011,3,4,33,41,'E partiram de Hor e acamparam-se em Zalmona.'),(67012,3,4,33,42,'E partiram de Zalmona e acamparam-se em Punom.'),(67013,3,4,33,43,'E partiram de Punom e acamparam-se em Obote.'),(67014,3,4,33,44,'E partiram de Obote e acamparam-se nos outeirinhos de Abarim, no termo de Moabe.'),(67015,3,4,33,45,'E partiram dos outeirinhos de Abarim e acamparam-se em Dibom-Gade.'),(67016,3,4,33,46,'E partiram de Dibom-Gade e acamparam-se em Almom-Diblataim.'),(67017,3,4,33,47,'E partiram de Almom-Diblataim e acamparam-se nos montes de Abarim, defronte de Nebo.'),(67018,3,4,33,48,'E partiram dos montes de Abarim e acamparam-se nas campinas dos moabitas, junto ao Jordão, de Jericó.'),(67019,3,4,33,49,'E acamparam-se junto ao Jordão, desde Bete-Jesimote até Abel-Sitim, nas campinas dos moabitas.'),(67020,3,4,33,50,'E falou o Senhor a Moisés, nas campinas dos moabitas, junto ao Jordão, de Jericó, dizendo:'),(67021,3,4,33,51,'Fala aos filhos de Israel e dize-lhes: Quando houverdes passado o Jordão para a terra de Canaã,'),(67022,3,4,33,52,'lançareis fora todos os moradores da terra diante de vós e destruireis todas as suas figuras; também destruireis todas as suas imagens de fundição e desfareis todos os seus altos;'),(67023,3,4,33,53,'e tomareis a terra em possessão e nela habitareis; porquanto vos tenho dado esta terra, para possuí-la.'),(67024,3,4,33,54,'E por sortes herdareis a terra segundo as vossas famílias; aos muitos, a herança multiplicareis, e, aos poucos, a herança diminuireis; onde a sorte sair a alguém, ali a terá; segundo as tribos de vossos pais, tomareis as heranças.'),(67025,3,4,33,55,'Mas, se não lançardes fora os moradores da terra de diante de vós, então, os que deixardes ficar deles vos serão por espinhos nos vossos olhos e por aguilhões nas vossas costas e apertar-vos-ão na terra em que habitardes.'),(67026,3,4,33,56,'E será que farei a vós como pensei fazer-lhes a eles.'),(67027,3,4,34,1,'Falou mais o Senhor a Moisés, dizendo:'),(67028,3,4,34,2,'Dá ordem aos filhos de Israel e dize-lhes: Quando entrardes na terra de Canaã, esta há de ser a terra que vos cairá em herança: a terra de Canaã, segundo os seus termos.'),(67029,3,4,34,3,'A banda do sul vos será desde o deserto de Zim até aos termos de Edom; e o termo do sul vos será desde a extremidade do mar Salgado para a banda do oriente,'),(67030,3,4,34,4,'e este termo vos irá rodeando do sul para a subida de Acrabim e passará até Zim; e as suas saídas serão do sul a Cades-Barneia; e sairá a Hazar-Adar e passará a Azmom;'),(67031,3,4,34,5,'rodeará mais este termo de Azmom até ao rio do Egito; e as suas saídas serão para a banda do mar.'),(67032,3,4,34,6,'Acerca do termo do ocidente, o mar Grande vos será por termo; este vos será o termo do ocidente.'),(67033,3,4,34,7,'E este vos será o termo do norte: desde o mar Grande marcareis até ao monte Hor.'),(67034,3,4,34,8,'Desde o monte Hor, marcareis até à entrada de Hamate; e as saídas deste termo serão até Zedade.'),(67035,3,4,34,9,'E este termo sairá até Zifrom, e as suas saídas serão em Hazar-Enã; este vos será o termo do norte.'),(67036,3,4,34,10,'E por termo da banda do oriente marcareis de Hazar-Enã até Sefã.'),(67037,3,4,34,11,'E este termo descerá desde Sefã até Ribla, para a banda do oriente de Aim; depois, descerá este termo e irá ao longo da borda do mar de Quinerete para a banda do oriente.'),(67038,3,4,34,12,'Descerá também este termo ao longo do Jordão, e as suas saídas serão no mar Salgado; esta vos será a terra, segundo os seus termos em roda.'),(67039,3,4,34,13,'E Moisés deu ordem aos filhos de Israel, dizendo: Esta é a terra que tomareis em sorte por herança, a qual o Senhor mandou dar às nove tribos e à meia tribo.'),(67040,3,4,34,14,'Porque a tribo dos filhos dos rubenitas, segundo a casa de seus pais, e a tribo dos filhos dos gaditas, segundo a casa de seus pais, já receberam; também a meia tribo de Manassés recebeu a sua herança.'),(67041,3,4,34,15,'Já duas tribos e meia tribo receberam a sua herança daquém do Jordão, de Jericó, da banda do oriente, ao nascente.'),(67042,3,4,34,16,'Falou mais o Senhor a Moisés, dizendo:'),(67043,3,4,34,17,'Estes são os nomes dos homens que vos repartirão a terra por herança: Eleazar, o sacerdote, e Josué, filho de Num.'),(67044,3,4,34,18,'Tomareis mais de cada tribo um príncipe, para repartir a terra em herança.'),(67045,3,4,34,19,'E estes são os nomes dos homens: da tribo de Judá, Calebe, filho de Jefoné;'),(67046,3,4,34,20,'e, da tribo dos filhos de Simeão, Samuel, filho de Amiúde;'),(67047,3,4,34,21,'da tribo de Benjamim, Elidade, filho de Quislom;'),(67048,3,4,34,22,'e, da tribo dos filhos de Dã, o príncipe Buqui, filho de Jogli;'),(67049,3,4,34,23,'dos filhos de José, da tribo dos filhos de Manassés, o príncipe Haniel, filho de Éfode;'),(67050,3,4,34,24,'e, da tribo dos filhos de Efraim, o príncipe Quemuel, filho de Siftã;'),(67051,3,4,34,25,'e, da tribo dos filhos de Zebulom, o príncipe Elizafã, filho de Parnaque;'),(67052,3,4,34,26,'e, da tribo dos filhos de Issacar, o príncipe Paltiel, filho de Azã;'),(67053,3,4,34,27,'e, da tribo dos filhos de Aser, o príncipe Aiude, filho de Selomi;'),(67054,3,4,34,28,'e, da tribo dos filhos de Naftali, o príncipe Pedael, filho de Amiúde.'),(67055,3,4,34,29,'Estes são aqueles a quem o Senhor ordenou que repartissem a herança pelos filhos de Israel na terra de Canaã.'),(67056,3,4,35,1,'E falou o Senhor a Moisés nas campinas dos moabitas, junto ao Jordão, de Jericó, dizendo:'),(67057,3,4,35,2,'Dá ordem aos filhos de Israel que, da herança da sua possessão, deem cidades aos levitas, em que habitem; e também aos levitas dareis arrabaldes ao redor delas.'),(67058,3,4,35,3,'E terão estas cidades para habitá-las; porém os seus arrabaldes serão para os seus gados, e para a sua fazenda, e para todos os seus animais.'),(67059,3,4,35,4,'E os arrabaldes das cidades que dareis aos levitas, desde o muro da cidade para fora, serão de mil côvados em redor.'),(67060,3,4,35,5,'E de fora da cidade, da banda do oriente, medireis dois mil côvados, e da banda do sul, dois mil côvados, e da banda do ocidente, dois mil côvados, e da banda do norte, dois mil côvados, e a cidade no meio; isto terão por arrabaldes das cidades.'),(67061,3,4,35,6,'Das cidades, pois, que dareis aos levitas haverá seis cidades de refúgio, as quais dareis para que o homicida ali se acolha; e, além destas, lhes dareis quarenta e duas cidades.'),(67062,3,4,35,7,'Todas as cidades que dareis aos levitas serão quarenta e oito cidades, juntamente com os seus arrabaldes.'),(67063,3,4,35,8,'E as cidades que derdes da herança dos filhos de Israel, do que tiver muito, tomareis muito; e, do que tiver pouco, tomareis pouco; cada um dará das suas cidades aos levitas, segundo a sua herança que herdar.'),(67064,3,4,35,9,'Falou mais o Senhor a Moisés, dizendo:'),(67065,3,4,35,10,'Fala aos filhos de Israel e dize-lhes: Quando passardes o Jordão à terra de Canaã,'),(67066,3,4,35,11,'fazei com que vos estejam à mão cidades que vos sirvam de cidades de refúgio, para que ali se acolha o homicida que ferir a alguma alma por erro.'),(67067,3,4,35,12,'E estas cidades vos serão por refúgio do vingador do sangue; para que o homicida não morra, até que esteja perante a congregação no juízo.'),(67068,3,4,35,13,'E, das cidades que derdes, haverá seis cidades de refúgio para vós.'),(67069,3,4,35,14,'Três destas cidades dareis daquém do Jordão, e três destas cidades dareis na terra de Canaã; cidades de refúgio serão.'),(67070,3,4,35,15,'Serão de refúgio estas seis cidades para os filhos de Israel, e para o estrangeiro, e para o que se hospedar no meio deles, para que ali se acolha aquele que ferir a alguma pessoa por erro.'),(67071,3,4,35,16,'Porém, se a ferir com instrumento de ferro, e morrer, homicida é; certamente o homicida morrerá.'),(67072,3,4,35,17,'Ou, se a ferir com pedra à mão, de que possa morrer, e ela morrer, homicida é; certamente o homicida morrerá.'),(67073,3,4,35,18,'Ou, se a ferir com instrumento de madeira que tiver na mão, de que possa morrer, e ela morrer, homicida é; certamente morrerá o homicida.'),(67074,3,4,35,19,'O vingador do sangue matará o homicida: encontrando-o, matá-lo-á.'),(67075,3,4,35,20,'Se também a empurrar com ódio, ou com intento lançar contra ele alguma coisa, e morrer;'),(67076,3,4,35,21,'ou por inimizade a ferir com a sua mão, e morrer, certamente morrerá o feridor; homicida é; o vingador do sangue, encontrando o homicida, o matará.'),(67077,3,4,35,22,'Porém, se a empurrar de improviso, sem inimizade, ou contra ela lançar algum instrumento sem desígnio;'),(67078,3,4,35,23,'ou sobre ela fizer cair alguma pedra sem o ver, de que possa morrer, e ela morrer, e ele não era seu inimigo nem procurava o seu mal,'),(67079,3,4,35,24,'então, a congregação julgará entre o feridor e o vingador do sangue, segundo estas leis.'),(67080,3,4,35,25,'E a congregação livrará o homicida da mão do vingador do sangue, e a congregação o fará voltar à cidade do seu refúgio onde se tinha acolhido; e ali ficará até à morte do sumo sacerdote, a quem ungiram com o santo óleo.'),(67081,3,4,35,26,'Porém, se de alguma maneira o homicida sair dos termos da cidade do seu refúgio, onde se tinha acolhido,'),(67082,3,4,35,27,'e o vingador do sangue o achar fora dos termos da cidade do seu refúgio, se o vingador do sangue matar o homicida, não será culpado do sangue.'),(67083,3,4,35,28,'Pois deve ficar na cidade do seu refúgio, até à morte do sumo sacerdote; mas, depois da morte do sumo sacerdote, o homicida voltará à terra da sua possessão.'),(67084,3,4,35,29,'E estas coisas vos serão por estatuto de direito a vossas gerações, em todas as vossas habitações.'),(67085,3,4,35,30,'Todo aquele que ferir a alguma pessoa, conforme o dito das testemunhas, matarão o homicida; mas uma só testemunha não testemunhará contra alguém para que morra,'),(67086,3,4,35,31,'e não tomareis expiação pela vida do homicida, que culpado está de morte; antes, certamente morrerá.'),(67087,3,4,35,32,'Também não tomareis expiação por aquele que se acolher à cidade do seu refúgio, para tornar a habitar na terra, até à morte do sumo sacerdote.'),(67088,3,4,35,33,'Assim, não profanareis a terra em que estais; porque o sangue faz profanar a terra; e nenhuma expiação se fará pela terra por causa do sangue que se derramar nela, senão com o sangue daquele que o derramou.'),(67089,3,4,35,34,'Não contaminareis, pois, a terra na qual vós habitareis, no meio da qual eu habitarei; pois eu, o Senhor, habito no meio dos filhos de Israel.'),(67090,3,4,36,1,'E chegaram os cabeças dos pais da geração dos filhos de Gileade, filho de Maquir, filho de Manassés, das famílias dos filhos de José, e falaram diante de Moisés e diante dos maiorais, cabeças dos pais dos filhos de Israel.'),(67091,3,4,36,2,'E disseram: O Senhor mandou dar esta terra a meu senhor por sorte em herança aos filhos de Israel; e a meu senhor foi ordenado pelo Senhor que a herança do nosso irmão Zelofeade se desse a suas filhas.'),(67092,3,4,36,3,'E, casando-se elas com algum dos filhos das outras tribos dos filhos de Israel, então, a sua herança seria diminuída da herança de nossos pais e acrescentada à herança da tribo de quem forem; assim, se tiraria da sorte da nossa herança.'),(67093,3,4,36,4,'Vindo também o Ano do Jubileu dos filhos de Israel, a sua herança se acrescentaria à herança da tribo daqueles com quem se casarem; assim, a sua herança será tirada da herança da tribo de nossos pais.'),(67094,3,4,36,5,'Então, Moisés deu ordem aos filhos de Israel, segundo o mandado do Senhor, dizendo: A tribo dos filhos de José fala bem.'),(67095,3,4,36,6,'Esta é a palavra que o Senhor mandou acerca das filhas de Zelofeade, dizendo: Sejam por mulheres a quem bem parecer aos seus olhos, contanto que se casem na família da tribo de seu pai.'),(67096,3,4,36,7,'Assim, a herança dos filhos de Israel não passará de tribo em tribo; pois os filhos de Israel se chegarão cada um à herança da tribo de seus pais.'),(67097,3,4,36,8,'E qualquer filha que herdar alguma herança das tribos dos filhos de Israel se casará com alguém da geração da tribo de seu pai; para que os filhos de Israel possuam cada um a herança de seus pais.'),(67098,3,4,36,9,'Assim, a herança não passará de uma tribo a outra; pois as tribos dos filhos de Israel se chegarão cada uma à sua herança.'),(67099,3,4,36,10,'Como o Senhor ordenara a Moisés, assim fizeram as filhas de Zelofeade.'),(67100,3,4,36,11,'Pois Macla, e Tirza, e Hogla, e Milca, e Noa, filhas de Zelofeade, se casaram com os filhos de seus tios.'),(67101,3,4,36,12,'Das famílias dos de Manassés, filho de José, elas foram mulheres; assim, a sua herança ficou na tribo da família de seu pai.'),(67102,3,4,36,13,'Estes são os mandamentos e os juízos que mandou o Senhor pela mão de Moisés aos filhos de Israel nas campinas dos moabitas, junto ao Jordão, de Jericó.'),(67103,3,5,1,1,'Estas são as palavras que Moisés falou a todo o Israel, dalém do Jordão, no deserto, na planície defronte do mar de Sufe, entre Parã, e Tofel, e Labã, e Hazerote, e Di-Zaabe.'),(67104,3,5,1,2,'Onze jornadas há desde Horebe, caminho da montanha de Seir, até Cades-Barneia.'),(67105,3,5,1,3,'E sucedeu que, no ano quadragésimo, no mês undécimo, no primeiro dia do mês, Moisés falou aos filhos de Israel, conforme tudo o que o Senhor lhe mandara acerca deles,'),(67106,3,5,1,4,'depois que feriu a Seom, rei dos amorreus, que habitava em Hesbom, e a Ogue, rei de Basã, que habitava em Astarote, em Edrei.'),(67107,3,5,1,5,'Dalém do Jordão, na terra de Moabe, começou Moisés a declarar esta lei, dizendo:'),(67108,3,5,1,6,'O Senhor, nosso Deus, nos falou em Horebe, dizendo: Tempo bastante haveis estado neste monte.'),(67109,3,5,1,7,'Voltai-vos e parti; ide à montanha dos amorreus, e a todos os seus vizinhos, e à planície, e à montanha, e ao vale, e ao Sul, e à ribeira do mar, e à terra dos cananeus, e ao Líbano, até ao grande rio, o rio Eufrates.'),(67110,3,5,1,8,'Eis aqui esta terra, eu a dei diante de vós; entrai e possuí a terra que o Senhor jurou a vossos pais, Abraão, Isaque e Jacó, que a daria a eles e à sua semente depois deles.'),(67111,3,5,1,9,'E, no mesmo tempo, eu vos falei, dizendo: Eu sozinho não poderei levar-vos.'),(67112,3,5,1,10,'O Senhor, vosso Deus já vos tem multiplicado; e eis que já hoje em multidão sois como as estrelas dos céus.'),(67113,3,5,1,11,'O Senhor, Deus de vossos pais, vos aumente, como sois, ainda mil vezes mais e vos abençoe, como vos tem falado.'),(67114,3,5,1,12,'Como suportaria eu sozinho as vossas moléstias, e as vossas cargas, e as vossas diferenças?'),(67115,3,5,1,13,'Tomai-vos homens sábios, inteligentes e experimentados, entre as vossas tribos, para que os ponha por vossos cabeças.'),(67116,3,5,1,14,'Então, vós me respondestes e dissestes: Bom é fazer a palavra que tens falado.'),(67117,3,5,1,15,'Tomei, pois, os cabeças de vossas tribos, homens sábios e experimentados, e os tenho posto por cabeças sobre vós, e por capitães de milhares, e por capitães de cem, e por capitães de cinquenta, e por capitães de dez, e por governadores das vossas tribos.'),(67118,3,5,1,16,'E, no mesmo tempo, mandei a vossos juízes, dizendo: Ouvi a causa entre vossos irmãos e julgai justamente entre o homem e seu irmão e entre o estrangeiro que está com ele.'),(67119,3,5,1,17,'Não atentareis para pessoa alguma em juízo, ouvireis assim o pequeno como o grande; não temereis a face de ninguém, porque o juízo é de Deus; porém a causa que vos for difícil fareis vir a mim, e eu a ouvirei.'),(67120,3,5,1,18,'Assim, naquele tempo, vos ordenei todas as coisas que havíeis de fazer.'),(67121,3,5,1,19,'Então, partimos de Horebe e caminhamos por todo aquele grande e tremendo deserto que vistes, pelo caminho das montanhas dos amorreus, como o Senhor, nosso Deus, nos ordenara; e chegamos a Cades-Barneia.'),(67122,3,5,1,20,'Então, eu vos disse: Chegados sois às montanhas dos amorreus, que o Senhor, nosso Deus, nos dará.'),(67123,3,5,1,21,'Eis que o Senhor, teu Deus, te deu esta terra diante de ti; sobe e possui-a como te falou o Senhor, Deus de teus pais; não temas e não te assustes.'),(67124,3,5,1,22,'Então, todos vós vos chegastes a mim e dissestes: Mandemos homens adiante de nós, para que nos espiem a terra e nos deem resposta por que caminho devemos subir a ela e a que cidades devemos ir.'),(67125,3,5,1,23,'Pareceu-me, pois, bem este negócio; de sorte que de vós tomei doze homens, de cada tribo um homem.'),(67126,3,5,1,24,'E foram-se, e subiram à montanha, e vieram até ao vale de Escol, e o espiaram.'),(67127,3,5,1,25,'E tomaram do fruto da terra nas suas mãos, e no-lo trouxeram, e nos tornaram a dar resposta, e disseram: Boa é a terra que nos dá o Senhor, nosso Deus.'),(67128,3,5,1,26,'Porém vós não quisestes subir, mas fostes rebeldes ao mandado do Senhor, vosso Deus.'),(67129,3,5,1,27,'E murmurastes nas vossas tendas e dissestes: Porquanto o Senhor nos aborrece e nos tirou da terra do Egito para nos entregar nas mãos dos amorreus, para destruir-nos.'),(67130,3,5,1,28,'Para onde subiremos? Nossos irmãos fizeram com que se derretesse o nosso coração, dizendo: Maior e mais alto é este povo do que nós; as cidades são grandes e fortificadas até aos céus; e também vimos ali filhos dos gigantes.'),(67131,3,5,1,29,'Então, eu vos disse: Não vos espanteis, nem os temais.'),(67132,3,5,1,30,'O Senhor, vosso Deus, que vai adiante de vós, por vós pelejará, conforme tudo o que fez convosco, diante de vossos olhos, no Egito;'),(67133,3,5,1,31,'como também no deserto, onde viste que o Senhor, teu Deus, nele te levou, como um homem leva seu filho, por todo o caminho que andastes, até chegardes a este lugar.'),(67134,3,5,1,32,'Mas nem por isso crestes no Senhor, vosso Deus,'),(67135,3,5,1,33,'que foi adiante de vós por todo o caminho, para vos achar o lugar onde vos deveríeis acampar; de noite no fogo, para vos mostrar o caminho por onde havíeis de andar, e de dia na nuvem.'),(67136,3,5,1,34,'Ouvindo, pois, o Senhor a voz das vossas palavras, indignou-se e jurou, dizendo:'),(67137,3,5,1,35,'Nenhum dos homens desta maligna geração verá esta boa terra que jurei dar a vossos pais,'),(67138,3,5,1,36,'salvo Calebe, filho de Jefoné; ele a verá, e a terra que pisou darei a ele e a seus filhos; porquanto perseverou em seguir ao Senhor.'),(67139,3,5,1,37,'Também o Senhor se indignou contra mim por causa de vós, dizendo: Também tu lá não entrarás.'),(67140,3,5,1,38,'Josué, filho de Num, que está em pé diante de ti, ali entrará; esforça-o, porque ele a fará herdar a Israel.'),(67141,3,5,1,39,'E vossos meninos, de que dissestes: Por presa serão; e vossos filhos, que hoje nem bem nem mal sabem, ali entrarão, e a eles a darei, e eles a possuirão.'),(67142,3,5,1,40,'Porém vós virai-vos e parti para o deserto, pelo caminho do mar Vermelho.'),(67143,3,5,1,41,'Então, respondestes e me dissestes: Pecamos contra o Senhor; nós subiremos e pelejaremos, conforme tudo o que nos ordenou o Senhor, nosso Deus; e armastes-vos, pois, vós, cada um dos seus instrumentos de guerra, e estivestes prestes para subir à montanha.'),(67144,3,5,1,42,'E disse-me o Senhor: Dize-lhes: Não subais, nem pelejeis, pois não estou no meio de vós, para que não sejais feridos diante de vossos inimigos.'),(67145,3,5,1,43,'Porém, falando-vos eu, não ouvistes; antes, fostes rebeldes ao mandado do Senhor, e vos ensoberbecestes, e subistes à montanha.'),(67146,3,5,1,44,'E os amorreus, que habitavam naquela montanha, vos saíram ao encontro; e perseguiram-vos, como fazem as abelhas, e vos derrotaram desde Seir até Horma.'),(67147,3,5,1,45,'Tornando, pois, vós e chorando perante o Senhor, o Senhor não ouviu a vossa voz, nem vos escutou.'),(67148,3,5,1,46,'Assim, em Cades estivestes muitos dias, segundo os dias que ali estivestes.'),(67149,3,5,2,1,'Depois, viramo-nos, e caminhamos ao deserto, caminho do mar Vermelho, como o Senhor me tinha dito, e muitos dias rodeamos a montanha de Seir.'),(67150,3,5,2,2,'Então, o Senhor me falou, dizendo:'),(67151,3,5,2,3,'Tendes já rodeado bastante esta montanha; virai-vos para o norte.'),(67152,3,5,2,4,'E dá ordem ao povo, dizendo: Passareis pelos termos de vossos irmãos, os filhos de Esaú, que habitam em Seir; e eles terão medo de vós; porém guardai-vos bem.'),(67153,3,5,2,5,'Não vos entremetais com eles, porque vos não darei da sua terra, nem ainda a pisada da planta de um pé; porquanto a Esaú tenho dado a montanha de Seir por herança.'),(67154,3,5,2,6,'Comprareis deles, por dinheiro, comida para comerdes; e também água para beber deles comprareis por dinheiro.'),(67155,3,5,2,7,'Pois o Senhor, teu Deus, te abençoou em toda a obra das tuas mãos; ele sabe que andas por este grande deserto; estes quarenta anos o Senhor, teu Deus, esteve contigo; coisa nenhuma te faltou.'),(67156,3,5,2,8,'Passando, pois, por nossos irmãos, os filhos de Esaú, que habitavam em Seir, desde o caminho da planície de Elate e de Eziom-Geber, nos viramos e passamos o caminho do deserto de Moabe.'),(67157,3,5,2,9,'Então, o Senhor me disse: Não molestes a Moabe e não contendas com eles em peleja, porque te não darei herança da sua terra; porquanto tenho dado Ar aos filhos de Ló por herança.'),(67158,3,5,2,10,'(Os emins dantes habitaram nela, um povo grande, e numeroso, e alto como os gigantes;'),(67159,3,5,2,11,'também estes foram contados por gigantes, como os anaquins; e os moabitas lhes chamavam emins.'),(67160,3,5,2,12,'Dantes os horeus também habitaram em Seir; porém os filhos de Esaú os lançaram fora, e os destruíram de diante de si, e habitaram no seu lugar, assim como Israel fez à terra da sua herança, que o Senhor lhes tinha dado.)'),(67161,3,5,2,13,'Levantai-vos agora e passai o ribeiro de Zerede; assim, passamos o ribeiro de Zerede.'),(67162,3,5,2,14,'E os dias que caminhamos, desde Cades-Barneia até passarmos o ribeiro de Zerede, foram trinta e oito anos, até que toda aquela geração dos homens de guerra se consumiu do meio do arraial, como o Senhor lhes jurara.'),(67163,3,5,2,15,'Assim também foi contra eles a mão do Senhor, para os destruir do meio do arraial até os haver consumido.'),(67164,3,5,2,16,'E sucedeu que, sendo já consumidos todos os homens de guerra pela morte, do meio do arraial,'),(67165,3,5,2,17,'o Senhor me falou, dizendo:'),(67166,3,5,2,18,'Hoje passarás por Ar, pelos termos de Moabe,'),(67167,3,5,2,19,'e chegarás até defronte dos filhos de Amom; não os molestes e com eles não contendas, porque da terra dos filhos de Amom te não darei herança, porquanto aos filhos de Ló a tenho dado por herança.'),(67168,3,5,2,20,'(Também esta foi contada por terra de gigantes; dantes, nela habitavam gigantes, e os amonitas lhes chamavam zanzumins,'),(67169,3,5,2,21,'um povo grande, e numeroso, e alto, como os gigantes; e o Senhor os destruiu de diante de si, e estes os lançaram fora e habitaram no seu lugar;'),(67170,3,5,2,22,'assim como fez com os filhos de Esaú, que habitavam em Seir, de diante dos quais destruiu os horeus; e os filhos de Esaú os lançaram fora e habitaram no seu lugar até este dia;'),(67171,3,5,2,23,'também os caftorins, que saíram de Caftor, destruíram os aveus, que habitavam em aldeias até Gaza, e habitaram no seu lugar.)'),(67172,3,5,2,24,'Levantai-vos, e parti, e passai o ribeiro de Arnom; eis aqui na tua mão tenho dado a Seom, amorreu, rei de Hesbom, e a sua terra; começa a possuí-la e contende com eles em peleja.'),(67173,3,5,2,25,'Neste dia, começarei a pôr um terror e um temor de ti diante dos povos que estão debaixo de todo o céu; os que ouvirem a tua fama tremerão diante de ti e se angustiarão.'),(67174,3,5,2,26,'Então, mandei mensageiros desde o deserto de Quedemote a Seom, rei de Hesbom, com palavras de paz, dizendo:'),(67175,3,5,2,27,'Deixa-me passar pela tua terra; somente pela estrada irei; não me desviarei para a direita nem para a esquerda.'),(67176,3,5,2,28,'A comida que eu coma vender-me-ás por dinheiro e dar-me-ás por dinheiro a água que beba; tão somente deixa-me passar a pé,'),(67177,3,5,2,29,'como fizeram comigo os filhos de Esaú, que habitam em Seir, e os moabitas, que habitam em Ar; até que eu passe o Jordão, à terra que o Senhor, nosso Deus, nos há de dar.'),(67178,3,5,2,30,'Mas Seom, rei de Hesbom, não nos quis deixar passar por ele, porquanto o Senhor, teu Deus, endurecera o seu espírito e fizera obstinado o seu coração, para to dar na tua mão, como neste dia se vê.'),(67179,3,5,2,31,'E o Senhor me disse: Eis aqui, tenho começado a dar-te Seom e a sua terra diante de ti; começa, pois, a possuí-la, para que herdes a sua terra.'),(67180,3,5,2,32,'E Seom saiu-nos ao encontro, ele e todo o seu povo, à peleja, em Jaza.'),(67181,3,5,2,33,'E o Senhor, nosso Deus, no-lo deu diante de nós, e o ferimos, a ele, e a seus filhos, e a todo o seu povo.'),(67182,3,5,2,34,'E, naquele tempo, tomamos todas as suas cidades e destruímos todas as cidades, e homens, e mulheres, e crianças; não deixamos a ninguém.'),(67183,3,5,2,35,'Somente tomamos por presa o gado para nós e o despojo das cidades que tínhamos tomado.'),(67184,3,5,2,36,'Desde Aroer, que está à borda do ribeiro de Arnom, e a cidade que está junto ao ribeiro, até Gileade, nenhuma cidade houve que de nós escapasse; tudo isto o Senhor, nosso Deus, nos entregou diante de nós.'),(67185,3,5,2,37,'Somente à terra dos filhos de Amom não chegaste; nem a toda a borda do ribeiro de Jaboque, nem às cidades da montanha, nem a coisa alguma que nos proibira o Senhor, nosso Deus.'),(67186,3,5,3,1,'Depois, nos viramos e subimos o caminho de Basã; e Ogue, rei de Basã, nos saiu ao encontro, ele e todo o seu povo, à peleja em Edrei.'),(67187,3,5,3,2,'Então, o Senhor me disse: Não o temas, porque a ele, e a todo o seu povo, e a sua terra tenho dado na tua mão; e far-lhe-ás como fizeste a Seom, rei dos amorreus, que habitava em Hesbom.'),(67188,3,5,3,3,'E também o Senhor, nosso Deus, nos deu na nossa mão a Ogue, rei de Basã, e a todo o seu povo; de maneira que o ferimos, até que ninguém lhe ficou de restante.'),(67189,3,5,3,4,'E, naquele tempo, tomamos todas as suas cidades; nenhuma cidade houve que lhe não tomássemos: sessenta cidades, toda a borda da terra de Argobe e o reino de Ogue, em Basã.'),(67190,3,5,3,5,'Todas essas cidades eram fortificadas com altos muros, portas e ferrolhos; além de outras muitas cidades sem muros.'),(67191,3,5,3,6,'E destruímo-las, como fizemos a Seom, rei de Hesbom, destruindo todas as cidades, homens, mulheres e crianças.'),(67192,3,5,3,7,'Porém todo o gado e o despojo das cidades tomamos para nós por presa.'),(67193,3,5,3,8,'Assim, naquele tempo, tomamos a terra da mão daqueles dois reis dos amorreus, que estavam dalém do Jordão: desde o rio Arnom até ao monte Hermom'),(67194,3,5,3,9,'(os sidônios a Hermom chamam Siriom; porém os amorreus lhe chamam Senir),'),(67195,3,5,3,10,'todas as cidades da terra plana, e todo o Gileade, e todo o Basã até Salca, e Edrei, cidades do reino de Ogue, em Basã.'),(67196,3,5,3,11,'(Porque só Ogue, rei de Basã, ficou do resto dos gigantes; eis que o seu leito, um leito de ferro, não está porventura em Rabá dos filhos de Amom? De nove côvados o seu comprimento, e de quatro côvados a sua largura, pelo côvado de um homem.)'),(67197,3,5,3,12,'Tomamos, pois, esta terra em possessão naquele tempo; desde Aroer, que está junto ao ribeiro de Arnom, e a metade da montanha de Gileade, com as suas cidades, tenho dado aos rubenitas e gaditas.'),(67198,3,5,3,13,'E o resto de Gileade, como também todo o Basã, o reino de Ogue, dei à meia tribo de Manassés. (Toda aquela borda da terra de Argobe, por todo o Basã, se chamava a terra dos gigantes.'),(67199,3,5,3,14,'Jair, filho de Manassés, alcançou toda a porção da terra de Argobe, até ao termo dos gesuritas e maacatitas, e a chamou pelo seu nome, Basã-Havote-Jair, até este dia.)'),(67200,3,5,3,15,'E a Maquir dei Gileade.'),(67201,3,5,3,16,'Mas aos rubenitas e gaditas dei desde Gileade até ao ribeiro de Arnom, o meio do ribeiro e o termo; e até ao ribeiro de Jaboque, o termo dos filhos de Amom,'),(67202,3,5,3,17,'como também a campina e o Jordão com o termo: desde Quinerete até ao mar da campina, o mar Salgado, abaixo de Asdote-Pisga para o oriente.'),(67203,3,5,3,18,'E vos mandei mais, no mesmo tempo, dizendo: O Senhor, vosso Deus, vos deu esta terra, para possuí-la; passai, pois, armados vós, todos os homens valentes, adiante de vossos irmãos, os filhos de Israel.'),(67204,3,5,3,19,'Tão somente vossas mulheres, e vossas crianças, e vosso gado (porque eu sei que tendes muito gado) ficarão nas vossas cidades que já vos tenho dado,'),(67205,3,5,3,20,'até que o Senhor dê descanso a vossos irmãos como a vós, para que eles herdem também a terra que o Senhor, vosso Deus, lhes há de dar dalém do Jordão; então, voltareis cada qual à sua herança, que já vos tenho dado.'),(67206,3,5,3,21,'Também dei ordem a Josué, no mesmo tempo, dizendo: Os teus olhos veem tudo o que o Senhor, vosso Deus, tem feito a estes dois reis; assim fará o Senhor a todos os reinos, a que tu passarás.'),(67207,3,5,3,22,'Não os temais, porque o Senhor, vosso Deus, é o que peleja por vós.'),(67208,3,5,3,23,'Também eu pedi graça ao Senhor, no mesmo tempo, dizendo:'),(67209,3,5,3,24,'Senhor Jeová, já começaste a mostrar ao teu servo a tua grandeza e a tua forte mão; porque, que deus há nos céus e na terra, que possa fazer segundo as tuas obras e segundo a tua fortaleza?'),(67210,3,5,3,25,'Rogo-te que me deixes passar, para que veja esta boa terra que está dalém do Jordão, esta boa montanha e o Líbano.'),(67211,3,5,3,26,'Porém o Senhor indignou-se muito contra mim, por causa de vós, e não me ouviu; antes, o Senhor me disse: Basta; não me fales mais neste negócio.'),(67212,3,5,3,27,'Sobe ao cume de Pisga, e levanta os teus olhos ao ocidente, e ao norte, e ao sul, e ao oriente, e vê com os teus olhos, porque não passarás este Jordão.'),(67213,3,5,3,28,'Manda, pois, a Josué, e esforça-o, e conforta-o; porque ele passará adiante deste povo e o fará possuir a terra que apenas verás.'),(67214,3,5,3,29,'Assim, ficamos neste vale defronte de Bete-Peor.'),(67215,3,5,4,1,'Agora, pois, ó Israel, ouve os estatutos e os juízos que eu vos ensino, para os cumprirdes, para que vivais, e entreis, e possuais a terra que o Senhor, Deus de vossos pais, vos dá.'),(67216,3,5,4,2,'Nada acrescentareis à palavra que vos mando, nem diminuireis dela, para que guardeis os mandamentos do Senhor, vosso Deus, que eu vos mando.'),(67217,3,5,4,3,'Os vossos olhos têm visto o que o Senhor fez por causa de Baal-Peor; pois a todo homem que seguiu a Baal-Peor o Senhor, teu Deus, consumiu do meio de ti.'),(67218,3,5,4,4,'Porém vós que vos chegastes ao Senhor, vosso Deus, hoje todos estais vivos.'),(67219,3,5,4,5,'Vedes aqui vos tenho ensinado estatutos e juízos, como me mandou o Senhor, meu Deus, para que assim façais no meio da terra a qual ides a herdar.'),(67220,3,5,4,6,'Guardai-os, pois, e fazei-os, porque esta será a vossa sabedoria e o vosso entendimento perante os olhos dos povos que ouvirão todos estes estatutos e dirão: Só este grande povo é gente sábia e inteligente.'),(67221,3,5,4,7,'Porque, que gente há tão grande, que tenha deuses tão chegados como o Senhor, nosso Deus, todas as vezes que o chamamos?'),(67222,3,5,4,8,'E que gente há tão grande, que tenha estatutos e juízos tão justos como toda esta lei que hoje dou perante vós?'),(67223,3,5,4,9,'Tão somente guarda-te a ti mesmo e guarda bem a tua alma, que te não esqueças daquelas coisas que os teus olhos têm visto, e se não apartem do teu coração todos os dias da tua vida, e as farás saber a teus filhos e aos filhos de teus filhos.'),(67224,3,5,4,10,'No dia em que estiveste perante o Senhor, teu Deus, em Horebe, o Senhor me disse: Ajunta-me este povo, e os farei ouvir as minhas palavras, e aprendê-las-ão, para me temerem todos os dias que na terra viverem, e as ensinarão a seus filhos.'),(67225,3,5,4,11,'E vós vos chegastes, e vos pusestes ao pé do monte; e o monte ardia em fogo até ao meio dos céus, e havia trevas, e nuvens, e escuridão.'),(67226,3,5,4,12,'Então, o Senhor vos falou do meio do fogo; a voz das palavras ouvistes; porém, além da voz, não vistes semelhança nenhuma.'),(67227,3,5,4,13,'Então, vos anunciou ele o seu concerto, que vos prescreveu, os dez mandamentos, e os escreveu em duas tábuas de pedra.'),(67228,3,5,4,14,'Também o Senhor me ordenou, ao mesmo tempo, que vos ensinasse estatutos e juízos, para que os fizésseis na terra a qual passais a possuir.'),(67229,3,5,4,15,'Guardai, pois, com diligência a vossa alma, pois semelhança nenhuma vistes no dia em que o Senhor, vosso Deus, em Horebe, falou convosco, do meio do fogo;'),(67230,3,5,4,16,'para que não vos corrompais e vos façais alguma escultura, semelhança de imagem, figura de macho ou de fêmea;'),(67231,3,5,4,17,'figura de algum animal que haja na terra, figura de alguma ave alígera que voa pelos céus;'),(67232,3,5,4,18,'figura de algum animal que anda de rastos sobre a terra, figura de algum peixe que esteja nas águas debaixo da terra;'),(67233,3,5,4,19,'e não levantes os teus olhos aos céus e vejas o sol, e a lua, e as estrelas, todo o exército dos céus, e sejas impelido a que te inclines perante eles, e sirvas àqueles que o Senhor, teu Deus, repartiu a todos os povos debaixo de todos os céus.'),(67234,3,5,4,20,'Mas o Senhor vos tomou e vos tirou do forno de ferro do Egito, para que lhe sejais por povo hereditário, como neste dia se vê.'),(67235,3,5,4,21,'Também o Senhor se indignou contra mim, por causa das vossas palavras, e jurou que eu não passaria o Jordão e que não entraria na boa terra que o Senhor, teu Deus, te dará por herança.'),(67236,3,5,4,22,'Porque eu nesta terra morrerei, não passarei o Jordão; porém vós o passareis e possuireis aquela boa terra.'),(67237,3,5,4,23,'Guardai-vos de que vos esqueçais do concerto do Senhor, vosso Deus, que tem feito convosco, e vos façais alguma escultura, imagem de alguma coisa que o Senhor, vosso Deus, vos proibiu.'),(67238,3,5,4,24,'Porque o Senhor, teu Deus, é um fogo que consome, um Deus zeloso.'),(67239,3,5,4,25,'Quando, pois, gerardes filhos e filhos de filhos, e vos envelhecerdes na terra, e vos corromperdes, e fizerdes alguma escultura, semelhança de alguma coisa, e fizerdes mal aos olhos do Senhor, para o provocar à ira,'),(67240,3,5,4,26,'hoje, tomo por testemunhas contra vós o céu e a terra, que certamente perecereis depressa da terra, a qual, passado o Jordão, ides possuir; não prolongareis os vossos dias nela; antes, sereis de todo destruídos.'),(67241,3,5,4,27,'E o Senhor vos espalhará entre os povos, e ficareis poucos em número entre as gentes às quais o Senhor vos conduzirá.'),(67242,3,5,4,28,'E ali servireis a deuses que são obra de mãos de homens, madeira e pedra, que não veem, nem ouvem, nem comem, nem cheiram.'),(67243,3,5,4,29,'Então, dali, buscarás ao Senhor, teu Deus, e o acharás, quando o buscares de todo o teu coração e de toda a tua alma.'),(67244,3,5,4,30,'Quando estiveres em angústia, e todas estas coisas te alcançarem, então, no fim de dias, te virarás para o Senhor, teu Deus, e ouvirás a sua voz.'),(67245,3,5,4,31,'Porquanto o Senhor, teu Deus, é Deus misericordioso; e não te desamparará, nem te destruirá, nem se esquecerá do concerto que jurou a teus pais.'),(67246,3,5,4,32,'Porque, pergunta agora aos tempos passados, que te precederam, desde o dia em que Deus criou o homem sobre a terra, desde uma extremidade do céu até à outra, se sucedeu jamais coisa tão grande como esta ou se se ouviu coisa como esta;'),(67247,3,5,4,33,'ou se algum povo ouviu a voz de algum deus falando do meio do fogo, como tu a ouviste, ficando vivo;'),(67248,3,5,4,34,'ou se um deus intentou ir tomar para si um povo do meio de outro povo, com provas, com sinais, e com milagres, e com peleja, e com mão forte, e com braço estendido, e com grandes espantos, conforme tudo quanto o Senhor, vosso Deus, vos fez no Egito, aos vossos olhos.'),(67249,3,5,4,35,'A ti te foi mostrado para que soubesses que o Senhor é Deus; nenhum outro há, senão ele.'),(67250,3,5,4,36,'Desde os céus te fez ouvir a sua voz, para te ensinar, e sobre a terra te mostrou o seu grande fogo, e ouviste as suas palavras do meio do fogo.'),(67251,3,5,4,37,'Porquanto amava teus pais, e escolhera a sua semente depois deles, e te tirou do Egito diante de si, com a sua grande força,'),(67252,3,5,4,38,'para lançar fora de diante de ti gentes maiores e mais poderosas do que tu, para te introduzir na terra e ta dar por herança, como neste dia se vê.'),(67253,3,5,4,39,'Pelo que hoje saberás e refletirás no teu coração que só o Senhor é Deus em cima no céu e embaixo na terra; nenhum outro há.'),(67254,3,5,4,40,'E guardarás os seus estatutos e os seus mandamentos, que te ordeno hoje, para que bem te vá a ti e a teus filhos depois de ti e para que prolongues os dias na terra que o Senhor, teu Deus, te dá para todo o sempre.'),(67255,3,5,4,41,'Então, Moisés separou três cidades daquém do Jordão, da banda do nascimento do sol;'),(67256,3,5,4,42,'para que ali se acolhesse o homicida que, por erro, matasse o seu próximo, a quem dantes não tivesse ódio algum; e se acolhesse a uma destas cidades e vivesse:'),(67257,3,5,4,43,'a Bezer, no deserto, na terra plana, para os rubenitas; e a Ramote, em Gileade, para os gaditas; e a Golã, em Basã, para os manassitas.'),(67258,3,5,4,44,'Esta é, pois, a lei que Moisés propôs aos filhos de Israel.'),(67259,3,5,4,45,'Estes são os testemunhos, e os estatutos, e os juízos que Moisés falou aos filhos de Israel, havendo saído do Egito,'),(67260,3,5,4,46,'daquém do Jordão, no vale defronte de Bete-Peor, na terra de Seom, rei dos amorreus, que habitava em Hesbom, a quem Moisés e os filhos de Israel feriram, havendo eles saído do Egito.'),(67261,3,5,4,47,'E tomaram a sua terra em possessão, como também a terra de Ogue, rei de Basã, dois reis dos amorreus, que estavam daquém do Jordão, da banda do nascimento do sol;'),(67262,3,5,4,48,'desde Aroer, que está à borda do ribeiro de Arnom, até ao monte Siom, que é Hermom,'),(67263,3,5,4,49,'e toda a campina, daquém do Jordão, da banda do oriente, até ao mar da campina, abaixo de Asdote-Pisga.'),(67264,3,5,5,1,'E chamou Moisés a todo o Israel e disse-lhes: Ouve, ó Israel, os estatutos e juízos que hoje vos falo aos ouvidos; e aprendê-los-eis e guardá-los-eis, para os cumprir.'),(67265,3,5,5,2,'O Senhor, nosso Deus, fez conosco concerto, em Horebe.'),(67266,3,5,5,3,'Não foi com nossos pais que fez o Senhor este concerto, senão conosco, todos os que hoje aqui estamos vivos.'),(67267,3,5,5,4,'Face a face o Senhor falou conosco, no monte, do meio do fogo'),(67268,3,5,5,5,'(Naquele tempo, eu estava em pé entre o Senhor e vós, para vos notificar a palavra do Senhor, porque temestes o fogo e não subistes ao monte.), dizendo:'),(67269,3,5,5,6,'Eu sou o Senhor, teu Deus, que te tirei da terra do Egito, da casa da servidão.'),(67270,3,5,5,7,'Não terás outros deuses diante de mim.'),(67271,3,5,5,8,'Não farás para ti imagem de escultura, nem semelhança alguma do que há em cima no céu, nem embaixo na terra, nem nas águas debaixo da terra;'),(67272,3,5,5,9,'não te encurvarás a elas, nem as servirás; porque eu, o Senhor, teu Deus, sou Deus zeloso, que visito a maldade dos pais sobre os filhos, até à terceira e quarta geração daqueles que me aborrecem,'),(67273,3,5,5,10,'e faço misericórdia em milhares aos que me amam e guardam os meus mandamentos.'),(67274,3,5,5,11,'Não tomarás o nome do Senhor, teu Deus, em vão, porque o Senhor não terá por inocente ao que tomar o seu nome em vão.'),(67275,3,5,5,12,'Guarda o dia de sábado, para o santificar, como te ordenou o Senhor, teu Deus.'),(67276,3,5,5,13,'Seis dias trabalharás e farás toda a tua obra.'),(67277,3,5,5,14,'Mas o sétimo dia é o sábado do Senhor, teu Deus; não farás nenhuma obra nele, nem tu, nem teu filho, nem tua filha, nem o teu servo, nem a tua serva, nem o teu boi, nem o teu jumento, nem animal algum teu, nem o estrangeiro que está dentro de tuas portas; para que o teu servo e a tua serva descansem como tu;'),(67278,3,5,5,15,'porque te lembrarás que foste servo na terra do Egito e que o Senhor, teu Deus, te tirou dali com mão forte e braço estendido; pelo que o Senhor, teu Deus, te ordenou que guardasses o dia de sábado.'),(67279,3,5,5,16,'Honra a teu pai e a tua mãe, como o Senhor, teu Deus, te ordenou, para que se prolonguem os teus dias e para que te vá bem na terra que te dá o Senhor, teu Deus.'),(67280,3,5,5,17,'Não matarás.'),(67281,3,5,5,18,'E não adulterarás.'),(67282,3,5,5,19,'E não furtarás.'),(67283,3,5,5,20,'E não dirás falso testemunho contra o teu próximo.'),(67284,3,5,5,21,'E não cobiçarás a mulher do teu próximo; e não desejarás a casa do teu próximo, nem o seu campo, nem o seu servo, nem a sua serva, nem o seu boi, nem o seu jumento, nem coisa alguma do teu próximo.'),(67285,3,5,5,22,'Estas palavras falou o Senhor a toda a vossa congregação no monte, do meio do fogo, da nuvem e da escuridade, com grande voz, e nada acrescentou; e as escreveu em duas tábuas de pedra e a mim mas deu.'),(67286,3,5,5,23,'E sucedeu que, ouvindo a voz do meio das trevas e vendo o monte ardente em fogo, vos achegastes a mim, todos os cabeças das vossas tribos e vossos anciãos,'),(67287,3,5,5,24,'e dissestes: Eis aqui o Senhor, nosso Deus, nos fez ver a sua glória e a sua grandeza, e ouvimos a sua voz do meio do fogo; hoje, vimos que Deus fala com o homem e que o homem fica vivo.'),(67288,3,5,5,25,'Agora, pois, por que morreríamos? Pois este grande fogo nos consumiria; se ainda mais ouvíssemos a voz do Senhor, nosso Deus, morreríamos.'),(67289,3,5,5,26,'Porque, quem há, de toda a carne, que ouviu a voz do Deus vivente falando do meio do fogo, como nós, e ficou vivo?'),(67290,3,5,5,27,'Chega-te tu e ouve tudo o que disser o Senhor, nosso Deus; e tu nos dirás tudo o que te disser o Senhor, nosso Deus, e o ouviremos e o faremos.'),(67291,3,5,5,28,'Ouvindo, pois, o Senhor a voz das vossas palavras, quando me faláveis a mim, o Senhor me disse: Eu ouvi a voz das palavras deste povo, que te disseram; em tudo falaram eles bem.'),(67292,3,5,5,29,'Quem dera que eles tivessem tal coração que me temessem e guardassem todos os meus mandamentos todos os dias, para que bem lhes fosse a eles e a seus filhos, para sempre!'),(67293,3,5,5,30,'Vai, dize-lhes: Tornai-vos às vossas tendas.'),(67294,3,5,5,31,'Porém tu está aqui comigo, para que eu a ti te diga todos os mandamentos, e estatutos, e juízos que tu lhes hás de ensinar que cumpram na terra que eu lhes darei para possuí-la.'),(67295,3,5,5,32,'Olhai, pois, que façais como vos mandou o Senhor, vosso Deus; não declinareis, nem para a direita, nem para a esquerda.'),(67296,3,5,5,33,'Andareis em todo o caminho que vos manda o Senhor, vosso Deus, para que vivais, e bem vos suceda, e prolongueis os dias na terra que haveis de possuir.'),(67297,3,5,6,1,'Estes, pois, são os mandamentos, os estatutos e os juízos que mandou o Senhor, vosso Deus, para se vos ensinar, para que os fizésseis na terra a que passais a possuir;'),(67298,3,5,6,2,'para que temas ao Senhor, teu Deus, e guardes todos os seus estatutos e mandamentos, que eu te ordeno, tu, e teu filho, e o filho de teu filho, todos os dias da tua vida; e que teus dias sejam prolongados.'),(67299,3,5,6,3,'Ouve, pois, ó Israel, e atenta que os guardes, para que bem te suceda, e muito te multipliques, como te disse o Senhor, Deus de teus pais, na terra que mana leite e mel.'),(67300,3,5,6,4,'Ouve, Israel, o Senhor, nosso Deus, é o único Senhor.'),(67301,3,5,6,5,'Amarás, pois, o Senhor, teu Deus, de todo o teu coração, e de toda a tua alma, e de todo o teu poder.'),(67302,3,5,6,6,'E estas palavras que hoje te ordeno estarão no teu coração;'),(67303,3,5,6,7,'e as intimarás a teus filhos e delas falarás assentado em tua casa, e andando pelo caminho, e deitando-te, e levantando-te.'),(67304,3,5,6,8,'Também as atarás por sinal na tua mão, e te serão por testeiras entre os teus olhos.'),(67305,3,5,6,9,'E as escreverás nos umbrais de tua casa e nas tuas portas.'),(67306,3,5,6,10,'Havendo-te, pois, o Senhor, teu Deus, introduzido na terra que jurou a teus pais, Abraão, Isaque e Jacó, te daria, onde há grandes e boas cidades, que tu não edificaste,'),(67307,3,5,6,11,'e casas cheias de todo bem, que tu não encheste, e poços cavados, que tu não cavaste, e vinhas e olivais, que tu não plantaste, e, quando comeres e te fartares,'),(67308,3,5,6,12,'guarda-te e que te não esqueças do Senhor, que te tirou da terra do Egito, da casa da servidão.'),(67309,3,5,6,13,'O Senhor, teu Deus, temerás, e a ele servirás, e pelo seu nome jurarás.'),(67310,3,5,6,14,'Não seguireis outros deuses, os deuses dos povos que houver à roda de vós;'),(67311,3,5,6,15,'porque o Senhor, teu Deus, é um Deus zeloso no meio de ti, para que a ira do Senhor, teu Deus, se não acenda contra ti e te destrua de sobre a face da terra.'),(67312,3,5,6,16,'Não tentareis o Senhor, vosso Deus, como o tentastes em Massá.'),(67313,3,5,6,17,'Diligentemente guardareis os mandamentos do Senhor, vosso Deus, como também os seus testemunhos e seus estatutos, que te tem mandado.'),(67314,3,5,6,18,'E farás o que é reto e bom aos olhos do Senhor, para que bem te suceda, e entres, e possuas a boa terra, sobre a qual o Senhor jurou a teus pais;'),(67315,3,5,6,19,'para que lance fora a todos os teus inimigos de diante de ti, como o Senhor tem dito.'),(67316,3,5,6,20,'Quando teu filho te perguntar, pelo tempo adiante, dizendo: Quais são os testemunhos, e estatutos, e juízos que o Senhor, nosso Deus, vos ordenou?'),(67317,3,5,6,21,'Então, dirás a teu filho: Éramos servos de Faraó, no Egito; porém o Senhor nos tirou com mão forte do Egito.'),(67318,3,5,6,22,'E o Senhor fez sinais grandes e penosas maravilhas no Egito, a Faraó e a toda a sua casa, aos nossos olhos;'),(67319,3,5,6,23,'e dali nos tirou, para nos levar e nos dar a terra que jurara a nossos pais.'),(67320,3,5,6,24,'E o Senhor nos ordenou que fizéssemos todos estes estatutos, para temermos ao Senhor, nosso Deus, para o nosso perpétuo bem, para nos guardar em vida, como no dia de hoje.'),(67321,3,5,6,25,'E será para nós justiça, quando tivermos cuidado de fazer todos estes mandamentos perante o Senhor, nosso Deus, como nos tem ordenado.'),(67322,3,5,7,1,'Quando o Senhor, teu Deus, te tiver introduzido na terra, a qual passas a possuir, e tiver lançado fora muitas nações de diante de ti, os heteus, e os girgaseus, e os amorreus, e os cananeus, e os ferezeus, e os heveus, e os jebuseus, sete nações mais numerosas e mais poderosas do que tu;'),(67323,3,5,7,2,'e o Senhor, teu Deus, as tiver dado diante de ti, para as ferir, totalmente as destruirás; não farás com elas concerto, nem terás piedade delas;'),(67324,3,5,7,3,'nem te aparentarás com elas; não darás tuas filhas a seus filhos e não tomarás suas filhas para teus filhos;'),(67325,3,5,7,4,'pois elas fariam desviar teus filhos de mim, para que servissem a outros deuses; e a ira do Senhor se acenderia contra vós e depressa vos consumiria.'),(67326,3,5,7,5,'Porém assim lhes fareis: derrubareis os seus altares, quebrareis  as suas estátuas, cortareis os seus bosques e queimareis a fogo as suas imagens de escultura.'),(67327,3,5,7,6,'Porque povo santo és ao Senhor, teu Deus; o Senhor, teu Deus, te escolheu, para que lhe fosses o seu povo próprio, de todos os povos que sobre a terra há.'),(67328,3,5,7,7,'O Senhor não tomou prazer em vós, nem vos escolheu, porque a vossa multidão era mais do que a de todos os outros povos, pois vós éreis menos em número do que todos os povos,'),(67329,3,5,7,8,'mas porque o Senhor vos amava; e, para guardar o juramento que jurara a vossos pais, o Senhor vos tirou com mão forte e vos resgatou da casa da servidão, da mão de Faraó, rei do Egito.'),(67330,3,5,7,9,'Saberás, pois, que o Senhor, teu Deus, é Deus, o Deus fiel, que guarda o concerto e a misericórdia até mil gerações aos que o amam e guardam os seus mandamentos;'),(67331,3,5,7,10,'e dá o pago em sua face a qualquer dos que o aborrecem, fazendo-o perecer; não será remisso para quem o aborrece; em sua face lho pagará.'),(67332,3,5,7,11,'Guarda, pois, os mandamentos, e os estatutos, e os juízos que hoje te mando fazer.'),(67333,3,5,7,12,'Será, pois, que, se, ouvindo estes juízos, os guardardes e fizerdes, o Senhor, teu Deus, te guardará o concerto e a beneficência que jurou a teus pais;'),(67334,3,5,7,13,'e amar-te-á, e abençoar-te-á, e te fará multiplicar, e abençoará o fruto do teu ventre, e o fruto da tua terra, e o teu cereal, e o teu mosto, e o teu azeite, e a criação das tuas vacas, e o rebanho do teu gado miúdo, na terra que jurou a teus pais dar-te.'),(67335,3,5,7,14,'Bendito serás mais do que todos os povos; nem macho nem fêmea entre ti haverá estéril, nem entre os teus animais.'),(67336,3,5,7,15,'E o Senhor de ti desviará toda enfermidade; sobre ti não porá nenhuma das más doenças dos egípcios, que bem sabes; antes, as porá sobre todos os que te aborrecem.'),(67337,3,5,7,16,'Pois consumirás todos os povos que te der o Senhor, teu Deus; o teu olho não os poupará; e não servirás a seus deuses, pois isso te seria por laço.'),(67338,3,5,7,17,'Se disseres no teu coração: Estas nações são mais numerosas do que eu; como as poderei lançar fora?'),(67339,3,5,7,18,'Delas não tenhas temor; não deixes de te lembrar do que o Senhor, teu Deus, fez a Faraó e a todos os egípcios;'),(67340,3,5,7,19,'das grandes provas que viram os teus olhos, e dos sinais, e maravilhas, e mão forte, e braço estendido, com que o Senhor, teu Deus, te tirou; assim fará o Senhor, teu Deus, com todos os povos, diante dos quais tu temes.'),(67341,3,5,7,20,'E mais: o Senhor, teu Deus, entre eles mandará vespões, até que pereçam os que ficarem e se escondam de diante de ti.'),(67342,3,5,7,21,'Não te espantes diante deles, porque o Senhor, teu Deus, está no meio de ti, Deus grande e terrível.'),(67343,3,5,7,22,'E o Senhor, teu Deus, lançará fora estas nações, pouco a pouco, de diante de ti; não poderás destruí-las todas de pronto, para que as feras do campo se não multipliquem contra ti.'),(67344,3,5,7,23,'E o Senhor tas dará diante de ti e as fará pasmar com grande pasmo, até que sejam destruídas.'),(67345,3,5,7,24,'Também os seus reis te entregará na mão, para que desfaças os seus nomes de debaixo dos céus; nenhum homem parará diante de ti, até que os destruas.'),(67346,3,5,7,25,'As imagens de escultura de seus deuses queimarás a fogo; a prata e o ouro que estão sobre elas não cobiçarás, nem os tomarás para ti, para que te não enlaces neles; pois abominação são ao Senhor, teu Deus.'),(67347,3,5,7,26,'Não meterás, pois, abominação em tua casa, para que não sejas anátema, assim como ela; de todo a detestarás e de todo a abominarás, porque anátema é.'),(67348,3,5,8,1,'Todos os mandamentos que hoje vos ordeno guardareis para os fazer, para que vivais, e vos multipliqueis, e entreis, e possuais a terra que o Senhor jurou a vossos pais.'),(67349,3,5,8,2,'E te lembrarás de todo o caminho pelo qual o Senhor, teu Deus, te guiou no deserto estes quarenta anos, para te humilhar, para te tentar, para saber o que estava no teu coração, se guardarias os seus mandamentos ou não.'),(67350,3,5,8,3,'E te humilhou, e te deixou ter fome, e te sustentou com o maná, que tu não conheceste, nem teus pais o conheceram, para te dar a entender que o homem não viverá só de pão, mas que de tudo o que sai da boca do Senhor viverá o homem.'),(67351,3,5,8,4,'Nunca se envelheceu a tua veste sobre ti, nem se inchou o teu pé nestes quarenta anos.'),(67352,3,5,8,5,'Confessa, pois, no teu coração que, como um homem castiga a seu filho, assim te castiga o Senhor, teu Deus.'),(67353,3,5,8,6,'E guarda os mandamentos do Senhor, teu Deus, para o temeres e andares nos seus caminhos.'),(67354,3,5,8,7,'Porque o Senhor, teu Deus, te mete numa boa terra, terra de ribeiros de águas, de fontes e de abismos, que saem dos vales e das montanhas;'),(67355,3,5,8,8,'terra de trigo e cevada, de vides, figueiras e romeiras; terra de oliveiras, abundante de azeite e mel;'),(67356,3,5,8,9,'terra em que comerás o pão sem escassez, e nada te faltará nela; terra cujas pedras são ferro e de cujos montes tu cavarás o cobre.'),(67357,3,5,8,10,'Quando, pois, tiveres comido e fores farto, louvarás ao Senhor, teu Deus, pela boa terra que te deu.'),(67358,3,5,8,11,'Guarda-te para que te não esqueças do Senhor, teu Deus, não guardando os seus mandamentos, e os seus juízos, e os seus estatutos, que hoje te ordeno;'),(67359,3,5,8,12,'para que, porventura, havendo tu comido, e estando farto, e havendo edificado boas casas, e habitando-as,'),(67360,3,5,8,13,'e se tiverem aumentado as tuas vacas e as tuas ovelhas, e se acrescentar a prata e o ouro, e se multiplicar tudo quanto tens,'),(67361,3,5,8,14,'se não eleve o teu coração, e te esqueças do Senhor, teu Deus, que te tirou da terra do Egito, da casa da servidão;'),(67362,3,5,8,15,'que te guiou por aquele grande e terrível deserto de serpentes ardentes, e de escorpiões, e de secura, em que não havia água; e tirou água para ti da rocha do seixal;'),(67363,3,5,8,16,'que no deserto te sustentou com maná, que teus pais não conheceram; para te humilhar, e para te provar, e para, no teu fim, te fazer bem;'),(67364,3,5,8,17,'e não digas no teu coração: A minha força e a fortaleza de meu braço me adquiriram este poder.'),(67365,3,5,8,18,'Antes, te lembrarás do Senhor, teu Deus, que ele é o que te dá força para adquirires poder; para confirmar o seu concerto, que jurou a teus pais, como se vê neste dia.'),(67366,3,5,8,19,'Será, porém, que, se, de qualquer sorte, te esqueceres do Senhor, teu Deus, e se ouvires outros deuses, e os servires, e te inclinares perante eles, hoje eu protesto contra vós que certamente perecereis.'),(67367,3,5,8,20,'Como as gentes que o Senhor destruiu diante de vós, assim vós perecereis; porquanto não quisestes obedecer à voz do Senhor, vosso Deus.'),(67368,3,5,9,1,'Ouve, ó Israel, hoje, passarás o Jordão, para entrares a possuir nações maiores e mais fortes do que tu; cidades grandes e muradas até aos céus;'),(67369,3,5,9,2,'um povo grande e alto, filhos de gigantes, que tu conheces e de que já ouviste: Quem pararia diante dos filhos dos gigantes?'),(67370,3,5,9,3,'Sabe, pois, hoje, que o Senhor, teu Deus, que passa diante de ti, é um fogo que consome, e os destruirá, e os derrubará de diante de ti; e tu os lançarás fora e cedo os desfarás, como o Senhor te tem dito.'),(67371,3,5,9,4,'Quando, pois, o Senhor, teu Deus, os lançar fora, de diante de ti, não fales no teu coração, dizendo: Por causa da minha justiça é que o Senhor me trouxe a esta terra para a possuir, porque, pela impiedade destas nações, é que o Senhor as lança fora, de diante de ti.'),(67372,3,5,9,5,'Não é por causa da tua justiça, nem pela retidão do teu coração que entras a possuir a sua terra, mas, pela impiedade destas nações, o Senhor, teu Deus, as lança fora, de diante de ti; e para confirmar a palavra que o Senhor, teu Deus, jurou a teus pais, Abraão, Isaque e Jacó.'),(67373,3,5,9,6,'Sabe, pois, que não é por causa da tua justiça que o Senhor, teu Deus, te dá esta boa terra para possuí-la, pois tu és povo obstinado.'),(67374,3,5,9,7,'Lembra-te e não te esqueças de que muito provocaste à ira o Senhor, teu Deus, no deserto; desde o dia em que saístes do Egito até que chegastes a esse lugar, rebeldes fostes contra o Senhor;'),(67375,3,5,9,8,'pois, em Horebe, tanto provocastes à ira o Senhor, que o Senhor se acendeu contra vós para vos destruir.'),(67376,3,5,9,9,'Subindo eu ao monte a receber as tábuas de pedra, as tábuas do concerto que o Senhor fizera convosco, então fiquei no monte quarenta dias e quarenta noites; pão não comi e água não bebi.'),(67377,3,5,9,10,'E o Senhor me deu as duas tábuas de pedra, escritas com o dedo de Deus; e nelas tinha escrito conforme todas aquelas palavras que o Senhor tinha falado convosco no monte, do meio do fogo, no dia da congregação.'),(67378,3,5,9,11,'Sucedeu, pois, que, ao fim dos quarenta dias e quarenta noites, o Senhor me deu as duas tábuas de pedra, as tábuas do concerto.'),(67379,3,5,9,12,'E o Senhor me disse: Levanta-te, desce depressa daqui, porque o teu povo, que tiraste do Egito, já se tem corrompido; cedo se desviou do caminho que eu lhe tinha ordenado; imagem de fundição para si fez.'),(67380,3,5,9,13,'Falou-me mais o Senhor, dizendo: Atentei para este povo, e eis que ele é povo obstinado.'),(67381,3,5,9,14,'Deixa-me que os destrua e apague o seu nome de debaixo dos céus; e te faça a ti nação mais poderosa e mais numerosa do que esta.'),(67382,3,5,9,15,'Então, virei-me e desci do monte; e o monte ardia em fogo, e as duas tábuas do concerto estavam em ambas as minhas mãos.'),(67383,3,5,9,16,'E olhei, e eis que havíeis pecado contra o Senhor, vosso Deus; vós tínheis feito um bezerro de fundição; cedo vos desviastes do caminho que o Senhor vos ordenara.'),(67384,3,5,9,17,'Então, peguei das duas tábuas, e as arrojei de ambas as minhas mãos, e as quebrei aos vossos olhos.'),(67385,3,5,9,18,'E me lancei perante o Senhor, como dantes; quarenta dias e quarenta noites, não comi pão e não bebi água, por causa de todo o vosso pecado que havíeis pecado, fazendo mal aos olhos do Senhor, para o provocar à ira.'),(67386,3,5,9,19,'Porque temi por causa da ira e do furor com que o Senhor tanto estava irado contra vós, para vos destruir; porém, ainda por esta vez, o Senhor me ouviu.'),(67387,3,5,9,20,'Também o Senhor se irou muito contra Arão para o destruir; mas também orei por Arão ao mesmo tempo.'),(67388,3,5,9,21,'Porém eu tomei o vosso pecado, o bezerro que tínheis feito, e o queimei a fogo, e o pisei, moendo-o bem, até que se desfez em pó; e o seu pó lancei no ribeiro que descia do monte.'),(67389,3,5,9,22,'Também em Taberá, e em Massá, e em Quibrote-Hataavá provocastes muito a ira do Senhor.'),(67390,3,5,9,23,'Quando também o Senhor vos enviou desde Cades-Barneia, dizendo: Subi e possuí a terra que vos tenho dado, rebeldes fostes ao mandado do Senhor, vosso Deus, e não o crestes, e não obedecestes à sua voz.'),(67391,3,5,9,24,'Rebeldes fostes contra o Senhor, desde o dia em que vos conheci.'),(67392,3,5,9,25,'E prostrei-me perante o Senhor aqueles quarenta dias e quarenta noites em que estava prostrado; porquanto o Senhor dissera que vos queria destruir.'),(67393,3,5,9,26,'E eu orei ao Senhor, dizendo: Senhor Deus, não destruas o teu povo e a tua herança, que resgataste com a tua grandeza, que tiraste do Egito com mão forte.'),(67394,3,5,9,27,'Lembra-te dos teus servos Abraão, Isaque e Jacó; não atentes para a dureza deste povo, nem para a sua impiedade, nem para o seu pecado,'),(67395,3,5,9,28,'para que o povo da terra donde nos tiraste não diga: Porquanto o Senhor os não pôde introduzir na terra de que lhes tinha falado e porque os aborrecia, os tirou para os matar no deserto.'),(67396,3,5,9,29,'Todavia, são eles o teu povo e a tua herança que tu tiraste com a tua grande força e com o teu braço estendido.'),(67397,3,5,10,1,'Naquele mesmo tempo, me disse o Senhor: Alisa duas tábuas de pedra, como as primeiras, e sobe a mim a este monte, e faze uma arca de madeira.'),(67398,3,5,10,2,'E, naquelas tábuas, escreverei as palavras que estavam nas primeiras tábuas que quebraste, e as porás na arca.'),(67399,3,5,10,3,'Assim, fiz uma arca de madeira de cetim, e alisei duas tábuas de pedra, como as primeiras, e subi o monte com as duas tábuas na minha mão.'),(67400,3,5,10,4,'Então, escreveu o Senhor nas tábuas, conforme a primeira escritura, os dez mandamentos, que o Senhor vos falara no dia da congregação, no monte, do meio do fogo; e o Senhor mas deu a mim.'),(67401,3,5,10,5,'E virei-me, e desci do monte, e pus as tábuas na arca que fizera; e ali estão, como o Senhor me ordenou.'),(67402,3,5,10,6,'E partiram os filhos de Israel de Beerote-Benê-Jaacã a Mosera. Ali, faleceu Arão e ali foi sepultado. E Eleazar, seu filho, administrou o sacerdócio em seu lugar.'),(67403,3,5,10,7,'Dali, partiram a Gudgoda e de Gudgoda a Jotbatá, terra de ribeiros de águas.'),(67404,3,5,10,8,'No mesmo tempo, o Senhor separou a tribo de Levi para levar a arca do concerto do Senhor, para estar diante do Senhor, para o servir e para abençoar em seu nome até ao dia de hoje.'),(67405,3,5,10,9,'Pelo que Levi, com seus irmãos, não tem parte na herança; o Senhor é a sua herança, como o Senhor, teu Deus, lhe tem dito.'),(67406,3,5,10,10,'E eu estive no monte, como nos dias primeiros, quarenta dias e quarenta noites; e o Senhor me ouviu ainda por esta vez; não quis o Senhor destruir-te.'),(67407,3,5,10,11,'Porém o Senhor me disse: Levanta-te, põe-te a caminho diante do povo, para que entre e possua a terra que jurei a seus pais dar-lhes.'),(67408,3,5,10,12,'Agora, pois, ó Israel, que é o que o Senhor, teu Deus, pede de ti, senão que temas o Senhor, teu Deus, e que andes em todos os seus caminhos, e o ames, e sirvas ao Senhor, teu Deus, com todo o teu coração e com toda a tua alma,'),(67409,3,5,10,13,'para guardares os mandamentos do Senhor e os seus estatutos, que hoje te ordeno, para o teu bem?'),(67410,3,5,10,14,'Eis que os céus e os céus dos céus são do Senhor, teu Deus, a terra e tudo o que nela há.'),(67411,3,5,10,15,'Tão somente o Senhor tomou prazer em teus pais para os amar; e a vós, semente deles, escolheu depois deles, de todos os povos, como neste dia se vê.'),(67412,3,5,10,16,'Circuncidai, pois, o prepúcio do vosso coração e não mais endureçais a vossa cerviz.'),(67413,3,5,10,17,'Pois o Senhor, vosso Deus, é o Deus dos deuses e o Senhor dos senhores, o Deus grande, poderoso e terrível, que não faz acepção de pessoas, nem aceita recompensas;'),(67414,3,5,10,18,'que faz justiça ao órfão e à viúva e ama o estrangeiro, dando-lhe pão e veste.'),(67415,3,5,10,19,'Pelo que amareis o estrangeiro, pois fostes estrangeiros na terra do Egito.'),(67416,3,5,10,20,'Ao Senhor, teu Deus, temerás; a ele servirás, e a ele te chegarás, e pelo seu nome jurarás.'),(67417,3,5,10,21,'Ele é o teu louvor e o teu Deus, que te fez estas grandes e terríveis coisas que os teus olhos têm visto.'),(67418,3,5,10,22,'Com setenta almas teus pais desceram ao Egito; e, agora, o Senhor, teu Deus, te pôs como as estrelas dos céus em multidão.'),(67419,3,5,11,1,'Amarás, pois, o Senhor, teu Deus, e guardarás a sua observância, e os seus estatutos, e os seus juízos, e os seus mandamentos, todos os dias.'),(67420,3,5,11,2,'E hoje sabereis que falo, não com vossos filhos, que o não sabem e não viram a instrução do Senhor, vosso Deus, a sua grandeza, a sua mão forte, e o seu braço estendido;'),(67421,3,5,11,3,'nem tampouco os seus sinais, nem os seus feitos, que fez no meio do Egito a Faraó, rei do Egito, e a toda a sua terra;'),(67422,3,5,11,4,'nem o que fez ao exército dos egípcios, aos seus cavalos e aos seus carros, fazendo passar sobre eles as águas do mar Vermelho, quando vos perseguiam, e o Senhor os destruiu até ao dia de hoje;'),(67423,3,5,11,5,'nem o que vos fez no deserto, até que chegastes a este lugar;'),(67424,3,5,11,6,'e o que fez a Datã e a Abirão, filhos de Eliabe, filho de Rúben; como a terra abriu a sua boca e os tragou com as suas casas e com as suas tendas, como também tudo o que subsistia e lhes pertencia, no meio de todo o Israel;'),(67425,3,5,11,7,'porquanto os vossos olhos são os que viram toda a grande obra que fez o Senhor.'),(67426,3,5,11,8,'Guardai, pois, todos os mandamentos que eu vos ordeno hoje, para que vos esforceis, e entreis, e possuais a terra que passais a possuir;'),(67427,3,5,11,9,'e para que prolongueis os dias na terra que o Senhor jurou a vossos pais dá-la a eles e à sua semente, terra que mana leite e mel.'),(67428,3,5,11,10,'Porque a terra que entras a possuir não é como a terra do Egito, donde saíste, em que semeavas a tua semente e a regavas com o teu pé, como a uma horta.'),(67429,3,5,11,11,'Mas a terra que passais a possuir é terra de montes e de vales; da chuva dos céus beberá as águas;'),(67430,3,5,11,12,'terra de que o Senhor, teu Deus, tem cuidado; os olhos do Senhor, teu Deus, estão sobre ela continuamente, desde o princípio até ao fim do ano.'),(67431,3,5,11,13,'E será que, se diligentemente obedecerdes a meus mandamentos que hoje te ordeno, de amar o Senhor, teu Deus, e de o servir de todo o teu coração e de toda a tua alma,'),(67432,3,5,11,14,'então, darei a chuva da vossa terra a seu tempo, a temporã e a serôdia, para que recolhas o teu cereal, e o teu mosto, e o teu azeite.'),(67433,3,5,11,15,'E darei erva no teu campo aos teus gados, e comerás e fartar-te-ás.'),(67434,3,5,11,16,'Guardai-vos, que o vosso coração não se engane, e vos desvieis, e sirvais a outros deuses, e vos inclineis perante eles;'),(67435,3,5,11,17,'e a ira do Senhor se acenda contra vós, e feche ele os céus, e não haja água, e a terra não dê a sua novidade, e cedo pereçais da boa terra que o Senhor vos dá.'),(67436,3,5,11,18,'Ponde, pois, estas minhas palavras no vosso coração e na vossa alma, e atai-as por sinal na vossa mão, para que estejam por testeiras entre os vossos olhos,'),(67437,3,5,11,19,'e ensinai-as a vossos filhos, falando delas assentado em tua casa, e andando pelo caminho, e deitando-te, e levantando-te;'),(67438,3,5,11,20,'e escreve-as nos umbrais de tua casa e nas tuas portas,'),(67439,3,5,11,21,'para que se multipliquem os vossos dias e os dias de vossos filhos na terra que o Senhor jurou a vossos pais dar-lhes, como os dias dos céus sobre a terra.'),(67440,3,5,11,22,'Porque, se diligentemente guardardes todos estes mandamentos que vos ordeno para os guardardes, amando o Senhor, vosso Deus, andando em todos os seus caminhos, e a ele vos achegardes,'),(67441,3,5,11,23,'também o Senhor de diante de vós lançará fora todas estas nações, e possuireis nações maiores e mais poderosas do que vós.'),(67442,3,5,11,24,'Todo lugar que pisar a planta do vosso pé será vosso, desde o deserto, desde o Líbano, desde o rio, o rio Eufrates, até ao mar ocidental, será o vosso termo.'),(67443,3,5,11,25,'Ninguém subsistirá diante de vós; o Senhor, vosso Deus, porá sobre toda a terra que pisardes o vosso terror e o vosso temor, como já vos tem dito.'),(67444,3,5,11,26,'Eis que hoje eu ponho diante de vós a bênção e a maldição:'),(67445,3,5,11,27,'a bênção, quando ouvirdes os mandamentos do Senhor, vosso Deus, que hoje vos mando;'),(67446,3,5,11,28,'porém a maldição, se não ouvirdes os mandamentos do Senhor, vosso Deus, e vos desviardes do caminho que hoje vos ordeno, para seguirdes outros deuses que não conhecestes.'),(67447,3,5,11,29,'E será que, havendo-te o Senhor, teu Deus, introduzido na terra, a que vais para possuí-la, então, pronunciarás a bênção sobre o monte Gerizim e a maldição sobre o monte Ebal.'),(67448,3,5,11,30,'Porventura não estão eles daquém do Jordão, junto ao caminho do pôr do sol, na terra dos cananeus, que habitam na campina defronte de Gilgal, junto aos carvalhais de Moré?'),(67449,3,5,11,31,'Porque passareis o Jordão para entrardes a possuir a terra que vos dá o Senhor, vosso Deus; e a possuireis e nela habitareis.'),(67450,3,5,11,32,'Tende, pois, cuidado em fazer todos os estatutos e os juízos que eu hoje vos proponho.'),(67451,3,5,12,1,'Estes são os estatutos e os juízos que tereis cuidado em fazer na terra que vos deu o Senhor, Deus de vossos pais, para a possuirdes todos os dias que viverdes sobre a terra.'),(67452,3,5,12,2,'Totalmente destruireis todos os lugares onde as nações que possuireis serviram os seus deuses, sobre as altas montanhas, e sobre os outeiros, e debaixo de toda árvore verde;'),(67453,3,5,12,3,'e derribareis os seus altares, e quebrareis as suas estátuas, e os seus bosques queimareis a fogo, e abatereis as imagens esculpidas dos seus deuses, e apagareis o seu nome daquele lugar.'),(67454,3,5,12,4,'Assim não fareis para com o Senhor, vosso Deus,'),(67455,3,5,12,5,'mas buscareis o lugar que o Senhor, vosso Deus, escolher de todas as vossas tribos, para ali pôr o seu nome e sua habitação; e ali vireis.'),(67456,3,5,12,6,'E ali trareis os vossos holocaustos, e os vossos sacrifícios, e os vossos dízimos, e a oferta alçada da vossa mão, e os vossos votos, e as vossas ofertas voluntárias, e os primogênitos das vossas vacas e das vossas ovelhas.'),(67457,3,5,12,7,'E ali comereis perante o Senhor, vosso Deus, e vos alegrareis em tudo em que poreis a vossa mão, vós e as vossas casas, no que te abençoar o Senhor, vosso Deus.'),(67458,3,5,12,8,'Não fareis conforme tudo o que hoje fazemos aqui, cada qual tudo o que bem parece aos seus olhos,'),(67459,3,5,12,9,'porque até agora não entrastes no descanso e na herança que vos dá o Senhor, vosso Deus.'),(67460,3,5,12,10,'Mas passareis o Jordão e habitareis na terra que vos fará herdar o Senhor, vosso Deus; e vos dará repouso de todos os vossos inimigos em redor, e morareis seguros.'),(67461,3,5,12,11,'Então, haverá um lugar que escolherá o Senhor, vosso Deus, para ali fazer habitar o seu nome; ali trareis tudo o que vos ordeno: os vossos holocaustos, e os vossos sacrifícios, e os vossos dízimos, e a oferta alçada da vossa mão, e toda escolha dos vossos votos que votardes ao Senhor.'),(67462,3,5,12,12,'E vos alegrareis perante o Senhor, vosso Deus, vós, e vossos filhos, e vossas filhas, e vossos servos, e vossas servas, e o levita que está dentro das vossas portas, pois convosco não tem ele parte nem herança.'),(67463,3,5,12,13,'Guarda-te que não ofereças os teus holocaustos em todo lugar que vires;'),(67464,3,5,12,14,'mas, no lugar que o Senhor escolher numa das tuas tribos, ali oferecerás os teus holocaustos e ali farás tudo o que te ordeno.'),(67465,3,5,12,15,'Porém, conforme todo o desejo da tua alma, degolarás e comerás carne segundo a bênção do Senhor, teu Deus, que te dá dentro de todas as tuas portas; o imundo e o limpo dela comerão, como do corço e do veado.'),(67466,3,5,12,16,'Tão somente o sangue não comereis; sobre a terra o derramareis como água.'),(67467,3,5,12,17,'Nas tuas portas, não poderás comer o dízimo do teu cereal, nem do teu mosto, nem do teu azeite, nem as primogenituras das tuas vacas, nem das tuas ovelhas; nem nenhum dos teus votos, que houveres votado, nem as tuas ofertas voluntárias, nem a oferta alçada da tua mão;'),(67468,3,5,12,18,'mas o comerás perante o Senhor, teu Deus, no lugar que escolher o Senhor, teu Deus, tu, e teu filho, e tua filha, e teu servo, e tua serva, e o levita que está dentro das tuas portas; e perante o Senhor, teu Deus, te alegrarás em tudo em que puseres a tua mão.'),(67469,3,5,12,19,'Guarda-te que não desampares o levita todos os teus dias na terra.'),(67470,3,5,12,20,'Quando o Senhor, teu Deus, dilatar os teus termos como te disse, e disseres: Comerei carne, porquanto a tua alma tem desejo de comer carne; conforme todo desejo da tua alma, comerás carne.'),(67471,3,5,12,21,'Se estiver longe de ti o lugar que o Senhor, teu Deus, escolher para ali pôr o seu nome, então, degolarás das tuas vacas e tuas ovelhas, que o Senhor te tiver dado, como te tenho ordenado; e comerás dentro das tuas portas, conforme todo o desejo da tua alma.'),(67472,3,5,12,22,'Porém, como se come o corço e o veado, assim comerás; o imundo e o limpo juntamente comerão delas.'),(67473,3,5,12,23,'Somente esforça-te para que não comas o sangue, pois o sangue é a vida; pelo que não comerás a vida com a carne.'),(67474,3,5,12,24,'Não o comerás; na terra o derramarás como água.'),(67475,3,5,12,25,'Não o comerás, para que bem te suceda a ti e a teus filhos, depois de ti, quando fizeres o que for reto aos olhos do Senhor.'),(67476,3,5,12,26,'Porém as tuas coisas santas que tiveres e os teus votos tomarás e virás ao lugar que o Senhor escolher.'),(67477,3,5,12,27,'E oferecerás os teus holocaustos, a carne e o sangue sobre o altar do Senhor, teu Deus; e o sangue dos teus sacrifícios se derramará sobre o altar do Senhor, teu Deus; porém a carne comerás.'),(67478,3,5,12,28,'Guarda e ouve todas estas palavras que te ordeno, para que bem te suceda a ti e a teus filhos, depois de ti para sempre, quando fizeres o que for bom e reto aos olhos do Senhor, teu Deus.'),(67479,3,5,12,29,'Quando o Senhor, teu Deus, desarraigar de diante de ti as nações, aonde vais a possuí-las, e as possuíres e habitares na sua terra,'),(67480,3,5,12,30,'guarda-te que te não enlaces após elas, depois que forem destruídas diante de ti; e que não perguntes acerca dos seus deuses, dizendo: Assim como serviram estas nações os seus deuses, do mesmo modo também farei eu.'),(67481,3,5,12,31,'Assim não farás ao Senhor, teu Deus, porque tudo o que é abominável ao Senhor e que ele aborrece fizeram eles a seus deuses, pois até seus filhos e suas filhas queimaram com fogo aos seus deuses.'),(67482,3,5,12,32,'Tudo o que eu te ordeno observarás; nada lhe acrescentarás nem diminuirás.'),(67483,3,5,13,1,'Quando profeta ou sonhador de sonhos se levantar no meio de ti e te der um sinal ou prodígio,'),(67484,3,5,13,2,'e suceder o tal sinal ou prodígio, de que te houver falado, dizendo: Vamos após outros deuses, que não conheceste, e sirvamo-los,'),(67485,3,5,13,3,'não ouvirás as palavras daquele profeta ou sonhador de sonhos, porquanto o Senhor, vosso Deus, vos prova, para saber se amais o Senhor, vosso Deus, com todo o vosso coração e com toda a vossa alma.'),(67486,3,5,13,4,'Após o Senhor, vosso Deus, andareis, e a ele temereis, e os seus mandamentos guardareis, e a sua voz ouvireis, e a ele servireis, e a ele vos achegareis.'),(67487,3,5,13,5,'E aquele profeta ou sonhador de sonhos morrerá, pois falou rebeldia contra o Senhor, vosso Deus, que vos tirou da terra do Egito e vos resgatou da casa da servidão, para vos apartar do caminho que vos ordenou o Senhor, vosso Deus, para andardes nele; assim, tirarás o mal do meio de ti.'),(67488,3,5,13,6,'Quando te incitar teu irmão, filho da tua mãe, ou teu filho, ou tua filha, ou a mulher do teu amor, ou teu amigo, que te é como a tua alma, dizendo-te em segredo: Vamos e sirvamos a outros deuses que não conheceste, nem tu nem teus pais,'),(67489,3,5,13,7,'dentre os deuses dos povos que estão em redor de vós, perto ou longe de ti, desde uma extremidade da terra até à outra extremidade,'),(67490,3,5,13,8,'não consentirás com ele, nem o ouvirás; nem o teu olho o poupará, nem terás piedade dele, nem o esconderás,'),(67491,3,5,13,9,'mas certamente o matarás; a tua mão será a primeira contra ele, para o matar; e depois a mão de todo o povo.'),(67492,3,5,13,10,'E com pedras o apedrejarás, até que morra, pois te procurou apartar do Senhor, teu Deus, que te tirou da terra do Egito, da casa da servidão.'),(67493,3,5,13,11,'Para que todo o Israel o ouça e o tema, e não se torne a fazer segundo esta coisa má no meio de ti.'),(67494,3,5,13,12,'Quando ouvires dizer de alguma das tuas cidades que o Senhor, teu Deus, te dá, para ali habitares, que'),(67495,3,5,13,13,'uns homens, filhos de Belial, saíram do meio de ti, que incitaram os moradores da sua cidade, dizendo: Vamos e sirvamos a outros deuses que não conheceste,'),(67496,3,5,13,14,'então, inquirirás, e informar-te-ás, e com diligência perguntarás; e eis que, sendo esse negócio verdade, e certo que se fez uma tal abominação no meio de ti,'),(67497,3,5,13,15,'então, certamente ferirás ao fio da espada os moradores daquela cidade, destruindo ao fio da espada a ela e a tudo o que nela houver, até os animais.'),(67498,3,5,13,16,'E ajuntarás todo o seu despojo no meio da sua praça e a cidade e todo o seu despojo queimarás totalmente para o Senhor, teu Deus, e será montão perpétuo, nunca mais se edificará.'),(67499,3,5,13,17,'Também nada se pegará à tua mão do anátema, para que o Senhor se aparte do ardor da sua ira, e te faça misericórdia, e tenha piedade de ti, e te multiplique, como jurou a teus pais,'),(67500,3,5,13,18,'quando ouvires a voz do Senhor, teu Deus, para guardares todos os seus mandamentos, que hoje te ordeno, para fazeres o que for reto aos olhos do Senhor, teu Deus.'),(67501,3,5,14,1,'Filhos sois do Senhor, vosso Deus; não vos dareis golpes, nem poreis calva entre vossos olhos por causa de algum morto.'),(67502,3,5,14,2,'Porque és povo santo ao Senhor, teu Deus, e o Senhor te escolheu de todos os povos que há sobre a face da terra, para lhe seres o seu povo próprio.'),(67503,3,5,14,3,'Nenhuma abominação comereis.'),(67504,3,5,14,4,'Estes são os animais que comereis: o boi, o gado miúdo das ovelhas, o gado miúdo das cabras,'),(67505,3,5,14,5,'o veado, a corça, o búfalo, a cabra montês, o texugo, o boi silvestre e o gamo.'),(67506,3,5,14,6,'Todo animal que tem unhas fendidas, que tem a unha dividida em duas, que remói, entre os animais, isso comereis.'),(67507,3,5,14,7,'Porém estes não comereis, dos que somente remoem ou que têm a unha fendida: o camelo, a lebre e o coelho, porque remoem, mas não têm a unha fendida; imundos vos serão.'),(67508,3,5,14,8,'Nem o porco, porque tem unhas fendidas, mas não remói; imundo vos será; não comereis da carne destes e não tocareis no seu cadáver.'),(67509,3,5,14,9,'Isto comereis de tudo o que há nas águas: tudo o que tem barbatanas e escamas comereis.'),(67510,3,5,14,10,'Mas tudo o que não tiver barbatanas nem escamas não o comereis; imundo vos será.'),(67511,3,5,14,11,'Toda ave limpa comereis.'),(67512,3,5,14,12,'Porém estas são as de que não comereis: a águia, o quebrantosso, o xofrango,'),(67513,3,5,14,13,'o abutre, a pega e o milhano, segundo a sua espécie;'),(67514,3,5,14,14,'e todo o corvo, segundo a sua espécie;'),(67515,3,5,14,15,'o avestruz, o mocho, o cuco e o gavião, segundo a sua espécie;'),(67516,3,5,14,16,'e o bufo, a coruja, a gralha,'),(67517,3,5,14,17,'o cisne, o pelicano, o corvo-marinho,'),(67518,3,5,14,18,'a cegonha, a garça, segundo a sua espécie, a poupa, e o morcego.'),(67519,3,5,14,19,'Também todo réptil que voa vos será imundo; não se comerá.'),(67520,3,5,14,20,'Toda ave limpa comereis.'),(67521,3,5,14,21,'Não comereis nenhum animal morto; ao estrangeiro, que está dentro das tuas portas, o darás a comer ou o venderás ao estranho, porquanto és povo santo ao Senhor, teu Deus. Não cozerás o cabrito com o leite da sua mãe.'),(67522,3,5,14,22,'Certamente darás os dízimos de toda a novidade da tua semente, que cada ano se recolher do campo.'),(67523,3,5,14,23,'E, perante o Senhor, teu Deus, no lugar que escolher para ali fazer habitar o seu nome, comerás os dízimos do teu cereal, do teu mosto, do teu azeite e os primogênitos das tuas vacas e das tuas ovelhas; para que aprendas a temer ao Senhor, teu Deus, todos os dias.'),(67524,3,5,14,24,'E, quando o caminho te for tão comprido, que os não possas levar, por estar longe de ti o lugar que escolher o Senhor, teu Deus, para ali pôr o seu nome, quando o Senhor, teu Deus, te tiver abençoado,'),(67525,3,5,14,25,'então, vende-os, e ata o dinheiro na tua mão, e vai ao lugar que escolher o Senhor, teu Deus.'),(67526,3,5,14,26,'E aquele dinheiro darás por tudo o que deseja a tua alma, por vacas, e por ovelhas, e por vinho, e por bebida forte, e por tudo o que te pedir a tua alma; come-o ali perante o Senhor, teu Deus, e alegra-te, tu e a tua casa;'),(67527,3,5,14,27,'porém não desampararás o levita que está dentro das tuas portas; pois não tem parte nem herança contigo.'),(67528,3,5,14,28,'Ao fim de três anos, tirarás todos os dízimos da tua novidade no mesmo ano e os recolherás nas tuas portas.'),(67529,3,5,14,29,'Então, virá o levita ( pois nem parte nem herança tem contigo), e o estrangeiro, e o órfão, e a viúva, que estão dentro das tuas portas, e comerão, e fartar-se-ão, para que o Senhor, teu Deus, te abençoe em toda a obra das tuas mãos, que fizeres.'),(67530,3,5,15,1,'Ao fim dos sete anos, farás remissão.'),(67531,3,5,15,2,'Este, pois, é o modo da remissão: que todo credor, que emprestou ao seu próximo uma coisa, o quite; não a exigirá do seu próximo ou do seu irmão, pois a remissão do Senhor é apregoada.'),(67532,3,5,15,3,'Do estranho a exigirás, mas o que tiveres em poder de teu irmão a tua mão o quitará,'),(67533,3,5,15,4,'somente para que entre ti não haja pobre; pois o Senhor abundantemente te abençoará na terra que o Senhor, teu Deus, te dará por herança, para a possuíres,'),(67534,3,5,15,5,'se somente ouvires diligentemente a voz do Senhor, teu Deus, para cuidares em fazer todos estes mandamentos que hoje te ordeno.'),(67535,3,5,15,6,'Porque o Senhor, teu Deus, te abençoará, como te tem dito; assim, emprestarás a muitas nações, mas não tomarás empréstimos; e dominarás sobre muitas nações, mas elas não dominarão sobre ti.'),(67536,3,5,15,7,'Quando entre ti houver algum pobre de teus irmãos, em alguma das tuas portas, na tua terra que o Senhor, teu Deus, te dá, não endurecerás o teu coração, nem fecharás a tua mão a teu irmão que for pobre;'),(67537,3,5,15,8,'antes, lhe abrirás de todo a tua mão e livremente lhe emprestarás o que lhe falta, quanto baste para a sua necessidade.'),(67538,3,5,15,9,'Guarda-te que não haja palavra de Belial no teu coração, dizendo: Vai-se aproximando o sétimo ano, o ano da remissão, e que o teu olho seja maligno para com teu irmão pobre, e não lhe dês nada; e que ele clame contra ti ao Senhor, e que haja em ti pecado.'),(67539,3,5,15,10,'Livremente lhe darás, e que o teu coração não seja maligno, quando lhe deres; pois por esta causa te abençoará o Senhor, teu Deus, em toda a tua obra e em tudo no que puseres a tua mão.'),(67540,3,5,15,11,'Pois nunca cessará o pobre do meio da terra; pelo que te ordeno, dizendo: Livremente abrirás a tua mão para o teu irmão, para o teu necessitado e para o teu pobre na tua terra.'),(67541,3,5,15,12,'Quando teu irmão hebreu ou irmã hebreia se vender a ti, seis anos te servirá, mas, no sétimo ano, o despedirás forro de ti.'),(67542,3,5,15,13,'E, quando o despedires de ti forro, não o despedirás vazio.'),(67543,3,5,15,14,'Liberalmente o fornecerás do teu rebanho, e da tua eira, e do teu lagar; daquilo com que o Senhor, teu Deus, te tiver abençoado lhe darás.'),(67544,3,5,15,15,'E lembrar-te-ás de que foste servo na terra do Egito e de que o Senhor, teu Deus, te resgatou; pelo que te ordeno hoje esta coisa.'),(67545,3,5,15,16,'Porém será que, dizendo-te ele: Não sairei de ti, porquanto te ama a ti e a tua casa, por estar bem contigo,'),(67546,3,5,15,17,'então, tomarás uma sovela e lhe furarás a orelha, à porta, e teu servo será para sempre; e também assim farás à tua serva.'),(67547,3,5,15,18,'Não seja aos teus olhos coisa dura, quando o despedires forro de ti; pois seis anos te serviu por metade do salário do jornaleiro; assim, o Senhor, teu Deus, te abençoará em tudo o que fizeres.'),(67548,3,5,15,19,'Todo primogênito que nascer entre as tuas vacas e entre as tuas ovelhas, o macho santificarás ao Senhor, teu Deus; com o primogênito do teu boi não trabalharás, nem tosquiarás o primogênito das tuas ovelhas.'),(67549,3,5,15,20,'Perante o Senhor, teu Deus, os comerás de ano em ano, no lugar que o Senhor escolher, tu e a tua casa.'),(67550,3,5,15,21,'Porém, havendo nele algum defeito, se for coxo, ou cego, ou tiver qualquer defeito, não sacrificarás ao Senhor, teu Deus.'),(67551,3,5,15,22,'Nas tuas portas, o comerás; o imundo e o limpo o comerão juntamente, como da corça ou do veado.'),(67552,3,5,15,23,'Somente o seu sangue não comerás; sobre a terra o derramarás como água.'),(67553,3,5,16,1,'Guarda o mês de abibe e celebra a Páscoa ao Senhor, teu Deus; porque, no mês de abibe, o Senhor, teu Deus, te tirou do Egito, de noite.'),(67554,3,5,16,2,'Então, sacrificarás como oferta de Páscoa ao Senhor, teu Deus, ovelhas e vacas, no lugar que o Senhor escolher para ali fazer habitar o seu nome.'),(67555,3,5,16,3,'Nela, não comerás levedado; sete dias nela comerás pães asmos, pão de aflição (porquanto apressadamente saíste da terra do Egito), para que te lembres do dia da tua saída da terra do Egito, todos os dias da tua vida.'),(67556,3,5,16,4,'Fermento não aparecerá contigo por sete dias em todos os teus termos; também da carne que matares à tarde, no primeiro dia, nada ficará até à manhã.'),(67557,3,5,16,5,'Não poderás sacrificar a Páscoa em nenhuma das tuas portas que te dá o Senhor, teu Deus;'),(67558,3,5,16,6,'senão no lugar que escolher o Senhor, teu Deus, para fazer habitar o seu nome, ali sacrificarás a Páscoa à tarde, ao pôr do sol, ao tempo determinado da tua saída do Egito.'),(67559,3,5,16,7,'Então, a cozerás e comerás no lugar que escolher o Senhor, teu Deus; depois, sairás pela manhã e irás às tuas tendas.'),(67560,3,5,16,8,'Seis dias comerás pães asmos, e no sétimo dia é solenidade ao Senhor, teu Deus; nenhuma obra farás.'),(67561,3,5,16,9,'Sete semanas contarás; desde que a foice começar na seara, começarás a contar as sete semanas.'),(67562,3,5,16,10,'Depois, celebrarás a Festa das Semanas ao Senhor, teu Deus; o que deres será tributo voluntário da tua mão, segundo o Senhor, teu Deus, te tiver abençoado.'),(67563,3,5,16,11,'E te alegrarás perante o Senhor, teu Deus, tu, e teu filho, e tua filha, e teu servo, e tua serva, e o levita que está dentro das tuas portas, e o estrangeiro, e o órfão, e a viúva, que estão no meio de ti, no lugar que escolher o Senhor, teu Deus, para ali fazer habitar o seu nome.'),(67564,3,5,16,12,'E lembrar-te-ás de que foste servo no Egito, e guardarás estes estatutos, e os farás.'),(67565,3,5,16,13,'A Festa dos Tabernáculos guardarás sete dias, quando colheres da tua eira e do teu lagar.'),(67566,3,5,16,14,'E na tua festa te alegrarás, tu, e teu filho, e tua filha, e teu servo, e tua serva, e o levita, e o estrangeiro, e o órfão, e a viúva, que estão das tuas portas para dentro.'),(67567,3,5,16,15,'Sete dias celebrarás a festa ao Senhor, teu Deus, no lugar que o Senhor escolher, porque o Senhor, teu Deus, te há de abençoar em toda a tua colheita e em toda obra das tuas mãos; pelo que te alegrarás certamente.'),(67568,3,5,16,16,'Três vezes no ano, todo varão entre ti aparecerá perante o Senhor, teu Deus, no lugar que escolher, na Festa dos Pães Asmos, e na Festa das Semanas, e na Festa dos Tabernáculos; porém não aparecerá vazio perante o Senhor;'),(67569,3,5,16,17,'cada qual, conforme o dom da sua mão, conforme a bênção que o Senhor, teu Deus, te tiver dado.'),(67570,3,5,16,18,'Juízes e oficiais porás em todas as tuas portas que o Senhor, teu Deus, te der entre as tuas tribos, para que julguem o povo com juízo de justiça.'),(67571,3,5,16,19,'Não torcerás o juízo, não farás acepção de pessoas, nem tomarás suborno, porquanto o suborno cega os olhos dos sábios e perverte as palavras dos justos.'),(67572,3,5,16,20,'A justiça, somente a justiça seguirás, para que vivas e possuas em herança a terra que te dará o Senhor, teu Deus.'),(67573,3,5,16,21,'Não plantarás nenhum bosque de árvores junto ao altar do Senhor, teu Deus, que fizeres para ti.'),(67574,3,5,16,22,'Nem levantarás estátua, a qual o Senhor, teu Deus, aborrece.'),(67575,3,5,17,1,'Não sacrificarás ao Senhor, teu Deus, boi ou gado miúdo em que haja defeito ou alguma coisa má, pois abominação é ao Senhor, teu Deus.'),(67576,3,5,17,2,'Quando no meio de ti, em alguma das tuas portas que te dá o Senhor, teu Deus, se achar algum homem ou mulher que fizer mal aos olhos do Senhor, teu Deus, traspassando o seu concerto,'),(67577,3,5,17,3,'que for, e servir a outros deuses, e se encurvar a eles, ou ao sol, ou à lua, ou a todo o exército do céu, o que eu não ordenei;'),(67578,3,5,17,4,'e te for denunciado, e o ouvires; então, bem o inquirirás; e eis que, sendo verdade e certo que se fez tal abominação em Israel,'),(67579,3,5,17,5,'então, levarás o homem ou a mulher que fez este malefício às tuas portas, sim, o tal homem ou mulher, e os apedrejarás com pedras, até que morram.'),(67580,3,5,17,6,'Por boca de duas ou três testemunhas, será morto o que houver de morrer; por boca de uma só testemunha, não morrerá.'),(67581,3,5,17,7,'A mão das testemunhas será primeiro contra ele, para matá-lo; e, depois, a mão de todo o povo; assim, tirarás o mal do meio de ti.'),(67582,3,5,17,8,'Quando alguma coisa te for dificultosa em juízo, entre sangue e sangue, entre demanda e demanda, entre ferida e ferida, em negócios de pendências nas tuas portas, então, te levantarás e subirás ao lugar que escolher o Senhor, teu Deus;'),(67583,3,5,17,9,'e virás aos sacerdotes levitas e ao juiz que houver naqueles dias e inquirirás, e te anunciarão a palavra que for do juízo.'),(67584,3,5,17,10,'E farás conforme o mandado da palavra que te anunciarão do lugar que escolher o Senhor; e terás cuidado de fazer conforme tudo o que te ensinarem.'),(67585,3,5,17,11,'Conforme o mandado da lei que te ensinarem e conforme o juízo que te disserem, farás; da palavra que te anunciarem te não desviarás, nem para a direita nem para a esquerda.'),(67586,3,5,17,12,'O homem, pois, que se houver soberbamente, não dando ouvidos ao sacerdote, que está ali para servir ao Senhor, teu Deus, nem ao juiz, o tal homem morrerá; e tirarás o mal de Israel,'),(67587,3,5,17,13,'para que todo o povo o ouça, e tema, e nunca mais se ensoberbeça.'),(67588,3,5,17,14,'Quando entrares na terra que te dá o Senhor, teu Deus, e a possuíres, e nela habitares, e disseres: Porei sobre mim um rei, assim como têm todas as nações que estão em redor de mim,'),(67589,3,5,17,15,'porás, certamente, sobre ti como rei aquele que escolher o Senhor, teu Deus; dentre teus irmãos porás rei sobre ti; não poderás pôr homem estranho sobre ti, que não seja de teus irmãos.'),(67590,3,5,17,16,'Porém não multiplicará para si cavalos, nem fará voltar o povo ao Egito, para multiplicar cavalos; pois o Senhor vos tem dito: Nunca mais voltareis por este caminho.'),(67591,3,5,17,17,'Tampouco para si multiplicará mulheres, para que o seu coração se não desvie; nem prata nem ouro multiplicará muito para si.'),(67592,3,5,17,18,'Será também que, quando se assentar sobre o trono do seu reino, então, escreverá para si um traslado desta lei num livro, do que está diante dos sacerdotes levitas.'),(67593,3,5,17,19,'E o terá consigo e nele lerá todos os dias da sua vida, para que aprenda a temer ao Senhor, seu Deus, para guardar todas as palavras desta lei e estes estatutos, para fazê-los.'),(67594,3,5,17,20,'Para que o seu coração não se levante sobre os seus irmãos e não se aparte do mandamento, nem para a direita nem para a esquerda; para que prolongue os dias no seu reino, ele e seus filhos no meio de Israel.'),(67595,3,5,18,1,'Os sacerdotes levitas, toda a tribo de Levi, não terão parte nem herança em Israel; das ofertas queimadas do Senhor e da sua herança comerão.'),(67596,3,5,18,2,'Pelo que não terão herança no meio de seus irmãos; o Senhor é a sua herança, como lhe tem dito.'),(67597,3,5,18,3,'Este, pois, será o direito dos sacerdotes, a receber do povo, dos que sacrificarem sacrifício, seja boi ou gado miúdo: que darão ao sacerdote a espádua, e as queixadas, e o bucho.'),(67598,3,5,18,4,'Dar-lhe-ás as primícias do teu cereal, do teu mosto e do teu azeite e as primícias da tosquia das tuas ovelhas.'),(67599,3,5,18,5,'Porque o Senhor, teu Deus, o escolheu de todas as tuas tribos, para que assista a servir no nome do Senhor, ele e seus filhos, todos os dias.'),(67600,3,5,18,6,'E, quando vier um levita de alguma das tuas portas, de todo o Israel, onde habitar, e vier com todo o desejo da sua alma ao lugar que o Senhor escolheu,'),(67601,3,5,18,7,'e servir no nome do Senhor, seu Deus, como também todos os seus irmãos, os levitas, que assistem ali perante o Senhor,'),(67602,3,5,18,8,'igual porção comerão, além das vendas do seu patrimônio.'),(67603,3,5,18,9,'Quando entrares na terra que o Senhor, teu Deus, te der, não aprenderás a fazer conforme as abominações daquelas nações.'),(67604,3,5,18,10,'Entre ti se não achará quem faça passar pelo fogo o seu filho ou a sua filha, nem adivinhador, nem prognosticador, nem agoureiro, nem feiticeiro,'),(67605,3,5,18,11,'nem encantador de encantamentos, nem quem consulte um espírito adivinhante, nem mágico, nem quem consulte os mortos,'),(67606,3,5,18,12,'pois todo aquele que faz tal coisa é abominação ao Senhor; e por estas abominações o Senhor, teu Deus, as lança fora de diante de ti.'),(67607,3,5,18,13,'Perfeito serás, como o Senhor, teu Deus.'),(67608,3,5,18,14,'Porque estas nações, que hás de possuir, ouvem os prognosticadores e os adivinhadores; porém a ti o Senhor, teu Deus, não permitiu tal coisa.'),(67609,3,5,18,15,'O Senhor, teu Deus, te despertará um profeta do meio de ti, de teus irmãos, como eu; a ele ouvireis;'),(67610,3,5,18,16,'conforme tudo o que pediste ao Senhor, teu Deus, em Horebe, no dia da congregação, dizendo: Não ouvirei mais a voz do Senhor, meu Deus, nem mais verei este grande fogo, para que não morra.'),(67611,3,5,18,17,'Então, o Senhor me disse: Bem falaram naquilo que disseram.'),(67612,3,5,18,18,'Eis que lhes suscitarei um profeta do meio de seus irmãos, como tu, e porei as minhas palavras na sua boca, e ele lhes falará tudo o que eu lhe ordenar.'),(67613,3,5,18,19,'E será que qualquer que não ouvir as minhas palavras, que ele falar em meu nome, eu o requererei dele.'),(67614,3,5,18,20,'Porém o profeta que presumir soberbamente de falar alguma palavra em meu nome, que eu lhe não tenho mandado falar, ou o que falar em nome de outros deuses, o tal profeta morrerá.'),(67615,3,5,18,21,'E se disseres no teu coração: Como conheceremos a palavra que o Senhor não falou?'),(67616,3,5,18,22,'Quando o tal profeta falar em nome do Senhor, e tal palavra se não cumprir, nem suceder assim, esta é palavra que o Senhor não falou; com soberba a falou o tal profeta; não tenhas temor dele.'),(67617,3,5,19,1,'Quando o Senhor, teu Deus, desarraigar as nações, cuja terra te dará o Senhor, teu Deus, e tu as possuíres e morares nas suas cidades e nas suas casas,'),(67618,3,5,19,2,'três cidades separarás no meio da tua terra que te dará o Senhor, teu Deus, para a possuíres.'),(67619,3,5,19,3,'Preparar-te-ás o caminho e os termos da tua terra, que te fará possuir o Senhor, teu Deus, partirás em três; e isto será para que todo homicida se acolha ali.'),(67620,3,5,19,4,'E este é o caso tocante ao homicida que se acolher ali, para que viva: aquele que, por erro, ferir o seu próximo, a quem não aborrecia dantes.'),(67621,3,5,19,5,'Como também aquele que entrar com o seu próximo no bosque, para cortar lenha, e, pondo força na sua mão com o machado para cortar a árvore, o ferro saltar do cabo e ferir o seu próximo, e morrer, o tal se acolherá a uma dessas cidades e viverá;'),(67622,3,5,19,6,'para que o vingador do sangue não vá após o homicida, quando se esquentar o seu coração, e o alcance, por ser comprido o caminho, e lhe tire a vida; porque não é culpado de morte, pois o não aborrecia dantes.'),(67623,3,5,19,7,'Portanto, te dou ordem, dizendo: Três cidades separarás.'),(67624,3,5,19,8,'E, se o Senhor, teu Deus, dilatar os teus termos, como jurou a teus pais, e te der toda a terra que disse daria a teus pais'),(67625,3,5,19,9,'(quando guardares todos estes mandamentos que hoje te ordeno, para fazê-los, amando ao Senhor, teu Deus, e andando nos seus caminhos todos os dias), então, acrescentarás outras três cidades além destas três;'),(67626,3,5,19,10,'para que o sangue inocente se não derrame no meio da tua terra, que o Senhor, teu Deus, te dá por herança, e haja sangue sobre ti.'),(67627,3,5,19,11,'Mas, havendo alguém que aborrece a seu próximo, e lhe arma ciladas, e se levanta contra ele, e o fere na vida, de modo que morra, e se acolhe em alguma dessas cidades,'),(67628,3,5,19,12,'então, os anciãos da sua cidade mandarão, e dali o tirarão, e o entregarão na mão do vingador do sangue, para que morra.'),(67629,3,5,19,13,'O teu olho o não poupará; antes, tirarás o sangue inocente de Israel, para que bem te suceda.'),(67630,3,5,19,14,'Não mudes o marco do teu próximo, que colocaram os antigos na tua herança, que possuíres na terra, que te dá o Senhor, teu Deus, para a possuíres.'),(67631,3,5,19,15,'Uma só testemunha contra ninguém se levantará por qualquer iniquidade ou por qualquer pecado, seja qual for o pecado que pecasse; pela boca de duas ou três testemunhas, se estabelecerá o negócio.'),(67632,3,5,19,16,'Quando se levantar testemunha falsa contra alguém, para testificar contra ele acerca de transgressão,'),(67633,3,5,19,17,'então, aqueles dois homens, que tiverem a demanda, se apresentarão perante o Senhor, diante dos sacerdotes e dos juízes que houver naqueles dias.'),(67634,3,5,19,18,'E os juízes bem inquirirão; e eis que, sendo a testemunha falsa testemunha, que testificou falsidade contra seu irmão,'),(67635,3,5,19,19,'far-lhe-eis como cuidou fazer a seu irmão; e, assim, tirarás o mal do meio de ti,'),(67636,3,5,19,20,'para que os que ficarem o ouçam, e temam, e nunca mais tornem a fazer tal mal no meio de ti.'),(67637,3,5,19,21,'O teu olho não poupará: vida por vida, olho por olho, dente por dente, mão por mão, pé por pé.'),(67638,3,5,20,1,'Quando saíres à peleja contra teus inimigos e vires cavalos, e carros, e povo maior em número do que tu, deles não terás temor, pois o Senhor, teu Deus, que te tirou da terra do Egito, está contigo.'),(67639,3,5,20,2,'E será que, quando vos achegardes à peleja, o sacerdote se adiantará, e falará ao povo,'),(67640,3,5,20,3,'e dir-lhe-á: Ouve, ó Israel, hoje vos achegais à peleja contra os vossos inimigos; que se não amoleça o vosso coração; não temais, nem tremais, nem vos aterrorizeis diante deles,'),(67641,3,5,20,4,'pois o Senhor, vosso Deus, é o que vai convosco, a pelejar contra os vossos inimigos, para salvar-vos.'),(67642,3,5,20,5,'Então, os oficiais falarão ao povo, dizendo: Qual é o homem que edificou casa nova e ainda a não consagrou? Vá e torne-se à sua casa, para que, porventura, não morra na peleja, e algum outro a consagre.'),(67643,3,5,20,6,'E qual é o homem que plantou uma vinha e ainda não logrou fruto dela? Vá e torne-se à sua casa, para que, porventura, não morra na peleja, e algum outro o logre.'),(67644,3,5,20,7,'E qual é o homem que está desposado com alguma mulher e ainda a não recebeu? Vá e torne-se à sua casa, para que, porventura, não morra na peleja, e algum outro homem a receba.'),(67645,3,5,20,8,'E continuarão os oficiais a falar ao povo, dizendo: Qual é o homem medroso e de coração tímido? Vá e torne-se à sua casa, para que o coração de seus irmãos se não derreta como o seu coração.'),(67646,3,5,20,9,'E será que, quando os oficiais acabarem de falar ao povo, então, designarão os maiorais dos exércitos para a dianteira do povo.'),(67647,3,5,20,10,'Quando te achegares a alguma cidade a combatê-la, apregoar-lhe-ás a paz.'),(67648,3,5,20,11,'E será que, se te responder em paz e te abrir, todo o povo que se achar nela te será tributário e te servirá.'),(67649,3,5,20,12,'Porém, se ela não fizer paz contigo, mas, antes, te fizer guerra, então, a sitiarás.'),(67650,3,5,20,13,'E o Senhor, teu Deus, a dará na tua mão; e todo varão que houver nela passarás ao fio da espada,'),(67651,3,5,20,14,'salvo as mulheres, e as crianças, e os animais; e tudo o que houver na cidade, todo o seu despojo, tomarás para ti; e comerás o despojo dos teus inimigos, que te deu o Senhor, teu Deus.'),(67652,3,5,20,15,'Assim farás a todas as cidades que estiverem mui longe de ti, que não forem das cidades destas nações.'),(67653,3,5,20,16,'Porém, das cidades destas nações, que o Senhor, teu Deus, te dá em herança, nenhuma coisa que tem fôlego deixarás com vida.'),(67654,3,5,20,17,'Antes, destruí-las-ás totalmente: aos heteus, e aos amorreus, e aos cananeus, e aos ferezeus, e aos heveus, e aos jebuseus, como te ordenou o Senhor, teu Deus,'),(67655,3,5,20,18,'para que vos não ensinem a fazer conforme todas as suas abominações, que fizeram a seus deuses, e pequeis contra o Senhor, vosso Deus.'),(67656,3,5,20,19,'Quando sitiares uma cidade por muitos dias, pelejando contra ela para a tomar, não destruirás o seu arvoredo, metendo nele o machado, porque dele comerás; pelo que o não cortarás (pois o arvoredo do campo é o mantimento do homem), para que sirva de tranqueira diante de ti.'),(67657,3,5,20,20,'Mas as árvores que souberes que não são árvores de comer destruí-las-ás e cortá-las-ás; e contra a cidade que guerrear contra ti edificarás baluartes, até que esta seja derribada.'),(67658,3,5,21,1,'Quando na terra que te der o Senhor, teu Deus, para possuí-la se achar algum morto, caído no campo, sem que se saiba quem o matou,'),(67659,3,5,21,2,'então, sairão os teus anciãos e os teus juízes e medirão o espaço até às cidades que estiverem em redor do morto.'),(67660,3,5,21,3,'E, na cidade mais chegada ao morto, os anciãos da mesma cidade tomarão uma bezerra da manada, que não tenha trabalhado, nem tenha puxado com o jugo.'),(67661,3,5,21,4,'E os anciãos daquela cidade trarão a bezerra a um vale áspero, que nunca foi lavrado nem semeado; e ali, naquele vale, degolarão a bezerra.'),(67662,3,5,21,5,'Então, se achegarão os sacerdotes, filhos de Levi (pois o Senhor, teu Deus, os escolheu para o servirem, e para abençoarem em nome do Senhor; e, pelo seu dito, se determinará toda demanda e toda ferida).'),(67663,3,5,21,6,'E todos os anciãos da mesma cidade, mais chegados ao morto, lavarão as suas mãos sobre a bezerra degolada no vale,'),(67664,3,5,21,7,'e protestarão, e dirão: As nossas mãos não derramaram este sangue, e os nossos olhos o não viram.'),(67665,3,5,21,8,'Sê propício ao teu povo Israel, que tu, ó Senhor, resgataste, e não ponhas o sangue inocente no meio do teu povo Israel. E aquele sangue lhes será expiado.'),(67666,3,5,21,9,'Assim, tirarás o sangue inocente do meio de ti, pois farás o que é reto aos olhos do Senhor.'),(67667,3,5,21,10,'Quando saíres à peleja contra os teus inimigos, e o Senhor, teu Deus, os entregar nas tuas mãos, e tu deles levares prisioneiros,'),(67668,3,5,21,11,'e tu, entre os presos, vires uma mulher formosa à vista, e a cobiçares, e a quiseres tomar por mulher,'),(67669,3,5,21,12,'então, a trarás para a tua casa, e ela rapará a cabeça, e cortará as suas unhas,'),(67670,3,5,21,13,'e despirá a veste do seu cativeiro, e se assentará na tua casa, e chorará a seu pai e a sua mãe um mês inteiro; e, depois, entrarás a ela, e tu serás seu marido, e ela, tua mulher.'),(67671,3,5,21,14,'E será que, se te não contentares dela, a deixarás ir à sua vontade; mas, de sorte nenhuma, a venderás por dinheiro, nem com ela mercadejarás, pois a tens humilhado.'),(67672,3,5,21,15,'Quando um homem tiver duas mulheres, uma a quem ama e outra a quem aborrece, e a amada e a aborrecida lhe derem filhos, e o filho primogênito for da aborrecida,'),(67673,3,5,21,16,'será que, no dia em que fizer herdar a seus filhos o que tiver, não poderá dar a primogenitura ao filho da amada, adiante do filho da aborrecida, que é o primogênito.'),(67674,3,5,21,17,'Mas ao filho da aborrecida reconhecerá por primogênito, dando-lhe dobrada porção de tudo quanto tiver, porquanto aquele é o princípio da sua força; o direito da primogenitura seu é.'),(67675,3,5,21,18,'Quando alguém tiver um filho contumaz e rebelde, que não obedecer à voz de seu pai e à voz de sua mãe, e, castigando-o eles, lhes não der ouvidos,'),(67676,3,5,21,19,'então, seu pai e sua mãe pegarão nele, e o levarão aos anciãos da sua cidade e à porta do seu lugar,'),(67677,3,5,21,20,'e dirão aos anciãos da cidade: Este nosso filho é rebelde e contumaz, não dá ouvidos à nossa voz, é um comilão e beberrão.'),(67678,3,5,21,21,'Então, todos os homens da sua cidade o apedrejarão com pedras, até que morra; e tirarás o mal do meio de ti, para que todo o Israel o ouça e tema.'),(67679,3,5,21,22,'Quando também em alguém houver pecado, digno do juízo de morte, e haja de morrer, e o pendurares num madeiro,'),(67680,3,5,21,23,'o seu cadáver não permanecerá no madeiro, mas certamente o enterrarás no mesmo dia, porquanto o pendurado é maldito de Deus; assim, não contaminarás a tua terra, que o Senhor, teu Deus, te dá em herança.'),(67681,3,5,22,1,'Vendo extraviado o boi ou ovelha de teu irmão, não te esconderás deles; restituí-los-ás sem falta a teu irmão.'),(67682,3,5,22,2,'E, se teu irmão não estiver perto de ti ou tu o não conheceres, recolhê-los-ás na tua casa, para que fiquem contigo até que teu irmão os busque, e tu lhos tornarás a dar.'),(67683,3,5,22,3,'Assim também farás com o seu jumento e assim farás com as suas vestes; assim farás também com toda coisa perdida, que se perder de teu irmão, e tu a achares; não te poderás esconder.'),(67684,3,5,22,4,'O jumento que é de teu irmão ou o seu boi não verás caídos no caminho e deles te esconderás; com ele os levantarás, sem falta.'),(67685,3,5,22,5,'Não haverá trajo de homem na mulher, e não vestirá o homem veste de mulher; porque qualquer que faz isto abominação é ao Senhor, teu Deus.'),(67686,3,5,22,6,'Quando encontrares algum ninho de ave no caminho, em alguma árvore ou no chão, com passarinhos, ou ovos, e a mãe posta sobre os passarinhos ou sobre os ovos, não tomarás a mãe com os filhos;'),(67687,3,5,22,7,'deixarás ir livremente a mãe e os filhos tomarás para ti; para que bem te vá, e para que prolongues os dias.'),(67688,3,5,22,8,'Quando edificares uma casa nova, farás no telhado um parapeito, para que não ponhas culpa de sangue na tua casa, se alguém de alguma maneira cair dela.'),(67689,3,5,22,9,'Não semearás a tua vinha de diferentes espécies de semente, para que se não profane o fruto da semente que semeares e a novidade da vinha.'),(67690,3,5,22,10,'Com boi e com jumento juntamente não lavrarás.'),(67691,3,5,22,11,'Não te vestirás de diversos estofos de lã e linho juntamente.'),(67692,3,5,22,12,'Franjas porás nas quatro bordas da tua manta, com que te cobrires.'),(67693,3,5,22,13,'Quando um homem tomar mulher, e, entrando a ela, a aborrecer,'),(67694,3,5,22,14,'e lhe imputar coisas escandalosas, e contra ela divulgar má fama, dizendo: Tomei esta mulher e me cheguei a ela, porém não a achei virgem;'),(67695,3,5,22,15,'então, o pai da moça e sua mãe tomarão os sinais da virgindade da moça e levá-los-ão para fora aos anciãos da cidade, à porta.'),(67696,3,5,22,16,'E o pai da moça dirá aos anciãos: Eu dei minha filha por mulher a este homem, porém ele a aborreceu;'),(67697,3,5,22,17,'e eis que lhe imputou coisas escandalosas, dizendo: Não achei virgem tua filha; porém eis aqui os sinais da virgindade de minha filha. E estenderão o lençol diante dos anciãos da cidade.'),(67698,3,5,22,18,'Então, os anciãos da mesma cidade tomarão aquele homem, e o castigarão,'),(67699,3,5,22,19,'e o condenarão em cem siclos de prata, e os darão ao pai da moça, porquanto divulgou má fama sobre uma virgem de Israel. E lhe será por mulher, e em todos os seus dias não a poderá despedir.'),(67700,3,5,22,20,'Porém, se este negócio for verdade, que a virgindade se não achou na moça,'),(67701,3,5,22,21,'então, levarão a moça à porta da casa de seu pai, e os homens da sua cidade a apedrejarão com pedras, até que morra; pois fez loucura em Israel, prostituindo-se na casa de seu pai; assim, tirarás o mal do meio de ti.'),(67702,3,5,22,22,'Quando um homem for achado deitado com mulher casada com marido, então, ambos morrerão, o homem que se deitou com a mulher e a mulher; assim, tirarás o mal de Israel.'),(67703,3,5,22,23,'Quando houver moça virgem, desposada com algum homem, e um homem a achar na cidade e se deitar com ela,'),(67704,3,5,22,24,'então, trareis ambos à porta daquela cidade e os apedrejareis com pedras, até que morram; a moça, porquanto não gritou na cidade, e o homem, porquanto humilhou a mulher do seu próximo; assim, tirarás o mal do meio de ti.'),(67705,3,5,22,25,'E, se algum homem, no campo, achar uma moça desposada, e o homem a forçar, e se deitar com ela, então, morrerá só o homem que se deitou com ela;'),(67706,3,5,22,26,'porém à moça não farás nada; a moça não tem culpa de morte; porque, como o homem que se levanta contra o seu próximo e lhe tira a vida, assim é este negócio.'),(67707,3,5,22,27,'Pois a achou no campo; a moça desposada gritou, e não houve quem a livrasse.'),(67708,3,5,22,28,'Quando um homem achar uma moça virgem, que não for desposada, e pegar nela, e se deitar com ela, e forem apanhados,'),(67709,3,5,22,29,'então, o homem que se deitou com ela dará ao pai da moça cinquenta siclos de prata; e, porquanto a humilhou, lhe será por mulher; não a poderá despedir em todos os seus dias.'),(67710,3,5,22,30,'Nenhum homem tomará a mulher de seu pai, nem descobrirá a ourela de seu pai.'),(67711,3,5,23,1,'O quebrado de quebradura ou castrado não entrará na congregação do Senhor.'),(67712,3,5,23,2,'Nenhum bastardo entrará na congregação do Senhor; nem ainda a sua décima geração entrará na congregação do Senhor.'),(67713,3,5,23,3,'Nenhum amonita ou moabita entrará na congregação do Senhor; nem ainda a sua décima geração entrará na congregação do Senhor, eternamente.'),(67714,3,5,23,4,'Porquanto não saíram com pão e água a receber-vos no caminho, quando saíeis do Egito; e porquanto alugaram contra ti a Balaão, filho de Beor, de Petor, da Mesopotâmia, para te amaldiçoar.'),(67715,3,5,23,5,'Porém o Senhor, teu Deus, não quis ouvir Balaão; antes, o Senhor, teu Deus, trocou em bênção a maldição, porquanto o Senhor, teu Deus, te amava.'),(67716,3,5,23,6,'Não lhes procurarás nem paz nem bem em todos os teus dias, para sempre.'),(67717,3,5,23,7,'Não abominarás o edomita, pois é teu irmão; nem abominarás o egípcio, pois estrangeiro foste na sua terra.'),(67718,3,5,23,8,'Os filhos que lhes nascerem na terceira geração, cada um deles entrará na congregação do Senhor.'),(67719,3,5,23,9,'Quando o exército sair contra os teus inimigos, então, te guardarás de toda coisa má.'),(67720,3,5,23,10,'Quando entre ti houver alguém que, por algum acidente de noite, não estiver limpo, sairá fora do exército; não entrará no meio do exército.'),(67721,3,5,23,11,'Porém será que, declinando a tarde, se lavará em água; e, em se pondo o sol, entrará no meio do arraial.'),(67722,3,5,23,12,'Também terás um lugar fora do arraial; e ali sairás fora.'),(67723,3,5,23,13,'E entre as tuas armas terás uma pá; e será que, quando estiveres assentado fora, então, com ela cavarás e, virando-te, cobrirás aquilo que saiu de ti.'),(67724,3,5,23,14,'Porquanto o Senhor, teu Deus, anda no meio do teu arraial, para te livrar e entregar os teus inimigos diante de ti; pelo que o teu arraial será santo, para que ele não veja coisa feia em ti e se torne atrás de ti.'),(67725,3,5,23,15,'Não entregarás a seu senhor o servo que se acolher a ti de seu senhor.'),(67726,3,5,23,16,'Contigo ficará, no meio de ti, no lugar que escolher em alguma das tuas portas, onde lhe estiver bem; não o oprimirás.'),(67727,3,5,23,17,'Não haverá rameira dentre as filhas de Israel; nem haverá sodomita dentre os filhos de Israel.'),(67728,3,5,23,18,'Não trarás salário de rameira nem preço de cão à casa do Senhor, teu Deus, por qualquer voto; porque ambos estes são igualmente abominação ao Senhor, teu Deus.'),(67729,3,5,23,19,'A teu irmão não emprestarás à usura; nem à usura de dinheiro, nem à usura de comida, nem à usura de qualquer coisa que se empreste à usura.'),(67730,3,5,23,20,'Ao estranho emprestarás à usura; porém a teu irmão não emprestarás à usura, para que o Senhor, teu Deus, te abençoe em tudo que puseres a tua mão, na terra, a qual passas a possuir.'),(67731,3,5,23,21,'Quando votares algum voto ao Senhor, teu Deus, não tardarás em pagá-lo; porque o Senhor, teu Deus, certamente o requererá de ti, e em ti haverá pecado.'),(67732,3,5,23,22,'Porém, abstendo-te de votar, não haverá pecado em ti.'),(67733,3,5,23,23,'O que saiu da tua boca guardarás e o farás, mesmo a oferta voluntária, assim como votaste ao Senhor, teu Deus, e o declaraste pela tua boca.'),(67734,3,5,23,24,'Quando entrares na vinha do teu próximo, comerás uvas conforme o teu desejo até te fartares, porém não as porás no teu vaso.'),(67735,3,5,23,25,'Quando entrares na seara do teu próximo, com a tua mão arrancarás as espigas, porém não meterás a foice na seara do teu próximo.'),(67736,3,5,24,1,'Quando um homem tomar uma mulher e se casar com ela, então, será que, se não achar graça em seus olhos, por nela achar coisa feia, ele lhe fará escrito de repúdio, e lho dará na sua mão, e a despedirá da sua casa.'),(67737,3,5,24,2,'Se ela, pois, saindo da sua casa, for e se casar com outro homem,'),(67738,3,5,24,3,'e se este último homem a aborrecer, e lhe fizer escrito de repúdio, e lho der na sua mão, e a despedir da sua casa ou se este último homem, que a tomou para si por mulher, vier a morrer,'),(67739,3,5,24,4,'então, seu primeiro marido, que a despediu, não poderá tornar a tomá-la para que seja sua mulher, depois que foi contaminada, pois é abominação perante o Senhor; assim não farás pecar a terra que o Senhor, teu Deus, te dá por herança.'),(67740,3,5,24,5,'Quando algum homem tomar uma mulher nova, não sairá à guerra, nem se lhe imporá carga alguma; por um ano inteiro ficará livre na sua casa e alegrará a sua mulher, que tomou.'),(67741,3,5,24,6,'Não se tomarão em penhor as duas mós, nem mesmo a mó de cima, pois se penhoraria, assim, a vida.'),(67742,3,5,24,7,'Quando se achar alguém que furtar um dentre os seus irmãos dos filhos de Israel, e com ele ganhar, e o vender, o tal ladrão morrerá, e tirarás o mal do meio de ti.'),(67743,3,5,24,8,'Guarda-te da praga da lepra e tem grande cuidado de fazer conforme tudo o que te ensinarem os sacerdotes levitas; como lhes tenho ordenado, terás cuidado de o fazer.'),(67744,3,5,24,9,'Lembra-te do que o Senhor, teu Deus, fez a Miriã no caminho, quando saíste do Egito.'),(67745,3,5,24,10,'Quando emprestares alguma coisa ao teu próximo, não entrarás em sua casa para lhe tirar o penhor.'),(67746,3,5,24,11,'Fora estarás, e o homem, a quem emprestaste, te trará fora o penhor.'),(67747,3,5,24,12,'Porém, se for homem pobre, te não deitarás com o seu penhor.'),(67748,3,5,24,13,'Em se pondo o sol, certamente lhe restituirás o penhor, para que durma na sua roupa e te abençoe; e isto te será justiça diante do Senhor, teu Deus.'),(67749,3,5,24,14,'Não oprimirás o jornaleiro pobre e necessitado de teus irmãos ou de teus estrangeiros que estão na tua terra e nas tuas portas.'),(67750,3,5,24,15,'No seu dia, lhe darás o seu salário, e o sol se não porá sobre isso; porquanto pobre é, e sua alma se atém a isso; para que não clame contra ti ao Senhor, e haja em ti pecado.'),(67751,3,5,24,16,'Os pais não morrerão pelos filhos, nem os filhos, pelos pais; cada qual morrerá pelo seu pecado.'),(67752,3,5,24,17,'Não perverterás o direito do estrangeiro e do órfão; nem tomarás em penhor a roupa da viúva.'),(67753,3,5,24,18,'Mas lembrar-te-ás de que foste servo no Egito e de que o Senhor te livrou dali; pelo que te ordeno que faças isso.'),(67754,3,5,24,19,'Quando no teu campo segares a tua sega e esqueceres uma gavela no campo, não tornarás a tomá-la; para o estrangeiro, para o órfão e para a viúva será; para que o Senhor, teu Deus, te abençoe em toda a obra das tuas mãos.'),(67755,3,5,24,20,'Quando sacudires a tua oliveira, não tornarás atrás de ti a sacudir os ramos; para o estrangeiro, para o órfão e para a viúva será.'),(67756,3,5,24,21,'Quando vindimares a tua vinha, não tornarás atrás de ti a rebuscá-la; para o estrangeiro, para o órfão e para a viúva será o restante.'),(67757,3,5,24,22,'E lembrar-te-ás de que foste servo na terra do Egito; pelo que te ordeno que faças isso.'),(67758,3,5,25,1,'Quando houver contenda entre alguns, e vierem a juízo para que os juízes os julguem, ao justo justificarão e ao injusto condenarão.'),(67759,3,5,25,2,'E será que, se o injusto merecer açoites, o juiz o fará deitar e o fará açoitar diante de si, quanto bastar pela sua injustiça, por certa conta.'),(67760,3,5,25,3,'Quarenta açoites lhe fará dar, não mais; para que, porventura, se lhe fizer dar mais açoites do que estes, teu irmão não fique envilecido aos teus olhos.'),(67761,3,5,25,4,'Não atarás a boca ao boi, quando trilhar.'),(67762,3,5,25,5,'Quando alguns irmãos morarem juntos, e algum deles morrer e não tiver filho, então, a mulher do defunto não se casará com homem estranho de fora; seu cunhado entrará a ela, e a tomará por mulher, e fará a obrigação de cunhado para com ela.'),(67763,3,5,25,6,'E será que o primogênito que ela der à luz estará em nome de seu irmão defunto, para que o seu nome se não apague em Israel.'),(67764,3,5,25,7,'Porém, se o tal homem não quiser tomar sua cunhada, subirá, então, sua cunhada à porta dos anciãos e dirá: Meu cunhado recusa suscitar a seu irmão nome em Israel; não quer fazer para comigo o dever de cunhado.'),(67765,3,5,25,8,'Então, os anciãos da sua cidade o chamarão e com ele falarão; e, se ele ficar nisto e disser: Não quero tomá-la;'),(67766,3,5,25,9,'então, sua cunhada se chegará a ele aos olhos dos anciãos, e lhe descalçará o sapato do pé, e lhe cuspirá no rosto, e protestará, e dirá: Assim se fará ao homem que não edificar a casa de seu irmão;'),(67767,3,5,25,10,'e o seu nome se chamará em Israel: A casa do descalçado.'),(67768,3,5,25,11,'Quando pelejarem dois homens, um contra o outro, e a mulher de um chegar para livrar seu marido da mão do que o fere, e ela estender a sua mão, e lhe pegar pelas suas vergonhas,'),(67769,3,5,25,12,'então, cortar-lhe-ás a mão; não a poupará teu olho.'),(67770,3,5,25,13,'Na tua bolsa não terás diversos pesos, um grande e um pequeno.'),(67771,3,5,25,14,'Na tua casa não terás duas sortes de efa, um grande e um pequeno.'),(67772,3,5,25,15,'Peso inteiro e justo terás, efa inteiro e justo terás, para que se prolonguem os teus dias na terra que te dará o Senhor, teu Deus.'),(67773,3,5,25,16,'Porque abominação é ao Senhor, teu Deus, todo aquele que faz isso, todo aquele que faz injustiça.'),(67774,3,5,25,17,'Lembra-te do que te fez Amaleque no caminho, quando saíeis do Egito;'),(67775,3,5,25,18,'como te saiu ao encontro no caminho e te derribou na retaguarda todos os fracos que iam após ti, estando tu cansado e afadigado; e não temeu a Deus.'),(67776,3,5,25,19,'Será, pois, que, quando o Senhor, teu Deus, te tiver dado repouso de todos os teus inimigos em redor, na terra que o Senhor, teu Deus, te dará por herança, para possuí-la, então, apagarás a memória de Amaleque de debaixo do céu; não te esqueças.'),(67777,3,5,26,1,'E será que, quando entrares na terra que o Senhor, teu Deus, te dará por herança, e a possuíres, e nela habitares,'),(67778,3,5,26,2,'então, tomarás das primícias de todos os frutos da terra que trouxeres da tua terra, que te dá o Senhor, teu Deus, e as porás num cesto, e irás ao lugar que escolher o Senhor, teu Deus, para ali fazer habitar o seu nome.'),(67779,3,5,26,3,'E virás ao sacerdote, que naqueles dias for, e dir-lhe-ás: Hoje, declaro perante o Senhor, teu Deus, que entrei na terra que o Senhor jurou a nossos pais dar-nos.'),(67780,3,5,26,4,'E o sacerdote tomará o cesto da tua mão e o porá diante do altar do Senhor, teu Deus.'),(67781,3,5,26,5,'Então, protestarás perante o Senhor, teu Deus, e dirás: Siro miserável foi meu pai, e desceu ao Egito, e ali peregrinou com pouca gente; porém ali cresceu até vir a ser nação grande, poderosa e numerosa.'),(67782,3,5,26,6,'Mas os egípcios nos maltrataram, e nos afligiram, e sobre nós puseram uma dura servidão.'),(67783,3,5,26,7,'Então, clamamos ao Senhor, Deus de nossos pais; e o Senhor ouviu a nossa voz e atentou para a nossa miséria, e para o nosso trabalho, e para a nossa opressão.'),(67784,3,5,26,8,'E o Senhor nos tirou do Egito com mão forte, e com braço estendido, e com grande espanto, e com sinais, e com milagres;'),(67785,3,5,26,9,'e nos trouxe a este lugar e nos deu esta terra, terra que mana leite e mel.'),(67786,3,5,26,10,'E eis que agora eu trouxe as primícias dos frutos da terra que tu, ó Senhor, me deste. Então, as porás perante o Senhor, teu Deus, e te inclinarás perante o Senhor, teu Deus.'),(67787,3,5,26,11,'E te alegrarás por todo o bem que o Senhor, teu Deus, te tem dado a ti e a tua casa, tu, e o levita, e o estrangeiro que está no meio de ti.'),(67788,3,5,26,12,'Quando acabares de dizimar todos os dízimos da tua novidade, no ano terceiro, que é o ano dos dízimos, então, a darás ao levita, ao estrangeiro, ao órfão e à viúva, para que comam dentro das tuas portas e se fartem.'),(67789,3,5,26,13,'E dirás perante o Senhor, teu Deus: Tirei o que é consagrado de minha casa e dei também ao levita, e ao estrangeiro, e ao órfão e à viúva, conforme todos os teus mandamentos que me tens ordenado; nada traspassei dos teus mandamentos, nem deles me esqueci.'),(67790,3,5,26,14,'Disso não comi na minha tristeza e disso nada tirei para imundícia, nem disso dei para algum morto; obedeci à voz do Senhor, meu Deus; conforme tudo o que me ordenaste, tenho feito.'),(67791,3,5,26,15,'Olha desde a tua santa habitação, desde o céu, e abençoa o teu povo, a Israel, e a terra que nos deste, como juraste a nossos pais, terra que mana leite e mel.'),(67792,3,5,26,16,'Neste dia, o Senhor, teu Deus, te manda fazer estes estatutos e juízos; guarda-os, pois, e faze-os com todo o teu coração e com toda a tua alma.'),(67793,3,5,26,17,'Hoje, declaraste ao Senhor que te será por Deus, e que andarás nos seus caminhos, e guardarás os seus estatutos, e os seus mandamentos, e os seus juízos, e darás ouvidos à sua voz.'),(67794,3,5,26,18,'E o Senhor, hoje, te fez dizer que lhe serás por povo seu próprio, como te tem dito, e que guardarás todos os seus mandamentos.'),(67795,3,5,26,19,'Para assim te exaltar sobre todas as nações que fez, para louvor, e para fama, e para glória, e para que sejas um povo santo ao Senhor, teu Deus, como tem dito.'),(67796,3,5,27,1,'E deram ordem, Moisés e os anciãos, ao povo de Israel, dizendo: Guardai todos estes mandamentos que hoje vos ordeno:'),(67797,3,5,27,2,'Será, pois, que, no dia em que passares o Jordão à terra que te der o Senhor, teu Deus, levantar-te-ás umas pedras grandes e as caiarás.'),(67798,3,5,27,3,'E, havendo-o passado, escreverás nelas todas as palavras desta lei, para entrares na terra que te der o Senhor, teu Deus, terra que mana leite e mel, como te disse o Senhor, Deus de teus pais.'),(67799,3,5,27,4,'Será, pois, que, quando houveres passado o Jordão, levantareis estas pedras, que hoje vos ordeno, no monte Ebal, e as caiarás.'),(67800,3,5,27,5,'E ali edificarás um altar ao Senhor, teu Deus, um altar de pedras; não alçarás ferro sobre elas.'),(67801,3,5,27,6,'De pedras inteiras edificarás o altar do Senhor, teu Deus; e sobre ele oferecerás holocaustos ao Senhor, teu Deus.'),(67802,3,5,27,7,'Também sacrificarás ofertas pacíficas, e ali comerás perante o Senhor, teu Deus, e te alegrarás.'),(67803,3,5,27,8,'E, nestas pedras, escreverás todas as palavras desta lei, exprimindo-as bem.'),(67804,3,5,27,9,'Falou mais Moisés, juntamente com os sacerdotes levitas, a todo o Israel, dizendo: Escuta e ouve, ó Israel! Neste dia, vieste a ser por povo ao Senhor, teu Deus.'),(67805,3,5,27,10,'Portanto, obedecerás à voz do Senhor, teu Deus, e farás os seus mandamentos e os seus estatutos que hoje te ordeno.'),(67806,3,5,27,11,'E Moisés deu ordem, naquele dia, ao povo, dizendo:'),(67807,3,5,27,12,'Quando houverdes passado o Jordão, estes estarão sobre o monte Gerizim, para abençoarem o povo: Simeão, e Levi, e Judá, e Issacar, e José, e Benjamim.'),(67808,3,5,27,13,'E estes estarão, para amaldiçoar, sobre o monte Ebal: Rúben, e Gade, e Aser, e Zebulom, e Dã, e Naftali.'),(67809,3,5,27,14,'E os levitas protestarão a todo o povo de Israel em alta voz e dirão:'),(67810,3,5,27,15,'Maldito o homem que fizer imagem de escultura ou de fundição, abominação ao Senhor, obra da mão do artífice, e a puser em um lugar escondido! E todo o povo responderá e dirá: Amém!'),(67811,3,5,27,16,'Maldito aquele que desprezar a seu pai ou a sua mãe! E todo o povo dirá: Amém!'),(67812,3,5,27,17,'Maldito aquele que arrancar o termo do seu próximo! E todo o povo dirá: Amém!'),(67813,3,5,27,18,'Maldito aquele que fizer que o cego erre do caminho! E todo o povo dirá: Amém!'),(67814,3,5,27,19,'Maldito aquele que perverter o direito do estrangeiro, do órfão e da viúva! E todo o povo dirá: Amém!'),(67815,3,5,27,20,'Maldito aquele que se deitar com a mulher de seu pai, porquanto descobriu a ourela de seu pai! E todo o povo dirá: Amém!'),(67816,3,5,27,21,'Maldito aquele que se deitar com algum animal! E todo o povo dirá: Amém!'),(67817,3,5,27,22,'Maldito aquele que se deitar com sua irmã, filha de seu pai ou filha de sua mãe! E todo o povo dirá: Amém!'),(67818,3,5,27,23,'Maldito aquele que se deitar com sua sogra! E todo o povo dirá: Amém!'),(67819,3,5,27,24,'Maldito aquele que ferir o seu próximo em oculto! E todo o povo dirá: Amém!'),(67820,3,5,27,25,'Maldito aquele que tomar suborno para matar a alguma pessoa inocente! E todo o povo dirá: Amém!'),(67821,3,5,27,26,'Maldito aquele que não confirmar as palavras desta lei, não as cumprindo! E todo o povo dirá: Amém!'),(67822,3,5,28,1,'E será que, se ouvires a voz do Senhor, teu Deus, tendo cuidado de guardar todos os seus mandamentos que eu te ordeno hoje, o Senhor, teu Deus, te exaltará sobre todas as nações da terra.'),(67823,3,5,28,2,'E todas estas bênçãos virão sobre ti e te alcançarão, quando ouvires a voz do Senhor, teu Deus:'),(67824,3,5,28,3,'Bendito serás tu na cidade e bendito serás no campo.'),(67825,3,5,28,4,'Bendito o fruto do teu ventre, e o fruto da tua terra, e o fruto dos teus animais, e a criação das tuas vacas, e os rebanhos das tuas ovelhas.'),(67826,3,5,28,5,'Bendito o teu cesto e a tua amassadeira.'),(67827,3,5,28,6,'Bendito serás ao entrares e bendito serás ao saíres.'),(67828,3,5,28,7,'O Senhor entregará os teus inimigos que se levantarem contra ti feridos diante de ti; por um caminho sairão contra ti, mas por sete caminhos fugirão diante de ti.'),(67829,3,5,28,8,'O Senhor mandará que a bênção esteja contigo nos teus celeiros e em tudo que puseres a tua mão; e te abençoará na terra que te der o Senhor, teu Deus.'),(67830,3,5,28,9,'O Senhor te confirmará para si por povo santo, como te tem jurado, quando guardares os mandamentos do Senhor, teu Deus, e andares nos seus caminhos.'),(67831,3,5,28,10,'E todos os povos da terra verão que és chamado pelo nome do Senhor e terão temor de ti.'),(67832,3,5,28,11,'E o Senhor te dará abundância de bens no fruto do teu ventre, e no fruto dos teus animais, e no fruto da tua terra, sobre a terra que o Senhor jurou a teus pais te dar.'),(67833,3,5,28,12,'O Senhor te abrirá o seu bom tesouro, o céu, para dar chuva à tua terra no seu tempo e para abençoar toda a obra das tuas mãos; e emprestarás a muitas gentes, porém tu não tomarás emprestado.'),(67834,3,5,28,13,'E o Senhor te porá por cabeça e não por cauda; e só estarás em cima e não debaixo, quando obedeceres aos mandamentos do Senhor, teu Deus, que hoje te ordeno, para os guardar e fazer.'),(67835,3,5,28,14,'E não te desviarás de todas as palavras que hoje te ordeno, nem para a direita nem para a esquerda, para andares após outros deuses, para os servires.'),(67836,3,5,28,15,'Será, porém, que, se não deres ouvidos à voz do Senhor, teu Deus, para não cuidares em fazer todos os seus mandamentos e os seus estatutos, que hoje te ordeno, então, sobre ti virão todas estas maldições e te alcançarão:'),(67837,3,5,28,16,'Maldito serás tu na cidade e maldito serás no campo.'),(67838,3,5,28,17,'Maldito o teu cesto e a tua amassadeira.'),(67839,3,5,28,18,'Maldito o fruto do teu ventre, e o fruto da tua terra, e a criação das tuas vacas, e os rebanhos das tuas ovelhas.'),(67840,3,5,28,19,'Maldito serás ao entrares e maldito serás ao saíres.'),(67841,3,5,28,20,'O Senhor mandará sobre ti a maldição, a turbação e a perdição em tudo que puseres a tua mão para fazer, até que sejas destruído e até que repentinamente pereças, por causa da maldade das tuas obras, com que me deixaste.'),(67842,3,5,28,21,'O Senhor te fará pegar a pestilência, até que te consuma da terra, a qual passas a possuir.'),(67843,3,5,28,22,'O Senhor te ferirá com a tísica, e com a febre, e com a quentura, e com o ardor, e com a secura, e com destruição das sementeiras, e com ferrugem; e te perseguirão até que pereças.'),(67844,3,5,28,23,'E os teus céus que estão sobre a cabeça serão de bronze; e a terra que está debaixo de ti será de ferro.'),(67845,3,5,28,24,'O Senhor, por chuva da tua terra, te dará pó e poeira; dos céus descerá sobre ti, até que pereças.'),(67846,3,5,28,25,'O Senhor te fará cair diante dos teus inimigos; por um caminho sairás contra eles, e por sete caminhos fugirás diante deles, e serás espalhado por todos os reinos da terra.'),(67847,3,5,28,26,'E o teu cadáver será por comida a todas as aves dos céus e aos animais da terra; e ninguém os espantará.'),(67848,3,5,28,27,'O Senhor te ferirá com as úlceras do Egito, e com hemorroidas, e com sarna, e com coceira, de que não possas curar-te.'),(67849,3,5,28,28,'O Senhor te ferirá com loucura, e com cegueira, e com pasmo do coração.'),(67850,3,5,28,29,'E apalparás ao meio-dia, como o cego apalpa na escuridade, e não prosperarás nos teus caminhos; porém somente serás oprimido e roubado todos os dias; e não haverá quem te salve.'),(67851,3,5,28,30,'Desposar-te-ás com uma mulher, porém outro homem dormirá com ela; edificarás uma casa, porém não morarás nela; plantarás uma vinha, porém não lograrás o seu fruto.'),(67852,3,5,28,31,'O teu boi será morto aos teus olhos, porém dele não comerás; o teu jumento será roubado diante de ti e não voltará a ti; as tuas ovelhas serão dadas aos teus inimigos; e não haverá quem te salve.'),(67853,3,5,28,32,'Teus filhos e tuas filhas serão dados a outro povo, os teus olhos o verão, e após eles desfalecerão todo o dia; porém não haverá poder na tua mão.'),(67854,3,5,28,33,'O fruto da tua terra e todo o teu trabalho o comerá um povo que nunca conheceste; e tu serás oprimido e quebrantado todos os dias.'),(67855,3,5,28,34,'E ficarás aterrado pelo que verás com os teus olhos.'),(67856,3,5,28,35,'O Senhor te ferirá com úlceras malignas nos joelhos e nas pernas, de que não possas sarar, desde a planta do teu pé até ao alto da cabeça.'),(67857,3,5,28,36,'O Senhor te levará a ti e a teu rei, que tiveres posto sobre ti, a uma gente que não conheceste, nem tu nem teus pais; e ali servirás a outros deuses, feitos de madeira e de pedra.'),(67858,3,5,28,37,'E serás por pasmo, por ditado e por fábula entre todos os povos a que o Senhor te levará.'),(67859,3,5,28,38,'Lançarás muita semente ao campo; porém colherás pouco, porque o gafanhoto a consumirá.'),(67860,3,5,28,39,'Plantarás vinhas e cultivarás; porém não beberás vinho, nem colherás as uvas, porque o bicho as colherá.'),(67861,3,5,28,40,'Em todos os termos, terás oliveiras; porém não te ungirás com azeite, porque a azeitona cairá da tua oliveira.'),(67862,3,5,28,41,'Filhos e filhas gerarás; porém não serão para ti, porque irão em cativeiro.'),(67863,3,5,28,42,'Todo o teu arvoredo e o fruto da tua terra consumirá a lagarta.'),(67864,3,5,28,43,'O estrangeiro, que está no meio de ti, se elevará muito sobre ti, e tu mui baixo descerás.'),(67865,3,5,28,44,'Ele te emprestará a ti, porém tu não lhe emprestarás a ele; ele será por cabeça, e tu serás por cauda.'),(67866,3,5,28,45,'E todas estas maldições virão sobre ti, e te perseguirão, e te alcançarão, até que sejas destruído; porquanto não haverás dado ouvidos à voz do Senhor, teu Deus, para guardar os seus mandamentos e os seus estatutos, que te tem ordenado.'),(67867,3,5,28,46,'E serão entre ti por sinal e por maravilha, como também entre a tua semente, para sempre.'),(67868,3,5,28,47,'Porquanto não haverás servido ao Senhor, teu Deus, com alegria e bondade de coração, pela abundância de tudo,'),(67869,3,5,28,48,'assim servirás aos teus inimigos, que o Senhor enviará contra ti, com fome, e com sede, e com nudez, e com falta de tudo; e sobre o teu pescoço porá um jugo de ferro, até que te tenha destruído.'),(67870,3,5,28,49,'O Senhor levantará contra ti uma nação de longe, da extremidade da terra, que voa como a águia, nação cuja língua não entenderás;'),(67871,3,5,28,50,'nação feroz de rosto, que não atentará para o rosto do velho, nem se apiedará do moço.'),(67872,3,5,28,51,'E comerá o fruto dos teus animais e o fruto da tua terra, até que sejas destruído; e não te deixará cereal, nem mosto, nem azeite, nem criação das tuas vacas, nem rebanhos das tuas ovelhas, até que te tenha consumido.'),(67873,3,5,28,52,'E te angustiará em todas as tuas portas, até que venham a cair os teus altos e fortes muros, em que confiavas em toda a tua terra; e te angustiará até em todas as tuas portas, em toda a tua terra, que te tem dado o Senhor, teu Deus.'),(67874,3,5,28,53,'E comerás o fruto do teu ventre, a carne de teus filhos e de tuas filhas, que te der o Senhor, teu Deus, no cerco e no aperto com que os teus inimigos te apertarão.'),(67875,3,5,28,54,'Quanto ao homem mais mimoso e mui delicado entre ti, o seu olho será maligno contra o seu irmão, e contra a mulher de seu amor, e contra os demais de seus filhos que ainda lhe ficarem;'),(67876,3,5,28,55,'de sorte que não dará a nenhum deles da carne de seus filhos, que ele comer; porquanto nada lhe ficou de resto no cerco e no aperto com que o teu inimigo te apertará em todas as tuas portas.'),(67877,3,5,28,56,'E, quanto à mulher mais mimosa e delicada entre ti, que de mimo e delicadeza nunca tentou pôr a planta de seu pé sobre a terra, será maligno o seu olho contra o homem de seu amor, e contra seu filho, e contra sua filha;'),(67878,3,5,28,57,'e isso por causa de suas páreas que saírem dentre os seus pés e por causa de seus filhos que tiver, porque os comerá às escondidas pela falta de tudo, no cerco e no aperto com que o teu inimigo te apertará nas tuas portas.'),(67879,3,5,28,58,'Se não tiveres cuidado de guardar todas as palavras desta lei, que estão escritas neste livro, para temeres este nome glorioso e terrível, o Senhor, teu Deus,'),(67880,3,5,28,59,'então, o Senhor fará maravilhosas as tuas pragas e as pragas de tua semente, grandes e duradouras pragas, e enfermidades más e duradouras;'),(67881,3,5,28,60,'e fará tornar sobre ti todos os males do Egito, de que tu tiveste temor; e se apegarão a ti.'),(67882,3,5,28,61,'Também o Senhor fará vir sobre ti toda enfermidade e toda praga, que não está escrita no livro desta lei, até que sejas destruído.'),(67883,3,5,28,62,'E ficareis poucos homens, em lugar de haverdes sido como as estrelas dos céus em multidão, porquanto não destes ouvidos à voz do Senhor, vosso Deus.'),(67884,3,5,28,63,'E será que, assim como o Senhor se deleitava em vós, em fazer-vos bem e multiplicar-vos, assim o Senhor se deleitará em destruir-vos e consumir-vos; e desarraigados sereis da terra, a qual passas a possuir.'),(67885,3,5,28,64,'E o Senhor vos espalhará entre todos os povos, desde uma extremidade da terra até à outra extremidade da terra; e ali servirás a outros deuses que não conheceste, nem tu nem teus pais; servirás à madeira e à pedra.'),(67886,3,5,28,65,'E nem ainda entre as mesmas nações descansarás, nem a planta de teu pé terá repouso; porquanto o Senhor ali te dará coração tremente, e desfalecimento dos olhos, e desmaio da alma.'),(67887,3,5,28,66,'E a tua vida como suspensa estará diante de ti; e estremecerás de noite e de dia e não crerás na tua própria vida.'),(67888,3,5,28,67,'Pela manhã, dirás: Ah! Quem me dera ver a noite! E à tarde dirás: Ah! Quem me dera ver a manhã! Isso pelo pasmo de teu coração, com que pasmarás, e pelo que verás com os teus olhos.'),(67889,3,5,28,68,'E o Senhor te fará voltar ao Egito em navios, pelo caminho de que te tenho dito: Nunca jamais o verás; e ali sereis vendidos por servos e por servas aos vossos inimigos; mas não haverá quem vos compre.'),(67890,3,5,29,1,'Estas são as palavras do concerto que o Senhor ordenou a Moisés, na terra de Moabe, que fizesse com os filhos de Israel, além do concerto que fizera com eles em Horebe.'),(67891,3,5,29,2,'E chamou Moisés a todo o Israel e disse-lhe: Tendes visto tudo quanto o Senhor fez na terra do Egito, perante vossos olhos, a Faraó, e a todos os seus servos, e a toda a sua terra;'),(67892,3,5,29,3,'as grandes provas que os teus olhos têm visto, aqueles sinais e grandes maravilhas;'),(67893,3,5,29,4,'porém não vos tem dado o Senhor um coração para entender, nem olhos para ver, nem ouvidos para ouvir, até ao dia de hoje.'),(67894,3,5,29,5,'E quarenta anos vos fiz andar pelo deserto; não se envelheceram sobre vós as vossas vestes, nem se envelheceu no teu pé o teu sapato.'),(67895,3,5,29,6,'Pão não comestes e vinho e bebida forte não bebestes, para que soubésseis que eu sou o Senhor, vosso Deus.'),(67896,3,5,29,7,'Vindo vós, pois, a este lugar, Seom, rei de Hesbom, e Ogue, rei de Basã, nos saíram ao encontro, à peleja, e nós os ferimos;'),(67897,3,5,29,8,'e tomamos a sua terra e a demos por herança aos rubenitas, e aos gaditas, e à meia tribo dos manassitas.'),(67898,3,5,29,9,'Guardai, pois, as palavras deste concerto e cumpri-as para que prospereis em tudo quanto fizerdes.'),(67899,3,5,29,10,'Vós todos estais hoje perante o Senhor, vosso Deus: os cabeças de vossas tribos, vossos anciãos, os vossos oficiais, todo o homem de Israel,'),(67900,3,5,29,11,'os vossos meninos, as vossas mulheres e o estrangeiro que está no meio do teu arraial; desde o rachador da tua lenha até ao tirador da tua água;'),(67901,3,5,29,12,'para que entres no concerto do Senhor, teu Deus, e no seu juramento que o Senhor, teu Deus, hoje faz contigo;'),(67902,3,5,29,13,'para que hoje te confirme por seu povo, e ele te seja a ti por Deus, como te tem dito e como jurou a teus pais, Abraão, Isaque e Jacó.'),(67903,3,5,29,14,'E não somente convosco faço este concerto e este juramento,'),(67904,3,5,29,15,'mas com aquele que hoje está aqui em pé conosco perante o Senhor, nosso Deus, e com aquele que hoje não está aqui conosco.'),(67905,3,5,29,16,'Porque vós sabeis como habitamos na terra do Egito e como passamos pelo meio das nações, pelas quais passastes;'),(67906,3,5,29,17,'e vistes as suas abominações e os seus ídolos, a madeira e a pedra, a prata e o ouro que havia entre eles;'),(67907,3,5,29,18,'para que entre vós não haja homem, nem mulher, nem família, nem tribo cujo coração hoje se desvie do Senhor, nosso Deus, e vá servir aos deuses destas nações; para que entre vós não haja raiz que dê fel e absinto,'),(67908,3,5,29,19,'e aconteça que, ouvindo as palavras desta maldição, se abençoe no seu coração, dizendo: Terei paz, ainda que ande conforme o bom parecer do meu coração; para acrescentar à sede a bebedice.'),(67909,3,5,29,20,'O Senhor não lhe quererá perdoar; mas, então, fumegará a ira do Senhor e o seu zelo sobre o tal homem, e toda maldição escrita neste livro jazerá sobre ele; e o Senhor apagará o seu nome de debaixo do céu.'),(67910,3,5,29,21,'E o Senhor o separará, para mal, de todas as tribos de Israel, conforme todas as maldições do concerto escrito neste livro da Lei.'),(67911,3,5,29,22,'Então, dirá a geração vindoura, os vossos filhos, que se levantarem depois de vós, e o estranho, que virá de terras remotas, vendo as pragas desta terra, e as suas doenças, com que o Senhor a terá afligido,'),(67912,3,5,29,23,'e toda a sua terra abrasada com enxofre e sal, de sorte que não será semeada, e nada produzirá, nem nela crescerá erva alguma, assim como foi a destruição de Sodoma e de Gomorra, de Admá e de Zeboim, que o Senhor destruiu na sua ira e no seu furor;'),(67913,3,5,29,24,'isto é, todas as nações dirão: Por que fez o Senhor assim com esta terra? Qual foi a causa do furor desta tão grande ira?'),(67914,3,5,29,25,'Então, se dirá: Porque deixaram o concerto do Senhor, o Deus de seus pais, que com eles tinha feito, quando os tirou do Egito,'),(67915,3,5,29,26,'e foram-se, e serviram a outros deuses, e se inclinaram diante deles; deuses que os não conheceram, e nenhum dos quais ele lhes tinha dado.'),(67916,3,5,29,27,'Pelo que a ira do Senhor se acendeu contra esta terra, para trazer sobre ela toda maldição que está escrita neste livro.'),(67917,3,5,29,28,'E o Senhor os tirou da sua terra com ira, e com indignação, e com grande furor e os lançou em outra terra, como neste dia se vê.'),(67918,3,5,29,29,'As coisas encobertas são para o Senhor, nosso Deus; porém as reveladas são para nós e para nossos filhos, para sempre, para cumprirmos todas as palavras desta lei.'),(67919,3,5,30,1,'E será que, sobrevindo-te todas estas coisas, a bênção ou a maldição, que tenho posto diante de ti, e te recordares delas entre todas as nações, para onde te lançar o Senhor, teu Deus;'),(67920,3,5,30,2,'e te converteres ao Senhor, teu Deus, e deres ouvidos à sua voz conforme tudo o que eu te ordeno hoje, tu e teus filhos, com todo o teu coração e com toda a tua alma,'),(67921,3,5,30,3,'então, o Senhor, teu Deus, te fará voltar do teu cativeiro, e se apiedará de ti, e tornará a ajuntar-te dentre todas as nações entre as quais te espalhou o Senhor, teu Deus.'),(67922,3,5,30,4,'Ainda que os teus desterrados estejam para a extremidade do céu, desde ali te ajuntará o Senhor, teu Deus, e te tomará dali.'),(67923,3,5,30,5,'E o Senhor, teu Deus, te trará à terra que teus pais possuíram, e a possuirás; e te fará bem e te multiplicará mais do que a teus pais.'),(67924,3,5,30,6,'E o Senhor, teu Deus, circuncidará o teu coração e o coração de tua semente, para amares ao Senhor, teu Deus, com todo o coração e com toda a tua alma, para que vivas.'),(67925,3,5,30,7,'E o Senhor, teu Deus, porá todas estas maldições sobre os teus inimigos e sobre os teus aborrecedores, que te perseguiram.'),(67926,3,5,30,8,'Converter-te-ás, pois, e darás ouvidos à voz do Senhor; farás todos os seus mandamentos, que hoje te ordeno.'),(67927,3,5,30,9,'E o Senhor, teu Deus, te dará abundância em toda obra das tuas mãos, no fruto do teu ventre, e no fruto dos teus animais, e no fruto da tua terra para bem; porquanto o Senhor tornará a alegrar-se em ti para bem, como se alegrou em teus pais;'),(67928,3,5,30,10,'quando deres ouvidos à voz do Senhor, teu Deus, guardando os seus mandamentos e os seus estatutos, escritos neste livro da Lei, quando te converteres ao Senhor, teu Deus, com todo o teu coração e com toda a tua alma.'),(67929,3,5,30,11,'Porque este mandamento, que hoje te ordeno, te não é encoberto e tampouco está longe de ti.'),(67930,3,5,30,12,'Não está nos céus, para dizeres: Quem subirá por nós aos céus, que no-lo traga e no-lo faça ouvir, para que o façamos?'),(67931,3,5,30,13,'Nem tampouco está dalém do mar, para dizeres: Quem passará por nós dalém do mar, para que no-lo traga e no-lo faça ouvir, para que o façamos?'),(67932,3,5,30,14,'Porque esta palavra está mui perto de ti, na tua boca e no teu coração, para a fazeres.'),(67933,3,5,30,15,'Vês aqui, hoje te tenho proposto a vida e o bem, a morte e o mal;'),(67934,3,5,30,16,'porquanto te ordeno, hoje, que ames o Senhor, teu Deus, que andes nos seus caminhos e que guardes os seus mandamentos, e os seus estatutos, e os seus juízos, para que vivas e te multipliques, e o Senhor, teu Deus, te abençoe na terra, a qual passas a possuir.'),(67935,3,5,30,17,'Porém, se o teu coração se desviar, e não quiseres dar ouvidos, e fores seduzido para te inclinares a outros deuses, e os servires,'),(67936,3,5,30,18,'então, eu te denuncio, hoje, que, certamente, perecerás; não prolongarás os dias na terra a que vais, passando o Jordão, para que, entrando nela, a possuas.'),(67937,3,5,30,19,'Os céus e a terra tomo, hoje, por testemunhas contra ti, que te tenho proposto a vida e a morte, a bênção e a maldição; escolhe, pois, a vida, para que vivas, tu e a tua semente,'),(67938,3,5,30,20,'amando ao Senhor, teu Deus, dando ouvidos à sua voz e te achegando a ele; pois ele é a tua vida e a longura dos teus dias; para que fiques na terra que o Senhor jurou a teus pais, a Abraão, a Isaque e a Jacó, que lhes havia de dar.'),(67939,3,5,31,1,'Depois, foi Moisés, e falou estas palavras a todo o Israel,'),(67940,3,5,31,2,'e disse-lhes: Da idade de cento e vinte anos sou eu hoje; já não poderei mais sair e entrar; além disso, o Senhor me disse: Não passarás o Jordão.'),(67941,3,5,31,3,'O Senhor, teu Deus, passará adiante de ti; ele destruirá estas nações diante de ti, para que as possuas; Josué passará adiante de ti, como o Senhor tem dito.'),(67942,3,5,31,4,'E o Senhor lhes fará como fez a Seom, e a Ogue, reis dos amorreus, e à sua terra, os quais destruiu.'),(67943,3,5,31,5,'Quando, pois, o Senhor vo-los der diante de vós, então, com eles fareis conforme todo o mandamento que vos tenho ordenado.'),(67944,3,5,31,6,'Esforçai-vos, e animai-vos; não temais, nem vos espanteis diante deles, porque o Senhor, vosso Deus, é o que vai convosco; não vos deixará nem vos desamparará.'),(67945,3,5,31,7,'E chamou Moisés a Josué e lhe disse aos olhos de todo o Israel: Esforça-te e anima-te, porque com este povo entrarás na terra que o Senhor jurou a teus pais lhes dar; e tu os farás herdá-la.'),(67946,3,5,31,8,'O Senhor, pois, é aquele que vai adiante de ti; ele será contigo, não te deixará, nem te desamparará; não temas, nem te espantes.'),(67947,3,5,31,9,'E Moisés escreveu esta Lei, e a deu aos sacerdotes, filhos de Levi, que levavam a arca do concerto do Senhor, e a todos os anciãos de Israel.'),(67948,3,5,31,10,'E deu-lhes ordem Moisés, dizendo: Ao fim de cada sete anos, no tempo determinado do ano da remissão, na Festa dos Tabernáculos,'),(67949,3,5,31,11,'quando todo o Israel vier a comparecer perante o Senhor, teu Deus, no lugar que ele escolher, lerás esta Lei diante de todo o Israel aos seus ouvidos.'),(67950,3,5,31,12,'Ajunta o povo, homens, e mulheres, e meninos, e os teus estrangeiros que estão dentro das tuas portas, para que ouçam, e aprendam, e temam ao Senhor, vosso Deus, e tenham cuidado de fazer todas as palavras desta Lei;'),(67951,3,5,31,13,'e que seus filhos que a não souberem ouçam e aprendam a temer ao Senhor, vosso Deus, todos os dias que viverdes sobre a terra, a que ides, passando o Jordão, para possuí-la.'),(67952,3,5,31,14,'E disse o Senhor a Moisés: Eis que os teus dias são chegados, para que morras; chama a Josué, e ponde-vos na tenda da congregação, para que eu lhe dê ordem. Assim, foi Moisés e Josué, e se puseram na tenda da congregação.'),(67953,3,5,31,15,'Então, o Senhor apareceu na tenda, na coluna de nuvem; e a coluna de nuvem estava sobre a porta da tenda.'),(67954,3,5,31,16,'E disse o Senhor a Moisés: Eis que dormirás com teus pais; e este povo se levantará, e se prostituirá, indo após os deuses dos estranhos da terra para o meio dos quais vai, e me deixará, e anulará o meu concerto que tenho feito com ele.'),(67955,3,5,31,17,'Assim, se acenderá a minha ira, naquele dia, contra ele, e desampará-lo-ei, e esconderei o meu rosto dele, para que seja devorado; e tantos males e angústias o alcançarão, que dirá, naquele dia: Não me alcançaram estes males por não estar o meu Deus no meio de mim?'),(67956,3,5,31,18,'Esconderei, pois, totalmente o meu rosto, naquele dia, por todo o mal que tiver feito, por se haver tornado a outros deuses.'),(67957,3,5,31,19,'Agora, pois, escrevei-vos este cântico e ensinai-o aos filhos de Israel; ponde-o na sua boca, para que este cântico me seja por testemunha contra os filhos de Israel.'),(67958,3,5,31,20,'Porque os meterei na terra que jurei a seus pais, a qual mana leite e mel; e comerão, e se fartarão, e se engordarão; então, se tornarão a outros deuses, e os servirão, e me irritarão, e anularão o meu concerto.'),(67959,3,5,31,21,'E será que, quando os alcançarem muitos males e angústias, então, este cântico responderá contra eles por testemunha, pois não será esquecido da boca de sua semente; porquanto conheço a sua imaginação, o que eles fazem hoje, antes que os meta na terra que tenho jurado.'),(67960,3,5,31,22,'Assim, Moisés escreveu este cântico naquele dia e o ensinou aos filhos de Israel.'),(67961,3,5,31,23,'E ordenou a Josué, filho de Num, e disse: Esforça-te e anima-te, porque tu meterás os filhos de Israel na terra que lhes jurei; e eu serei contigo.'),(67962,3,5,31,24,'E aconteceu que, acabando Moisés de escrever as palavras desta Lei num livro, até de todo as acabar,'),(67963,3,5,31,25,'deu ordem Moisés aos levitas que levavam a arca do concerto do Senhor, dizendo:'),(67964,3,5,31,26,'Tomai este livro da Lei e ponde-o ao lado da arca do concerto do Senhor, vosso Deus, para que ali esteja por testemunha contra ti.'),(67965,3,5,31,27,'Porque conheço a tua rebelião e a tua dura cerviz; eis que, vivendo eu ainda hoje convosco, rebeldes fostes contra o Senhor; e quanto mais depois da minha morte.'),(67966,3,5,31,28,'Ajuntai perante mim todos os anciãos das vossas tribos e vossos oficiais, e aos vossos ouvidos falarei estas palavras e contra eles por testemunhas tomarei os céus e a terra.'),(67967,3,5,31,29,'Porque eu sei que, depois da minha morte, certamente vos corrompereis e vos desviareis do caminho que vos ordenei; então, este mal vos alcançará nos últimos dias, quando fizerdes mal aos olhos do Senhor, para o provocar à ira com a obra das vossas mãos.'),(67968,3,5,31,30,'Então, Moisés falou as palavras deste cântico aos ouvidos de toda a congregação de Israel, até se acabarem:'),(67969,3,5,32,1,'Inclinai os ouvidos, ó céus, e falarei; e ouça a terra as palavras da minha boca.'),(67970,3,5,32,2,'Goteje a minha doutrina como a chuva, destile o meu dito como o orvalho, como chuvisco sobre a erva e como gotas de água sobre a relva.'),(67971,3,5,32,3,'Porque apregoarei o nome do Senhor; dai grandeza a nosso Deus.'),(67972,3,5,32,4,'Ele é a Rocha cuja obra é perfeita, porque todos os seus caminhos juízo são; Deus é a verdade, e não há nele injustiça; justo e reto é.'),(67973,3,5,32,5,'Corromperam-se contra ele; seus filhos eles não são, e a sua mancha é deles; geração perversa e torcida é.'),(67974,3,5,32,6,'Recompensais, assim, ao Senhor, povo louco e ignorante? Não é ele teu Pai, que te adquiriu, te fez e te estabeleceu?'),(67975,3,5,32,7,'Lembra-te dos dias da antiguidade, atenta para os anos de muitas gerações; pergunta a teu pai, e ele te informará, aos teus anciãos, e eles to dirão.'),(67976,3,5,32,8,'Quando o Altíssimo distribuía as heranças às nações, quando dividia os filhos de Adão uns dos outros, pôs os termos dos povos, conforme o número dos filhos de Israel.'),(67977,3,5,32,9,'Porque a porção do Senhor é o seu povo; Jacó é a parte da sua herança.'),(67978,3,5,32,10,'Achou-o na terra do deserto e num ermo solitário cheio de uivos; trouxe-o ao redor, instruiu-o, guardou-o como a menina do seu olho.'),(67979,3,5,32,11,'Como a águia desperta o seu ninho, se move sobre os seus filhos, estende as suas asas, toma-os e os leva sobre as suas asas,'),(67980,3,5,32,12,'assim, só o Senhor o guiou; e não havia com ele deus estranho.'),(67981,3,5,32,13,'Ele o fez cavalgar sobre as alturas da terra e comer as novidades do campo; e o fez chupar mel da rocha e azeite da dura pederneira,'),(67982,3,5,32,14,'manteiga de vacas e leite do rebanho, com a gordura dos cordeiros e dos carneiros que pastam em Basã e dos bodes, com a gordura da flor do trigo; e bebeste o sangue das uvas, o vinho puro.'),(67983,3,5,32,15,'E, engordando-se Jesurum, deu coices; engordaste-te, engrossaste-te e de gordura te cobriste; e deixou a Deus, que o fez, e desprezou a Rocha da sua salvação.'),(67984,3,5,32,16,'Com deuses estranhos o provocaram a zelos; com abominações o irritaram.'),(67985,3,5,32,17,'Sacrifícios ofereceram aos diabos, não a Deus; aos deuses que não conheceram, novos deuses que vieram há pouco, dos quais não se estremeceram seus pais.'),(67986,3,5,32,18,'Esqueceste-te da Rocha que te gerou; e em esquecimento puseste o Deus que te formou.'),(67987,3,5,32,19,'O que vendo o Senhor, os desprezou, provocado à ira contra seus filhos e suas filhas;'),(67988,3,5,32,20,'e disse: Esconderei o meu rosto deles e verei qual será o seu fim; porque são geração de perversidade, filhos em quem não há lealdade.'),(67989,3,5,32,21,'A zelos me provocaram com aquilo que não é Deus; com as suas vaidades me provocaram à ira; portanto, eu os provocarei a zelos com os que não são povo; com nação louca os despertarei à ira.'),(67990,3,5,32,22,'Porque um fogo se acendeu na minha ira, e arderá até ao mais profundo do inferno, e consumirá a terra com a sua novidade, e abrasará os fundamentos dos montes.'),(67991,3,5,32,23,'Males amontoarei sobre eles; as minhas setas esgotarei contra eles.'),(67992,3,5,32,24,'Exaustos serão de fome, comidos de carbúnculo e de peste amarga; e entre eles enviarei dentes de feras, com ardente peçonha de serpentes do pó.'),(67993,3,5,32,25,'Por fora, devastará a espada, e, por dentro, o pavor: ao jovem, juntamente com a virgem, assim à criança de mama, como ao homem de cãs.'),(67994,3,5,32,26,'Eu disse que por todos os cantos os espalharia; faria cessar a sua memória dentre os homens,'),(67995,3,5,32,27,'se eu não receara a ira do inimigo, para que os seus adversários o não estranhem e para que não digam: A nossa mão está alta; o Senhor não fez tudo isso.'),(67996,3,5,32,28,'Porque são gente falta de conselhos, e neles não há entendimento.'),(67997,3,5,32,29,'Tomara eles fossem sábios, que isso entendessem e atentassem para o seu fim!'),(67998,3,5,32,30,'Como pode ser que um só perseguisse mil, e dois fizessem fugir dez mil, se a sua Rocha os não vendera, e o Senhor os não entregara?'),(67999,3,5,32,31,'Porque a sua rocha não é como a nossa Rocha, sendo até os nossos inimigos juízes disso.'),(68000,3,5,32,32,'Porque a sua vinha é a vinha de Sodoma e dos campos de Gomorra; as suas uvas são uvas de fel, cachos amargosos têm.'),(68001,3,5,32,33,'O seu vinho é ardente veneno de dragões e peçonha cruel de víboras.'),(68002,3,5,32,34,'Não está isso encerrado comigo, selado nos meus tesouros?'),(68003,3,5,32,35,'Minha é a vingança e a recompensa, ao tempo em que resvalar o seu pé; porque o dia da sua ruína está próximo, e as coisas que lhes hão de suceder se apressam a chegar.'),(68004,3,5,32,36,'Porque o Senhor fará justiça ao seu povo e se arrependerá pelos seus servos, quando vir que o seu poder se foi e não há fechado nem desamparado.'),(68005,3,5,32,37,'Então, dirá: Onde estão os seus deuses, a rocha em quem confiavam,'),(68006,3,5,32,38,'de cujos sacrifícios comiam a gordura e de cujas libações bebiam o vinho? Levantem-se e vos ajudem, para que haja para vós escondedouro.'),(68007,3,5,32,39,'Vede, agora, que eu, eu o sou, e mais nenhum deus comigo; eu mato e eu faço viver; eu firo e eu saro; e ninguém há que escape da minha mão.'),(68008,3,5,32,40,'Porque levantarei a minha mão aos céus e direi: Eu vivo para sempre.'),(68009,3,5,32,41,'Se eu afiar a minha espada reluzente e travar do juízo a minha mão, farei tornar a vingança sobre os meus adversários e recompensarei os meus aborrecedores.'),(68010,3,5,32,42,'Embriagarei as minhas setas de sangue, e a minha espada comerá carne; do sangue dos mortos e dos prisioneiros, desde a cabeça, haverá vinganças do inimigo.'),(68011,3,5,32,43,'Jubilai, ó nações, com o seu povo, porque vingará o sangue dos seus servos, e sobre os seus adversários fará tornar a vingança, e terá misericórdia da sua terra e do seu povo.'),(68012,3,5,32,44,'E veio Moisés e falou todas as palavras deste cântico aos ouvidos do povo, ele e Oseias, filho de Num.'),(68013,3,5,32,45,'E, acabando Moisés de falar todas estas palavras a todo o Israel,'),(68014,3,5,32,46,'disse-lhes: Aplicai o vosso coração a todas as palavras que hoje testifico entre vós, para que as recomendeis a vossos filhos, para que tenham cuidado de cumprir todas as palavras desta lei.'),(68015,3,5,32,47,'Porque esta palavra não vos é vã; antes, é a vossa vida; e por esta mesma palavra prolongareis os dias na terra, a que, passando o Jordão, ides para possuí-la.'),(68016,3,5,32,48,'Depois, falou o Senhor a Moisés, naquele mesmo dia, dizendo:'),(68017,3,5,32,49,'Sobe o monte de Abarim, o monte Nebo, que está na terra de Moabe, defronte de Jericó, e vê a terra de Canaã, que darei aos filhos de Israel por possessão.'),(68018,3,5,32,50,'E morre no monte, ao qual subirás; e recolhe-te ao teu povo, como Arão, teu irmão, morreu no monte de Hor e se recolheu ao seu povo,'),(68019,3,5,32,51,'porquanto prevaricastes contra mim no meio dos filhos de Israel, nas águas da contenção, em Cades, no deserto de Zim, pois me não santificastes no meio dos filhos de Israel.'),(68020,3,5,32,52,'Pelo que verás a terra diante de ti, porém não entrarás nela, na terra que darei aos filhos de Israel.'),(68021,3,5,33,1,'Esta, porém, é a bênção com que Moisés, homem de Deus, abençoou os filhos de Israel antes da sua morte.'),(68022,3,5,33,2,'Disse, pois: O Senhor veio de Sinai e lhes subiu de Seir; resplandeceu desde o monte Parã e veio com dez milhares de santos; à sua direita havia para eles o fogo da lei.'),(68023,3,5,33,3,'Na verdade, amas os povos; todos os teus santos estão na tua mão; postos serão no meio, entre os teus pés, cada um receberá das tuas palavras.'),(68024,3,5,33,4,'Moisés nos deu a lei por herança da congregação de Jacó.'),(68025,3,5,33,5,'E o Senhor foi rei em Jesurum, quando se congregaram os cabeças do povo com as tribos de Israel.'),(68026,3,5,33,6,'Viva Rúben e não morra; e que os seus homens sejam numerosos.'),(68027,3,5,33,7,'E isto é o que disse de Judá: Ouve, ó Senhor, a voz de Judá, e introduze-o no seu povo; as suas mãos lhe bastem, e tu lhe sejas em ajuda contra os seus inimigos.'),(68028,3,5,33,8,'E de Levi disse: Teu Tumim e teu Urim são para o teu amado, que tu provaste, em Massá, com quem contendeste nas águas de Meribá;'),(68029,3,5,33,9,'aquele que disse a seu pai e a sua mãe: Nunca o vi. E não conheceu a seus irmãos e não estimou a seus filhos, pois guardaram a tua palavra e observaram o teu concerto.'),(68030,3,5,33,10,'Ensinaram os teus juízos a Jacó e a tua lei a Israel; levaram incenso ao teu nariz e o holocausto sobre o teu altar.'),(68031,3,5,33,11,'Abençoa o seu poder, ó Senhor, e a obra das suas mãos te agrade; fere os lombos dos que se levantam contra ele e o aborrecem, para que nunca mais se levantem.'),(68032,3,5,33,12,'E de Benjamim disse: O amado do Senhor habitará seguro com ele; todo o dia o Senhor o protegerá, e ele morará entre os seus ombros.'),(68033,3,5,33,13,'E de José disse: Bendita do Senhor seja a sua terra, com o que há de mais excelente nos céus, com o orvalho e com o que há no abismo, que jaz abaixo,'),(68034,3,5,33,14,'e com as mais excelentes novidades do sol, e com as mais excelentes produções da lua,'),(68035,3,5,33,15,'e com o mais excelente dos montes antigos, e com o mais excelente dos outeiros eternos,'),(68036,3,5,33,16,'e com o mais excelente da terra, e com a sua plenitude, e com a benevolência daquele que habitava na sarça, a bênção venha sobre a cabeça de José e sobre o alto da cabeça do que foi separado de seus irmãos.'),(68037,3,5,33,17,'Ele tem a glória do primogênito do seu boi, e as suas pontas são pontas de unicórnio; com elas ferirá os povos juntamente até às extremidades da terra; estes, pois, são os dez milhares de Efraim, e estes são os milhares de Manassés.'),(68038,3,5,33,18,'E de Zebulom disse: Zebulom, alegra-te nas tuas saídas; e tu, Issacar, nas tuas tendas.'),(68039,3,5,33,19,'Eles chamarão os povos ao monte; ali, oferecerão ofertas de justiça, porque chuparão a abundância dos mares e os tesouros escondidos na areia.'),(68040,3,5,33,20,'E de Gade disse: Bendito aquele que faz dilatar a Gade, que habita como a leoa e despedaça o braço e o alto da cabeça.'),(68041,3,5,33,21,'E se proveu da primeira parte, porquanto ali estava escondida a porção do legislador; pelo que, veio com os chefes do povo, executou a justiça do Senhor e os seus juízos para com Israel.'),(68042,3,5,33,22,'E de Dã disse: Dã é leãozinho; saltará de Basã.'),(68043,3,5,33,23,'E de Naftali disse: Farta-te, ó Naftali, da benevolência, e enche-te da bênção do Senhor, e possui o Ocidente e o Meio-dia.'),(68044,3,5,33,24,'E de Aser disse: Bendito seja Aser com seus filhos, agrade a seus irmãos e banhe em azeite o seu pé.'),(68045,3,5,33,25,'O ferro e o metal será o teu calçado; e a tua força será como os teus dias.'),(68046,3,5,33,26,'Não há outro, ó Jesurum, semelhante a Deus, que cavalga sobre os céus para a tua ajuda e, com a sua alteza, sobre as mais altas nuvens!'),(68047,3,5,33,27,'O Deus eterno te seja por habitação, e por baixo de ti estejam os braços eternos; e ele lance o inimigo de diante de ti e diga: Destrói-o.'),(68048,3,5,33,28,'Israel, pois, habitará só e seguro, na terra da fonte de Jacó, na terra de cereal e de mosto; e os seus céus gotejarão orvalho.'),(68049,3,5,33,29,'Bem-aventurado és tu, ó Israel! Quem é como tu, um povo salvo pelo Senhor, o escudo do teu socorro e a espada da tua alteza? Pelo que os teus inimigos te serão sujeitos, e tu pisarás sobre as suas alturas.'),(68050,3,5,34,1,'Então, subiu Moisés das campinas de Moabe ao monte Nebo, ao cume de Pisga, que está defronte de Jericó; e o Senhor mostrou-lhe toda a terra, desde Gileade até Dã;'),(68051,3,5,34,2,'e todo o Naftali, e a terra de Efraim, e Manassés; e toda a terra de Judá, até ao mar último;'),(68052,3,5,34,3,'e o Sul, e a campina do vale de Jericó, a cidade das palmeiras, até Zoar.'),(68053,3,5,34,4,'E disse-lhe o Senhor: Esta é a terra de que jurei a Abraão, Isaque e Jacó, dizendo: À tua semente a darei; mostro-ta para a veres com os teus olhos; porém para lá não passarás.'),(68054,3,5,34,5,'Assim, morreu ali Moisés, servo do Senhor, na terra de Moabe, conforme o dito do Senhor.'),(68055,3,5,34,6,'Este o sepultou num vale, na terra de Moabe, defronte de Bete-Peor; e ninguém tem sabido até hoje a sua sepultura.'),(68056,3,5,34,7,'Era Moisés da idade de cento e vinte anos quando morreu; os seus olhos nunca se escureceram, nem perdeu ele o seu vigor.'),(68057,3,5,34,8,'E os filhos de Israel prantearam a Moisés trinta dias, nas campinas de Moabe; e os dias do pranto do luto de Moisés se cumpriram.'),(68058,3,5,34,9,'E Josué, filho de Num, foi cheio do espírito de sabedoria, porquanto Moisés tinha posto sobre ele as suas mãos; assim, os filhos de Israel lhe deram ouvidos e fizeram como o Senhor ordenara a Moisés.'),(68059,3,5,34,10,'E nunca mais se levantou em Israel profeta algum como Moisés, a quem o Senhor conhecera face a face;'),(68060,3,5,34,11,'nem semelhante em todos os sinais e maravilhas, que o Senhor o enviou para fazer na terra do Egito, a Faraó, e a todos os seus servos, e a toda a sua terra;'),(68061,3,5,34,12,'e em toda a mão forte e em todo o espanto grande que operou Moisés aos olhos de todo o Israel.'),(68062,3,6,1,1,'E sucedeu, depois da morte de Moisés, servo do Senhor, que o Senhor falou a Josué, filho de Num, servo de Moisés, dizendo:'),(68063,3,6,1,2,'Moisés, meu servo, é morto; levanta-te, pois, agora, passa este Jordão, tu e todo este povo, à terra que eu dou aos filhos de Israel.'),(68064,3,6,1,3,'Todo lugar que pisar a planta do vosso pé, vo-lo tenho dado, como eu disse a Moisés.'),(68065,3,6,1,4,'Desde o deserto e desde este Líbano até ao grande rio, o rio Eufrates, toda a terra dos heteus e até o grande mar para o poente do sol será o vosso termo.'),(68066,3,6,1,5,'Ninguém se susterá diante de ti, todos os dias da tua vida; como fui com Moisés, assim serei contigo; não te deixarei nem te desampararei.'),(68067,3,6,1,6,'Esforça-te e tem bom ânimo, porque tu farás a este povo herdar a terra que jurei a seus pais lhes daria.'),(68068,3,6,1,7,'Tão somente esforça-te e tem mui bom ânimo para teres o cuidado de fazer conforme toda a lei que meu servo Moisés te ordenou; dela não te desvies, nem para a direita nem para a esquerda, para que prudentemente te conduzas por onde quer que andares.'),(68069,3,6,1,8,'Não se aparte da tua boca o livro desta Lei; antes, medita nele dia e noite, para que tenhas cuidado de fazer conforme tudo quanto nele está escrito; porque, então, farás prosperar o teu caminho e, então, prudentemente te conduzirás.'),(68070,3,6,1,9,'Não to mandei eu? Esforça-te e tem bom ânimo; não pasmes, nem te espantes, porque o Senhor, teu Deus, é contigo, por onde quer que andares.'),(68071,3,6,1,10,'Então, deu ordem Josué aos príncipes do povo, dizendo:'),(68072,3,6,1,11,'Passai pelo meio do arraial e ordenai ao povo, dizendo: Provede-vos de comida, porque, dentro de três dias, passareis este Jordão, para que tomeis posse da terra que vos dá o Senhor, vosso Deus, para que a possuais.'),(68073,3,6,1,12,'E falou Josué aos rubenitas, e aos gaditas, e à meia tribo de Manassés, dizendo:'),(68074,3,6,1,13,'Lembrai-vos da palavra que vos mandou Moisés, o servo do Senhor, dizendo: O Senhor, vosso Deus, vos dá descanso e vos dá esta terra.'),(68075,3,6,1,14,'Vossas mulheres, vossos meninos e vosso gado fiquem na terra que Moisés vos deu desta banda do Jordão; porém vós passareis armados na frente de vossos irmãos, todos os valentes e valorosos, e ajudá-los-eis,'),(68076,3,6,1,15,'até que o Senhor dê descanso a vossos irmãos, como a vós, e eles também possuam a terra que o Senhor, vosso Deus, lhes dá; então, tornareis à terra da vossa herança e possuireis a que vos deu Moisés, o servo do Senhor, desta banda do Jordão, para o nascente do sol.'),(68077,3,6,1,16,'Então, responderam a Josué, dizendo: Tudo quanto nos ordenaste faremos e aonde quer que nos enviares iremos.'),(68078,3,6,1,17,'Como em tudo ouvimos a Moisés, assim te ouviremos a ti; tão somente que o Senhor, teu Deus, seja contigo, como foi com Moisés.'),(68079,3,6,1,18,'Todo homem que for rebelde à tua boca e não ouvir as tuas palavras em tudo quanto lhe mandares morrerá; tão somente esforça-te e tem bom ânimo.'),(68080,3,6,2,1,'E enviou Josué, filho de Num, dois homens desde Sitim a espiar secretamente, dizendo: Andai e observai a terra e a Jericó. Foram, pois, e entraram na casa de uma mulher prostituta, cujo nome era Raabe, e dormiram ali.'),(68081,3,6,2,2,'Então, deu-se notícia ao rei de Jericó, dizendo: Eis que esta noite vieram aqui uns homens dos filhos de Israel para espiar a terra.'),(68082,3,6,2,3,'Pelo que enviou o rei de Jericó a Raabe, dizendo: Tira fora os homens que vieram a ti e entraram na tua casa, porque vieram espiar toda a terra.'),(68083,3,6,2,4,'Porém aquela mulher tomou a ambos aqueles homens, e os escondeu, e disse: É verdade que vieram homens a mim, porém eu não sabia de onde eram.'),(68084,3,6,2,5,'E aconteceu que, havendo-se de fechar a porta, sendo já escuro, aqueles homens saíram; não sei para onde aqueles homens se foram; ide após eles depressa, porque vós os alcançareis.'),(68085,3,6,2,6,'Porém ela os tinha feito subir ao telhado e os tinha escondido entre as canas do linho, que pusera em ordem sobre o telhado.'),(68086,3,6,2,7,'E foram-se aqueles homens após os espias, pelo caminho do Jordão, até aos vaus; e fechou-se a porta, havendo saído os que iam após eles.'),(68087,3,6,2,8,'E, antes que eles dormissem, ela subiu a eles sobre o telhado'),(68088,3,6,2,9,'e disse aos homens: Bem sei que o Senhor vos deu esta terra, e que o pavor de vós caiu sobre nós, e que todos os moradores da terra estão desmaiados diante de vós.'),(68089,3,6,2,10,'Porque temos ouvido que o Senhor secou as águas do mar Vermelho diante de vós, quando saíeis do Egito, e o que fizestes aos dois reis dos amorreus, a Seom e a Ogue, que estavam dalém do Jordão, os quais destruístes.'),(68090,3,6,2,11,'Ouvindo isso, desmaiou o nosso coração, e em ninguém mais há ânimo algum, por causa da vossa presença; porque o Senhor, vosso Deus, é Deus em cima nos céus e embaixo na terra.'),(68091,3,6,2,12,'Agora, pois, jurai-me, vos peço, pelo Senhor, pois que vos fiz beneficência, que vós também fareis beneficência à casa de meu pai, e dai-me um sinal certo,'),(68092,3,6,2,13,'de que dareis a vida a meu pai e a minha mãe, como também a meus irmãos e a minhas irmãs, com tudo o que têm, e de que livrareis as nossas vidas da morte.'),(68093,3,6,2,14,'Então, aqueles homens responderam-lhe: A nossa vida responderá pela vossa até ao ponto de morrer, se não denunciardes este nosso negócio; e será, pois, que, dando-nos o Senhor esta terra, usaremos contigo de beneficência e de fidelidade.'),(68094,3,6,2,15,'Ela, então, os fez descer por uma corda pela janela, porquanto a sua casa estava sobre o muro da cidade, e ela morava sobre o muro.'),(68095,3,6,2,16,'E disse-lhes: Ide-vos ao monte, para que, porventura, vos não encontrem os perseguidores; e escondei-vos lá três dias, até que voltem os perseguidores, e, depois, ide pelo vosso caminho.'),(68096,3,6,2,17,'E disseram-lhe aqueles homens: Desobrigados seremos deste teu juramento que nos fizeste jurar,'),(68097,3,6,2,18,'se, vindo nós à terra, não atares este cordão de fio de escarlata à janela por onde nos fizeste descer; e se não recolheres em casa contigo a teu pai, e a tua mãe, e a teus irmãos, e a toda a família de teu pai.'),(68098,3,6,2,19,'Será, pois, que qualquer que sair fora da porta da tua casa, o seu sangue será sobre a sua cabeça, e nós seremos sem culpa; mas qualquer que estiver contigo em casa, o seu sangue seja sobre a nossa cabeça, se nele se puser mão.'),(68099,3,6,2,20,'Também, se tu denunciares esse nosso negócio, seremos desobrigados do teu juramento, que nos fizeste jurar.'),(68100,3,6,2,21,'E ela disse: Conforme as vossas palavras, assim seja. Então, os despediu; e eles se foram; e ela atou o cordão de escarlata à janela.'),(68101,3,6,2,22,'Foram-se, pois, e chegaram ao monte, e ficaram ali três dias, até que voltaram os perseguidores; porque os perseguidores os buscaram por todo o caminho, porém não os acharam.'),(68102,3,6,2,23,'Assim, aqueles dois homens voltaram, e desceram do monte, e passaram, e vieram a Josué, filho de Num, e contaram-lhe tudo quanto lhes acontecera;'),(68103,3,6,2,24,'e disseram a Josué: Certamente o Senhor tem dado toda esta terra nas nossas mãos, pois até todos os moradores estão desmaiados diante de nós.'),(68104,3,6,3,1,'Levantou-se, pois, Josué de madrugada, e partiram de Sitim, e vieram até ao Jordão, ele e todos os filhos de Israel, e pousaram ali antes que passassem.'),(68105,3,6,3,2,'E sucedeu, ao fim de três dias, que os príncipes passaram pelo meio do arraial'),(68106,3,6,3,3,'e ordenaram ao povo, dizendo: Quando virdes a arca do concerto do Senhor, vosso Deus, e que os sacerdotes levitas a levam, parti vós também do vosso lugar e segui-a.'),(68107,3,6,3,4,'Haja, contudo, distância entre vós e ela, como da medida de dois mil côvados; e não vos chegueis a ela, para que saibais o caminho pelo qual haveis de ir; porquanto por este caminho nunca passastes antes.'),(68108,3,6,3,5,'Disse Josué também ao povo: Santificai-vos, porque amanhã fará o Senhor maravilhas no meio de vós.'),(68109,3,6,3,6,'E falou Josué aos sacerdotes, dizendo: Levantai a arca do concerto e passai adiante deste povo. Levantaram, pois, a arca do concerto e foram andando adiante do povo.'),(68110,3,6,3,7,'E o Senhor disse a Josué: Este dia começarei a engrandecer-te perante os olhos de todo o Israel, para que saibam que assim como fui com Moisés assim serei contigo.'),(68111,3,6,3,8,'Tu, pois, ordenarás aos sacerdotes que levam a arca do concerto, dizendo: Quando vierdes até à borda das águas do Jordão, parareis no Jordão.'),(68112,3,6,3,9,'Então, disse Josué aos filhos de Israel: Chegai-vos para cá e ouvi as palavras do Senhor, vosso Deus.'),(68113,3,6,3,10,'Disse mais Josué: Nisto conhecereis que o Deus vivo está no meio de vós e que de todo lançará de diante de vós os cananeus, e os heteus, e os heveus, e os ferezeus, e os girgaseus, e os amorreus, e os jebuseus.'),(68114,3,6,3,11,'Eis que a arca do concerto do Senhor de toda a terra passa o Jordão diante de vós.'),(68115,3,6,3,12,'Tomai, pois, agora, doze homens das tribos de Israel, de cada tribo um homem;'),(68116,3,6,3,13,'porque há de acontecer que, assim que as plantas dos pés dos sacerdotes que levam a arca do Senhor, o Senhor de toda a terra, repousem nas águas do Jordão, se separarão as águas do Jordão, e as águas que de cima descem pararão num montão.'),(68117,3,6,3,14,'E aconteceu que, partindo o povo das suas tendas, para passar o Jordão, levavam os sacerdotes a arca do concerto diante do povo.'),(68118,3,6,3,15,'E, quando os que levavam a arca chegaram até ao Jordão, e os pés dos sacerdotes que levavam a arca se molharam na borda das águas (porque o Jordão transbordava sobre todas as suas ribanceiras, todos os dias da sega),'),(68119,3,6,3,16,'pararam-se as águas que vinham de cima; levantaram-se num montão, mui longe da cidade de Adã, que está da banda de Sartã; e as que desciam ao mar das Campinas, que é o mar Salgado, faltavam de todo e separaram-se; então, passou o povo defronte de Jericó.'),(68120,3,6,3,17,'Porém os sacerdotes que levavam a arca do concerto do Senhor pararam firmes em seco no meio do Jordão; e todo o Israel passou em seco, até que todo o povo acabou de passar o Jordão.'),(68121,3,6,4,1,'Sucedeu, pois, que, acabando todo o povo de passar o Jordão, falou o Senhor a Josué, dizendo:'),(68122,3,6,4,2,'Tomai do povo doze homens, de cada tribo um homem,'),(68123,3,6,4,3,'e mandai-lhes, dizendo: Tomai daqui, do meio do Jordão, do lugar do assento dos pés dos sacerdotes, doze pedras; e levai-as convosco à outra banda e depositai-as no alojamento em que haveis de passar esta noite.'),(68124,3,6,4,4,'Chamou, pois, Josué os doze homens que escolhera dos filhos de Israel, de cada tribo um homem,'),(68125,3,6,4,5,'e disse-lhes: Passai diante da arca do Senhor, vosso Deus, ao meio do Jordão; e levante cada um uma pedra sobre o seu ombro, segundo o número das tribos dos filhos de Israel,'),(68126,3,6,4,6,'para que isto seja por sinal entre vós; e, quando vossos filhos no futuro perguntarem, dizendo: Que vos significam estas pedras?,'),(68127,3,6,4,7,'então, lhes direis que as águas do Jordão se separaram diante da arca do concerto do Senhor; passando ela pelo Jordão, separaram-se as águas do Jordão; assim que estas pedras serão para sempre por memorial aos filhos de Israel.'),(68128,3,6,4,8,'Fizeram, pois, os filhos de Israel como Josué tinha ordenado, e levantaram doze pedras do meio do Jordão, como o Senhor dissera a Josué, segundo o número das tribos dos filhos de Israel, e levaram-nas consigo ao alojamento, e as depositaram ali.'),(68129,3,6,4,9,'Levantou Josué também doze pedras no meio do Jordão, no lugar do assento dos pés dos sacerdotes que levavam a arca do concerto; e ali estão até ao dia de hoje.'),(68130,3,6,4,10,'Pararam, pois, os sacerdotes que levavam a arca no meio do Jordão, em pé, até que se cumpriu tudo quanto o Senhor a Josué mandara dizer ao povo, conforme tudo quanto Moisés tinha ordenado a Josué; e apressou-se o povo e passou.'),(68131,3,6,4,11,'E sucedeu que, assim que todo o povo acabou de passar, então, passou a arca do Senhor, e os sacerdotes, à vista do povo.'),(68132,3,6,4,12,'E passaram os filhos de Rúben, e os filhos de Gade, e a meia tribo de Manassés, armados, na frente dos filhos de Israel, como Moisés lhes tinha dito;'),(68133,3,6,4,13,'uns quarenta mil homens de guerra armados passaram diante do Senhor para batalha, às campinas de Jericó.'),(68134,3,6,4,14,'Naquele dia, o Senhor engrandeceu a Josué diante dos olhos de todo o Israel; e temeram-no, como haviam temido a Moisés, todos os dias da sua vida.'),(68135,3,6,4,15,'Falou, pois, o Senhor a Josué, dizendo:'),(68136,3,6,4,16,'Dá ordem aos sacerdotes que levam a arca do Testemunho que subam do Jordão.'),(68137,3,6,4,17,'E deu Josué ordem aos sacerdotes, dizendo: Subi do Jordão.'),(68138,3,6,4,18,'E aconteceu que, como os sacerdotes que levavam a arca do concerto do Senhor subiram do meio do Jordão, e as plantas dos pés dos sacerdotes se puseram em seco, as águas do Jordão se tornaram ao seu lugar e corriam, como antes, sobre todas as suas ribanceiras.'),(68139,3,6,4,19,'Subiu, pois, o povo do Jordão no dia dez do mês primeiro; e alojaram-se em Gilgal, da banda oriental de Jericó.'),(68140,3,6,4,20,'E as doze pedras que tinham tomado do Jordão levantou Josué em Gilgal.'),(68141,3,6,4,21,'E falou aos filhos de Israel, dizendo: Quando no futuro vossos filhos perguntarem a seus pais, dizendo: Que significam estas pedras?,'),(68142,3,6,4,22,'fareis saber a vossos filhos, dizendo: Israel passou em seco este Jordão.'),(68143,3,6,4,23,'Porque o Senhor, vosso Deus, fez secar as águas do Jordão diante de vós, até que passásseis, como o Senhor, vosso Deus, fez ao mar Vermelho, que fez secar perante nós, até que passamos.'),(68144,3,6,4,24,'Para que todos os povos da terra conheçam a mão do Senhor, que é forte, para que temais ao Senhor, vosso Deus, todos os dias.'),(68145,3,6,5,1,'E sucedeu que, ouvindo todos os reis dos amorreus que habitavam desta banda do Jordão, ao ocidente, e todos os reis dos cananeus que estavam ao pé do mar que o Senhor tinha secado as águas do Jordão, de diante dos filhos de Israel, até que passamos, derreteu-se-lhes o coração, e não houve mais ânimo neles, por causa dos filhos de Israel.'),(68146,3,6,5,2,'Naquele tempo, disse o Senhor a Josué: Faze facas de pedra e torna a circuncidar os filhos de Israel.'),(68147,3,6,5,3,'Então, Josué fez para si facas de pedra e circuncidou aos filhos de Israel em Gibeate-Haralote.'),(68148,3,6,5,4,'E foi esta a causa por que Josué os circuncidou: todo o povo que tinha saído do Egito, os varões, todos os homens de guerra, eram já mortos no deserto, pelo caminho, depois que saíram do Egito.'),(68149,3,6,5,5,'Porque todo o povo que saíra estava circuncidado, mas a nenhum do povo que nascera no deserto, pelo caminho, depois de terem saído do Egito, haviam circuncidado.'),(68150,3,6,5,6,'Porque quarenta anos andaram os filhos de Israel pelo deserto, até se acabar toda a nação, os homens de guerra, que saíram do Egito, que não obedeceram à voz do Senhor, aos quais o Senhor tinha jurado que lhes não havia de deixar ver a terra que o Senhor jurara a seus pais dar-nos, terra que mana leite e mel.'),(68151,3,6,5,7,'Porém, em seu lugar, pôs a seus filhos; a estes Josué circuncidou, porquanto estavam incircuncisos, porque os não circuncidaram no caminho.'),(68152,3,6,5,8,'E aconteceu que, acabando de circuncidar toda a nação, ficaram no seu lugar no arraial, até que sararam.'),(68153,3,6,5,9,'Disse mais o Senhor a Josué: Hoje, revolvi de sobre vós o opróbrio do Egito; pelo que o nome daquele lugar se chamou Gilgal, até ao dia de hoje.'),(68154,3,6,5,10,'Estando, pois, os filhos de Israel alojados em Gilgal, celebraram a Páscoa no dia catorze do mês, à tarde, nas campinas de Jericó.'),(68155,3,6,5,11,'E comeram do trigo da terra, do ano antecedente, ao outro dia depois da Páscoa; pães asmos e espigas tostadas comeram no mesmo dia.'),(68156,3,6,5,12,'E cessou o maná no dia seguinte, depois que comeram do trigo da terra, do ano antecedente, e os filhos de Israel não tiveram mais maná; porém, no mesmo ano, comeram das novidades da terra de Canaã.'),(68157,3,6,5,13,'E sucedeu que, estando Josué ao pé de Jericó, levantou os seus olhos, e olhou; e eis que se pôs em pé diante dele um homem que tinha na mão uma espada nua; e chegou-se Josué a ele e disse-lhe: És tu dos nossos ou dos nossos inimigos?'),(68158,3,6,5,14,'E disse ele: Não, mas venho agora como príncipe do exército do Senhor. Então, Josué se prostrou sobre o seu rosto na terra, e o adorou, e disse-lhe: Que diz meu Senhor ao seu servo?'),(68159,3,6,5,15,'Então, disse o príncipe do exército do Senhor a Josué: Descalça os sapatos de teus pés, porque o lugar em que estás é santo. E fez Josué assim.'),(68160,3,6,6,1,'Ora, Jericó cerrou-se e estava cerrada por causa dos filhos de Israel: nenhum saía nem entrava.'),(68161,3,6,6,2,'Então, disse o Senhor a Josué: Olha, tenho dado na tua mão a Jericó, e ao seu rei, e aos seus valentes e valorosos.'),(68162,3,6,6,3,'Vós, pois, todos os homens de guerra, rodeareis a cidade, cercando a cidade uma vez; assim fareis por seis dias.'),(68163,3,6,6,4,'E sete sacerdotes levarão sete buzinas de chifre de carneiro diante da arca, e no sétimo dia rodeareis a cidade sete vezes; e os sacerdotes tocarão as buzinas.'),(68164,3,6,6,5,'E será que, tocando-se longamente a buzina de chifre de carneiro, ouvindo vós o sonido da buzina, todo o povo gritará com grande grita; e o muro da cidade cairá abaixo, e o povo subirá nele, cada qual em frente de si.'),(68165,3,6,6,6,'Então, chamou Josué, filho de Num, os sacerdotes e disse-lhes: Levai a arca do concerto; e sete sacerdotes levem sete buzinas de chifre de carneiro diante da arca do Senhor.'),(68166,3,6,6,7,'E disse ao povo: Passai e rodeai a cidade; e quem estiver armado passe adiante da arca do Senhor.'),(68167,3,6,6,8,'E assim foi, como Josué dissera ao povo, que os sete sacerdotes, levando as sete buzinas de chifre de carneiro diante do Senhor, passaram e tocaram as buzinas; e a arca do concerto do Senhor os seguia.'),(68168,3,6,6,9,'E os armados iam adiante dos sacerdotes que tocavam as buzinas; e a retaguarda seguia após a arca, andando e tocando as buzinas.'),(68169,3,6,6,10,'Porém ao povo Josué tinha dado ordem, dizendo: Não gritareis, nem fareis ouvir a vossa voz, nem sairá palavra alguma da vossa boca, até ao dia em que eu vos diga: Gritai! Então, gritareis.'),(68170,3,6,6,11,'E fez a arca do Senhor rodear a cidade, rodeando-a uma vez; e vieram ao arraial e passaram a noite no arraial.'),(68171,3,6,6,12,'Depois, Josué se levantou de madrugada, e os sacerdotes levaram a arca do Senhor.'),(68172,3,6,6,13,'E os sete sacerdotes que levavam as sete buzinas de chifre de carneiro diante da arca do Senhor iam andando e tocavam as buzinas; e os armados iam adiante deles, e a retaguarda seguia atrás da arca do Senhor; os sacerdotes iam andando e tocando as buzinas.'),(68173,3,6,6,14,'Assim rodearam outra vez a cidade no segundo dia e tornaram para o arraial; e assim fizeram seis dias.'),(68174,3,6,6,15,'E sucedeu que, ao sétimo dia, madrugaram ao subir da alva e da mesma maneira rodearam a cidade sete vezes; naquele dia somente, rodearam a cidade sete vezes.'),(68175,3,6,6,16,'E sucedeu que, tocando os sacerdotes a sétima vez as buzinas, disse Josué ao povo: Gritai, porque o Senhor vos tem dado a cidade!'),(68176,3,6,6,17,'Porém a cidade será anátema ao Senhor, ela e tudo quanto houver nela; somente a prostituta Raabe viverá, ela e todos os que com ela estiverem em casa, porquanto escondeu os mensageiros que enviamos.'),(68177,3,6,6,18,'Tão somente guardai-vos do anátema, para que não vos metais em anátema tomando dela, e assim façais maldito o arraial de Israel, e o turveis.'),(68178,3,6,6,19,'Porém toda a prata, e o ouro, e os vasos de metal e de ferro são consagrados ao Senhor; irão ao tesouro do Senhor.'),(68179,3,6,6,20,'Gritou, pois, o povo, tocando os sacerdotes as buzinas; e sucedeu que, ouvindo o povo o sonido da buzina, gritou o povo com grande grita; e o muro caiu abaixo, e o povo subiu à cidade, cada qual em frente de si, e tomaram a cidade.'),(68180,3,6,6,21,'E tudo quanto na cidade havia destruíram totalmente a fio de espada, desde o homem até à mulher, desde o menino até ao velho, até ao boi e gado miúdo e ao jumento.'),(68181,3,6,6,22,'Josué, porém, disse aos dois homens que tinham espiado a terra: Entrai na casa da mulher prostituta e tirai de lá a mulher com tudo quanto tiver, como lhe tendes jurado.'),(68182,3,6,6,23,'Então, entraram os jovens, os espias, e tiraram a Raabe, e a seu pai, e a sua mãe, e a seus irmãos, e a tudo quanto tinha; tiraram também a todas as suas famílias e puseram-nos fora do arraial de Israel.'),(68183,3,6,6,24,'Porém a cidade e tudo quanto havia nela queimaram-no a fogo; tão somente a prata, e o ouro, e os vasos de metal e de ferro deram para o tesouro da Casa do Senhor.'),(68184,3,6,6,25,'Assim, deu Josué vida à prostituta Raabe, e à família de seu pai, e a tudo quanto tinha; e habitou no meio de Israel até ao dia de hoje, porquanto escondera os mensageiros que Josué tinha enviado a espiar a Jericó.'),(68185,3,6,6,26,'E, naquele tempo, Josué os esconjurou, dizendo: Maldito diante do Senhor seja o homem que se levantar e reedificar esta cidade de Jericó! Perdendo o seu primogênito, a fundará e sobre o seu filho mais novo lhe porá as portas.'),(68186,3,6,6,27,'Assim, era o Senhor com Josué; e corria a sua fama por toda a terra.'),(68187,3,6,7,1,'E prevaricaram os filhos de Israel no anátema; porque Acã, filho de Carmi, filho de Zabdi, filho de Zerá, da tribo de Judá, tomou do anátema, e a ira do Senhor se acendeu contra os filhos de Israel.'),(68188,3,6,7,2,'Enviando, pois, Josué, de Jericó, alguns homens a Ai, que está junto a Bete-Áven, da banda do oriente de Betel, falou-lhes, dizendo: Subi e espiai a terra. Subiram, pois, aqueles homens e espiaram a Ai.'),(68189,3,6,7,3,'E voltaram a Josué e disseram-lhe: Não suba todo o povo; subam alguns dois mil ou três mil homens a ferir a Ai; não fatigues ali a todo o povo, porque poucos são os inimigos.'),(68190,3,6,7,4,'Assim, subiram lá do povo alguns três mil homens, os quais fugiram diante dos homens de Ai.'),(68191,3,6,7,5,'E os homens de Ai feriram deles alguns trinta e seis, e seguiram-nos desde a porta até Sebarim, e feriram-nos na descida; e o coração do povo se derreteu e se tornou como água.'),(68192,3,6,7,6,'Então, Josué rasgou as suas vestes e se prostrou em terra sobre o seu rosto perante a arca do Senhor até à tarde, ele e os anciãos de Israel; e deitaram pó sobre as suas cabeças.'),(68193,3,6,7,7,'E disse Josué: Ah! Senhor Jeová! Por que, com efeito, fizeste passar a este povo o Jordão, para nos dares nas mãos dos amorreus, para nos fazerem perecer? Tomara nos contentáramos com ficarmos dalém do Jordão.'),(68194,3,6,7,8,'Ah! Senhor! Que direi, pois Israel virou as costas diante dos seus inimigos?'),(68195,3,6,7,9,'Ouvindo isso, os cananeus e todos os moradores da terra nos cercarão e desarraigarão o nosso nome da terra; e, então, que farás ao teu grande nome?'),(68196,3,6,7,10,'Então, disse o Senhor a Josué: Levanta-te! Por que estás prostrado assim sobre o teu rosto?'),(68197,3,6,7,11,'Israel pecou, e até transgrediram o meu concerto que lhes tinha ordenado, e até tomaram do anátema, e também furtaram, e também mentiram, e até debaixo da sua bagagem o puseram.'),(68198,3,6,7,12,'Pelo que os filhos de Israel não puderam subsistir perante os seus inimigos; viraram as costas diante dos seus inimigos, porquanto estão amaldiçoados; não serei mais convosco, se não desarraigardes o anátema do meio de vós.'),(68199,3,6,7,13,'Levanta-te, santifica o povo e dize: Santificai-vos para amanhã, porque assim diz o Senhor, o Deus de Israel: Anátema há no meio de vós, Israel; diante dos vossos inimigos não podereis suster-vos, até que tireis o anátema do meio de vós.'),(68200,3,6,7,14,'Amanhã, pois, vos chegareis, segundo as vossas tribos; e será que a tribo que o Senhor tomar se chegará, segundo as famílias; e a família que o Senhor tomar se chegará por casas; e a casa que o Senhor tomar se chegará homem por homem.'),(68201,3,6,7,15,'E será que aquele que for tomado com o anátema será queimado a fogo, ele e tudo quanto tiver, porquanto transgrediu o concerto do Senhor e fez uma loucura em Israel.'),(68202,3,6,7,16,'Então, Josué se levantou de madrugada e fez chegar a Israel, segundo as suas tribos; e a tribo de Judá foi tomada.'),(68203,3,6,7,17,'E, fazendo chegar a tribo de Judá, tomou a família de Zerá; e, fazendo chegar a família de Zerá, homem por homem, foi tomado Zabdi;'),(68204,3,6,7,18,'e, fazendo chegar a sua casa, homem por homem, foi tomado Acã, filho de Carmi, filho de Zabdi, filho de Zerá, da tribo de Judá.'),(68205,3,6,7,19,'Então, disse Josué a Acã: Filho meu, dá, peço-te, glória ao Senhor, Deus de Israel, e faze confissão perante ele; e declara-me agora o que fizeste, não mo ocultes.'),(68206,3,6,7,20,'E respondeu Acã a Josué e disse: Verdadeiramente pequei contra o Senhor, Deus de Israel, e fiz assim e assim.'),(68207,3,6,7,21,'Quando vi entre os despojos uma boa capa babilônica, e duzentos siclos de prata e, uma cunha de ouro do peso de cinquenta siclos, cobicei-os e tomei-os; e eis que estão escondidos na terra, no meio da minha tenda, e a prata, debaixo dela.'),(68208,3,6,7,22,'Então, Josué enviou mensageiros, que foram correndo à tenda; e eis que tudo estava escondido na sua tenda, e a prata, debaixo dela.'),(68209,3,6,7,23,'Tomaram, pois, aquelas coisas do meio da tenda, e as trouxeram a Josué e a todos os filhos de Israel, e as deitaram perante o Senhor.'),(68210,3,6,7,24,'Então, Josué e todo o Israel com ele tomaram a Acã, filho de Zerá, e a prata, e a capa, e a cunha de ouro, e a seus filhos, e a suas filhas, e a seus bois, e a seus jumentos, e as suas ovelhas, e a sua tenda, e a tudo quanto tinha e levaram-nos ao vale de Acor.'),(68211,3,6,7,25,'E disse Josué: Por que nos turbaste? O Senhor te turbará a ti este dia. E todo o Israel o apedrejou com pedras, e os queimaram a fogo e os apedrejaram com pedras.'),(68212,3,6,7,26,'E levantaram sobre ele um grande montão de pedras, até ao dia de hoje; assim o Senhor se tornou do ardor da sua ira; pelo que se chamou o nome daquele lugar o vale de Acor, até ao dia de hoje.'),(68213,3,6,8,1,'Então, disse o Senhor a Josué: Não temas e não te espantes; toma contigo toda a gente de guerra, e levanta-te, e sobe a Ai; olha que te tenho dado na tua mão o rei de Ai, e o seu povo, e a sua cidade, e a sua terra.'),(68214,3,6,8,2,'Farás, pois, a Ai e a seu rei como fizeste a Jericó e a seu rei, salvo que para vós saqueareis os seus despojos e o seu gado; põe emboscadas à cidade, por detrás dela.'),(68215,3,6,8,3,'Então, Josué levantou-se, e toda a gente de guerra, para subir contra Ai; e escolheu Josué trinta mil homens valentes e valorosos e enviou-os de noite.'),(68216,3,6,8,4,'E deu-lhes ordem, dizendo: Olhai, poreis emboscadas à cidade, por detrás da cidade; não vos alongueis muito da cidade; e todos vós estareis apercebidos.'),(68217,3,6,8,5,'Porém eu e todo o povo que está comigo nos achegaremos à cidade; e será que, quando nos saírem ao encontro, como dantes, fugiremos diante deles.'),(68218,3,6,8,6,'Deixai-os, pois, sair atrás de nós, até que os tiremos da cidade; porque dirão: Fogem diante de nós, como dantes. Assim, fugiremos diante deles.'),(68219,3,6,8,7,'Então, saireis vós da emboscada e tomareis a cidade; porque o Senhor, vosso Deus, vo-la dará na vossa mão.'),(68220,3,6,8,8,'E será que, tomando vós a cidade, poreis a cidade a fogo; conforme a palavra do Senhor fareis; olhai que vo-lo tenho mandado.'),(68221,3,6,8,9,'Assim, Josué os enviou, e eles se foram à emboscada; e ficaram entre Betel e Ai, ao ocidente de Ai; porém Josué passou aquela noite no meio do povo.'),(68222,3,6,8,10,'E levantou-se Josué de madrugada e contou o povo; e subiram ele e os anciãos de Israel diante do povo contra Ai.'),(68223,3,6,8,11,'Subiu, também, toda a gente de guerra que estava com ele, e chegaram-se, e vieram em frente da cidade, e alojaram-se da banda do norte de Ai; e havia um vale entre ele e Ai.'),(68224,3,6,8,12,'Tomou, também, alguns cinco mil homens, e pô-los entre Betel e Ai em emboscada, ao ocidente da cidade.'),(68225,3,6,8,13,'E puseram o povo, todo o arraial que estava ao norte da cidade e a sua emboscada ao ocidente da cidade; e foi Josué aquela noite ao meio do vale.'),(68226,3,6,8,14,'E sucedeu que, vendo-o o rei de Ai, se apressaram, e se levantaram de madrugada, e os homens da cidade saíram ao encontro de Israel ao combate, ele e todo o seu povo, ao tempo assinalado, perante as campinas, porque ele não sabia que se lhe houvesse posto emboscada atrás da cidade.'),(68227,3,6,8,15,'Josué, pois, e todo o Israel se houveram como feridos diante deles e fugiram pelo caminho do deserto.'),(68228,3,6,8,16,'Pelo que todo o povo, que estava na cidade, foi convocado para os seguir; e seguiram a Josué e foram atraídos da cidade.'),(68229,3,6,8,17,'E nem um só homem ficou em Ai, nem em Betel, que não saísse após Israel; e deixaram a cidade aberta e seguiram a Israel.'),(68230,3,6,8,18,'Então, o Senhor disse a Josué: Estende a lança que tens na tua mão, para Ai, porque a darei na tua mão. E Josué estendeu a lança, que estava na sua mão, para a cidade.'),(68231,3,6,8,19,'Então, a emboscada se levantou do seu lugar apressadamente, e correram, estendendo ele a sua mão, e vieram à cidade, e a tomaram; e apressaram-se e puseram a cidade a fogo.'),(68232,3,6,8,20,'E, virando-se os homens de Ai para trás, olharam, e eis que a fumaça da cidade subia ao céu, e não tiveram lugar para fugirem para uma parte nem outra; porque o povo, que fugia para o deserto, se tornou contra os que os seguiam.'),(68233,3,6,8,21,'E, vendo Josué e todo o Israel que a emboscada tomara a cidade e que a fumaça da cidade subia, tornaram e feriram os homens de Ai.'),(68234,3,6,8,22,'Também aqueles da cidade lhes saíram ao encontro e, assim, ficaram no meio dos israelitas, uns de uma, e outros de outra parte; e feriram-nos, até que nenhum deles ficou, que escapasse.'),(68235,3,6,8,23,'Porém ao rei de Ai tomaram vivo e o trouxeram a Josué.'),(68236,3,6,8,24,'E sucedeu que, acabando os israelitas de matar todos os moradores de Ai no campo, no deserto onde os tinham seguido, e havendo todos caído ao fio da espada até todos serem consumidos, todo o Israel se tornou a Ai, e a puseram a fio de espada.'),(68237,3,6,8,25,'E todos os que caíram aquele dia, assim homens como mulheres, foram doze mil; todos moradores de Ai.'),(68238,3,6,8,26,'Porque Josué não retirou a sua mão, que estendera com a lança, até destruir totalmente a todos os moradores de Ai.'),(68239,3,6,8,27,'Tão somente os israelitas saquearam para si o gado e os despojos da cidade, conforme a palavra do Senhor, que tinha ordenado a Josué.'),(68240,3,6,8,28,'Queimou, pois, Josué a Ai e a tornou num montão perpétuo, em assolamento, até ao dia de hoje.'),(68241,3,6,8,29,'E ao rei de Ai enforcou num madeiro, até à tarde; e, ao pôr do sol, ordenou Josué que o seu corpo se tirasse do madeiro; e o lançaram à porta da cidade e levantaram sobre ele um grande montão de pedras, até ao dia de hoje.'),(68242,3,6,8,30,'Então, Josué edificou um altar ao Senhor, Deus de Israel, no monte de Ebal,'),(68243,3,6,8,31,'como Moisés, servo do Senhor, ordenou aos filhos de Israel, conforme o que está escrito no livro da Lei de Moisés, a saber, um altar de pedras inteiras sobre o qual se não movera ferro; e ofereceram sobre ele holocaustos ao Senhor e sacrificaram sacrifícios pacíficos.'),(68244,3,6,8,32,'Também escreveu ali em pedras uma cópia da lei de Moisés, que já tinha escrito diante dos filhos de Israel.'),(68245,3,6,8,33,'E todo o Israel, com os seus anciãos, e os seus príncipes, e os seus juízes estavam de uma e outra banda da arca, perante os sacerdotes levitas, que levavam a arca do concerto do Senhor, assim estrangeiros como naturais; metade deles em frente do monte Gerizim, e a outra metade em frente do monte Ebal; como Moisés, servo do Senhor, ordenara, para abençoar primeiramente o povo de Israel.'),(68246,3,6,8,34,'E, depois, leu em alta voz todas as palavras da lei, a bênção e a maldição, conforme tudo o que está escrito no livro da Lei.'),(68247,3,6,8,35,'Palavra nenhuma houve, de tudo o que Moisés ordenara, que Josué não lesse perante toda a congregação de Israel, e das mulheres, e dos meninos, e dos estrangeiros que andavam no meio deles.'),(68248,3,6,9,1,'E sucedeu que, ouvindo isso todos os reis que estavam daquém do Jordão, nas montanhas, e nas campinas, e em toda a costa do grande mar, e em frente do Líbano, os heteus, e os amorreus, e os cananeus, e os ferezeus, e os heveus, e os jebuseus,'),(68249,3,6,9,2,'se ajuntaram eles de comum acordo, para pelejar contra Josué e contra Israel.'),(68250,3,6,9,3,'E os moradores de Gibeão, ouvindo o que Josué fizera com Jericó e com Ai,'),(68251,3,6,9,4,'usaram também de astúcia, e foram, e se fingiram embaixadores, e tomaram sacos velhos sobre os seus jumentos e odres de vinho velhos, e rotos, e remendados;'),(68252,3,6,9,5,'e nos pés sapatos velhos e remendados e vestes velhas sobre si; e todo o pão que traziam para o caminho era seco e bolorento.'),(68253,3,6,9,6,'E vieram a Josué, ao arraial, a Gilgal e lhe disseram, a ele e aos homens de Israel: Vimos de uma terra distante; fazei, pois, agora concerto conosco.'),(68254,3,6,9,7,'E os homens de Israel responderam aos heveus: Porventura, habitais no meio de nós; como, pois, faremos concerto convosco?'),(68255,3,6,9,8,'Então, disseram a Josué: Nós somos teus servos. E disse-lhes Josué: Quem sois vós e donde vindes?'),(68256,3,6,9,9,'E lhe responderam: Teus servos vieram de uma terra mui distante, por causa do nome do Senhor, teu Deus; porquanto ouvimos a sua fama e tudo quanto fez no Egito;'),(68257,3,6,9,10,'e tudo quanto fez aos dois reis dos amorreus que estavam dalém do Jordão, a Seom, rei de Hesbom, e a Ogue, rei de Basã, que estava em Astarote.'),(68258,3,6,9,11,'Pelo que nossos anciãos e todos os moradores da nossa terra nos falaram, dizendo: Tomai convosco em vossas mãos provisão para o caminho, e ide-lhes ao encontro, e dizei-lhes: Nós somos vossos servos; fazei, pois, agora concerto conosco.'),(68259,3,6,9,12,'Este nosso pão tomamos quente das nossas casas para nossa provisão, no dia em que saímos para vir a vós; e ei-lo aqui, agora, já seco e bolorento;'),(68260,3,6,9,13,'e estes odres que enchemos de vinho eram novos e ei-los aqui já rotos; e estas nossas vestes e nossos sapatos já se têm envelhecido, por causa do mui longo caminho.'),(68261,3,6,9,14,'Então, aqueles homens israelitas tomaram da sua provisão e não pediram conselho à boca do Senhor.'),(68262,3,6,9,15,'E Josué fez paz com eles e fez um concerto com eles, que lhes daria a vida; e os príncipes da congregação lhes prestaram juramento.'),(68263,3,6,9,16,'E sucedeu que, ao fim de três dias, depois de fazerem concerto com eles, ouviram que eram seus vizinhos e que moravam no meio deles.'),(68264,3,6,9,17,'Porque, partindo os filhos de Israel, chegaram às suas cidades ao terceiro dia; e suas cidades eram Gibeão, e Cefira, e Beerote, e Quiriate-Jearim.'),(68265,3,6,9,18,'E os filhos de Israel os não feriram; porquanto os príncipes da congregação lhes juraram pelo Senhor, Deus de Israel; pelo que toda a congregação murmurava contra os príncipes.'),(68266,3,6,9,19,'Então, todos os príncipes disseram a toda a congregação: Nós juramos-lhes pelo Senhor, Deus de Israel; pelo que não podemos tocar-lhes.'),(68267,3,6,9,20,'Isto, porém, lhes faremos: dar-lhes-emos a vida, para que não haja grande ira sobre nós, por causa do juramento que já lhes temos jurado.'),(68268,3,6,9,21,'Disseram-lhes, pois, os príncipes: Vivam. E se tornaram rachadores de lenha e tiradores de água para toda a congregação, como os príncipes lhes haviam dito.'),(68269,3,6,9,22,'E Josué os chamou e falou-lhes dizendo: Por que nos enganastes, dizendo: Mui longe de vós habitamos, morando vós no meio de nós?'),(68270,3,6,9,23,'Agora, pois, sois malditos; e, dentre vós, não deixará de haver servos, nem rachadores de lenha, nem tiradores de água, para a casa do meu Deus.'),(68271,3,6,9,24,'Então, responderam a Josué e disseram: Porquanto com certeza foi anunciado aos teus servos que o Senhor, teu Deus, ordenou a Moisés, seu servo, que vos desse toda esta terra e destruísse todos os moradores da terra diante de vós, tememos muito por nossas vidas por causa de vós. Por isso, fizemos assim.'),(68272,3,6,9,25,'E eis que agora estamos na tua mão; faze aquilo que te pareça bom e reto que se nos faça.'),(68273,3,6,9,26,'Assim, pois, lhes fez e livrou-os das mãos dos filhos de Israel; e não os mataram.'),(68274,3,6,9,27,'E, naquele dia, Josué os deu como rachadores de lenha e tiradores de água para a congregação e para o altar do Senhor até ao dia de hoje, no lugar que escolhesse.'),(68275,3,6,10,1,'E sucedeu que, ouvindo Adoni-Zedeque, rei de Jerusalém, que Josué tomara a Ai, e a tinha destruído totalmente, e fizera a Ai e ao seu rei como tinha feito a Jericó e ao seu rei, e que os moradores de Gibeão fizeram paz com os israelitas, e estavam no meio deles,'),(68276,3,6,10,2,'temeu muito, porque Gibeão era uma cidade grande como uma das cidades reais e ainda maior do que Ai, e todos os seus homens, valentes.'),(68277,3,6,10,3,'Pelo que Adoni-Zedeque, rei de Jerusalém, enviou mensageiros a Hoão, rei de Hebrom, e a Pirã, rei de Jarmute, e a Jafia, rei de Laquis, e a Debir, rei de Eglom, dizendo:'),(68278,3,6,10,4,'Subi a mim e ajudai-me; e firamos a Gibeão, porquanto fez paz com Josué e com os filhos de Israel.'),(68279,3,6,10,5,'Então, se ajuntaram e subiram cinco reis dos amorreus, o rei de Jerusalém, o rei de Hebrom, o rei de Jarmute, o rei de Laquis, o rei de Eglom, eles e todos os seus exércitos; e sitiaram a Gibeão e pelejaram contra ela.'),(68280,3,6,10,6,'Enviaram, pois, os homens de Gibeão a Josué ao arraial de Gilgal, dizendo: Não retires as tuas mãos de teus servos; sobe apressadamente a nós, e livra-nos, e ajuda-nos, porquanto todos os reis dos amorreus que habitam na montanha se ajuntaram contra nós.'),(68281,3,6,10,7,'Então, subiu Josué de Gilgal, ele e toda a gente de guerra com ele e todos os valentes e valorosos.'),(68282,3,6,10,8,'E o Senhor disse a Josué: Não os temas, porque os tenho dado na tua mão; nenhum deles parará diante de ti.'),(68283,3,6,10,9,'E Josué lhes sobreveio de repente, porque toda a noite veio subindo desde Gilgal.'),(68284,3,6,10,10,'E o Senhor os conturbou diante de Israel, e os feriu de grande ferida em Gibeão, e seguiu-os pelo caminho que sobe a Bete-Horom, e os feriu até Azeca e Maquedá.'),(68285,3,6,10,11,'E sucedeu que, fugindo eles diante de Israel à descida de Bete-Horom, o Senhor lançou sobre eles, do céu, grandes pedras até Azeca, e morreram; e foram muitos mais os que morreram das pedras da saraiva do que os que os filhos de Israel mataram à espada.'),(68286,3,6,10,12,'Então, Josué falou ao Senhor, no dia em que o Senhor deu os amorreus na mão dos filhos de Israel, e disse aos olhos dos israelitas: Sol, detém-te em Gibeão, e tu lua, no vale de Aijalom.'),(68287,3,6,10,13,'E o sol se deteve, e a lua parou, até que o povo se vingou de seus inimigos. Isso não está escrito no Livro do Reto? O sol, pois, se deteve no meio do céu e não se apressou a pôr-se, quase um dia inteiro.'),(68288,3,6,10,14,'E não houve dia semelhante a este, nem antes nem depois dele, ouvindo o Senhor, assim, a voz de um homem; porque o Senhor pelejava por Israel.'),(68289,3,6,10,15,'E tornou-se Josué, e todo o Israel com ele, ao arraial, a Gilgal.'),(68290,3,6,10,16,'Aqueles cinco reis, porém, fugiram e se esconderam numa cova em Maquedá.'),(68291,3,6,10,17,'E foi anunciado a Josué, dizendo: Acharam-se os cinco reis escondidos numa cova em Maquedá.'),(68292,3,6,10,18,'Disse, pois, Josué: Arrojai grandes pedras à boca da cova e ponde sobre ela homens que os guardem;'),(68293,3,6,10,19,'porém vós não vos detenhais; segui os vossos inimigos e feri os que ficaram atrás; não os deixeis entrar nas suas cidades, porque o Senhor, vosso Deus, já vo-los deu na vossa mão.'),(68294,3,6,10,20,'E sucedeu que, acabando Josué e os filhos de Israel de os ferir a grande ferida, até consumi-los, e tendo os que ficaram deles se retirado às cidades fortes,'),(68295,3,6,10,21,'todo o povo se tornou em paz a Josué, ao arraial em Maquedá; não havendo ninguém que movesse a sua língua contra os filhos de Israel.'),(68296,3,6,10,22,'Depois, disse Josué: Abri a boca da cova e trazei-me aqueles cinco reis para fora da cova.'),(68297,3,6,10,23,'Fizeram, pois, assim e trouxeram-lhe aqueles cinco reis para fora da cova: o rei de Jerusalém, o rei de Hebrom, o rei de Jarmute, o rei de Laquis e o rei de Eglom.'),(68298,3,6,10,24,'E sucedeu que, sendo trazidos aqueles reis a Josué, este chamou todos os homens de Israel e disse aos capitães da gente de guerra, que com eles foram: Chegai e ponde os vossos pés sobre os pescoços destes reis. E chegaram e puseram os seus pés sobre os seus pescoços.'),(68299,3,6,10,25,'Então, Josué lhes disse: Não temais, nem vos espanteis; esforçai-vos e animai-vos, porque assim fará o Senhor a todos os vossos inimigos, contra os quais pelejardes.'),(68300,3,6,10,26,'E, depois disto, Josué os feriu, e os matou, e os pendurou em cinco madeiros; e ficaram enforcados nos madeiros até à tarde.'),(68301,3,6,10,27,'E sucedeu que, ao tempo do pôr do sol, deu Josué ordem que os tirassem dos madeiros; e lançaram-nos na cova onde se esconderam e puseram grandes pedras à boca da cova, que ainda ali estão até ao mesmo dia de hoje.'),(68302,3,6,10,28,'E, naquele mesmo dia, tomou Josué a Maquedá, feriu-a a fio de espada e destruiu o seu rei, a eles e a toda alma que nela havia; nada deixou de resto; e fez ao rei de Maquedá como fizera ao rei de Jericó.'),(68303,3,6,10,29,'Então, Josué, e todo o Israel com ele, passou de Maquedá a Libna e pelejou contra Libna.'),(68304,3,6,10,30,'E também o Senhor a deu na mão de Israel, a ela e a seu rei, e a feriu a fio de espada, a ela e a toda alma que nela havia; nada deixou de resto; e fez ao seu rei como fizera ao rei de Jericó.'),(68305,3,6,10,31,'Então, Josué, e todo o Israel com ele, passou de Libna a Laquis, e a sitiou, e pelejou contra ela.'),(68306,3,6,10,32,'E o Senhor deu a Laquis na mão de Israel, e tomou-a no dia seguinte, e a feriu a fio de espada, a ela e a toda alma que nela havia, conforme tudo o que fizera a Libna.'),(68307,3,6,10,33,'Então, Horão, rei de Gezer, subiu a ajudar a Laquis; porém Josué o feriu, a ele e ao seu povo, até que nenhum lhe deixou de resto.'),(68308,3,6,10,34,'E Josué, e todo o Israel com ele, passou de Laquis a Eglom, e a sitiaram e pelejaram contra ela;'),(68309,3,6,10,35,'e, no mesmo dia, a tomaram e a feriram a fio de espada; e a toda alma que nela havia destruiu totalmente no mesmo dia, conforme tudo o que fizeram a Laquis.'),(68310,3,6,10,36,'Depois, Josué, e todo o Israel com ele, subiu de Eglom a Hebrom, e pelejaram contra ela;'),(68311,3,6,10,37,'e a tomaram e a feriram a fio de espada, assim ao seu rei como a todas as suas cidades, e a toda alma que nelas havia; a ninguém deixou com vida, conforme tudo o que fizeram a Eglom; e Josué a destruiu totalmente, a ela e a toda alma que nela havia.'),(68312,3,6,10,38,'Então, Josué e todo o Israel com ele, tornou a Debir e pelejou contra ela;'),(68313,3,6,10,39,'e tomou-a com o seu rei e todas as suas cidades e as feriu a fio de espada; e a toda alma que nelas havia destruiu totalmente, nada deixou de resto; como fizera a Hebrom, a Libna e ao seu rei, assim fez a Debir e ao seu rei.'),(68314,3,6,10,40,'Assim, feriu Josué toda aquela terra, as montanhas, e o sul, e as campinas, e as descidas das águas, e todos os seus reis; nada deixou de resto; mas tudo o que tinha fôlego destruiu, como ordenara o Senhor, Deus de Israel.'),(68315,3,6,10,41,'E Josué os feriu desde Cades-Barneia até Gaza, como também toda a terra de Gósen até Gibeão.'),(68316,3,6,10,42,'E de uma vez tomou Josué todos esses reis e as suas terras, porquanto o Senhor, Deus de Israel, pelejava por Israel.'),(68317,3,6,10,43,'Então, Josué, e todo o Israel com ele, se tornou ao arraial em Gilgal.'),(68318,3,6,11,1,'Sucedeu, depois disso, que, ouvindo-o Jabim, rei de Hazor, enviou mensageiros a Jobabe, rei de Madom, e ao rei de Sinrom, e ao rei de Acsafe;'),(68319,3,6,11,2,'e aos reis que estavam ao norte, nas montanhas, na campina para o sul de Quinerete, nas planícies e em Nafote-Dor, da banda do mar;'),(68320,3,6,11,3,'aos cananeus do oriente e do ocidente, aos amorreus, aos heteus, aos ferezeus, aos jebuseus nas montanhas e aos heveus ao pé de Hermom, na terra de Mispa.'),(68321,3,6,11,4,'Saíram, pois, estes e todos os seus exércitos com eles, muito povo, em multidões como a areia que está na praia do mar, e muitíssimos cavalos e carros.'),(68322,3,6,11,5,'Todos esses reis se ajuntaram, e vieram, e se acamparam junto às águas de Merom, para pelejarem contra Israel.'),(68323,3,6,11,6,'E disse o Senhor a Josué: Não temas diante deles, porque amanhã a esta mesma hora eu os darei todos feridos diante dos filhos de Israel; os seus cavalos jarretarás e os seus carros queimarás a fogo.'),(68324,3,6,11,7,'E Josué, e toda a gente de guerra com ele, veio apressadamente sobre eles às águas de Merom, e deram neles de repente.'),(68325,3,6,11,8,'E o Senhor os deu na mão de Israel; e os feriram e os seguiram até à grande Sidom, e até Misrefote-Maim, e até ao vale de Mispa ao oriente; feriram-nos até não lhes deixarem nenhum.'),(68326,3,6,11,9,'E fez-lhes Josué como o Senhor lhe dissera; os seus cavalos jarretou e os seus carros queimou a fogo.'),(68327,3,6,11,10,'E, naquele mesmo tempo, tornou Josué, e tomou a Hazor, e feriu à espada ao seu rei; porquanto Hazor, dantes, era a cabeça de todos esses reinos.'),(68328,3,6,11,11,'E a toda alma que nela havia feriram a fio de espada e totalmente os destruíram, e nada restou do que tinha fôlego; e a Hazor queimou com fogo.'),(68329,3,6,11,12,'E Josué tomou todas as cidades desses reis e todos os seus reis e os feriu a fio de espada, destruindo-os totalmente, como ordenara Moisés, servo do Senhor.'),(68330,3,6,11,13,'Tão somente não queimaram os israelitas as cidades que estavam sobre os seus outeiros: salvo Hazor, a qual Josué queimou.'),(68331,3,6,11,14,'E todos os despojos dessas cidades e o gado os filhos de Israel saquearam para si; tão somente a todos os homens feriram a fio de espada, até que os destruíram; nada do que fôlego tinha deixaram com vida.'),(68332,3,6,11,15,'Como ordenara o Senhor a Moisés, seu servo, assim Moisés ordenou a Josué; e assim Josué o fez; nem uma só palavra tirou de tudo o que o Senhor ordenara a Moisés.'),(68333,3,6,11,16,'Assim, Josué tomou toda aquela terra, as montanhas, e todo o sul, e toda a terra de Gósen, e as planícies, e as campinas, e as montanhas de Israel, e as suas planícies;'),(68334,3,6,11,17,'desde o monte Calvo, que sobe a Seir, até Baal-Gade, no vale do Líbano, às raízes do monte de Hermom; também tomou todos os seus reis, e os feriu, e os matou.'),(68335,3,6,11,18,'Por muitos dias, Josué fez guerra contra todos esses reis.'),(68336,3,6,11,19,'Não houve cidade que fizesse paz com os filhos de Israel, senão os heveus, moradores de Gibeão; por guerra as tomaram todas.'),(68337,3,6,11,20,'Porquanto do Senhor vinha que o seu coração endurecesse, para saírem ao encontro a Israel na guerra, para os destruir totalmente, para se não ter piedade deles, mas para os destruir a todos, como o Senhor tinha ordenado a Moisés.'),(68338,3,6,11,21,'Naquele tempo, veio Josué e extirpou os anaquins das montanhas de Hebrom, de Debir, de Anabe, de todas as montanhas de Judá e de todas as montanhas de Israel; Josué os destruiu totalmente com as suas cidades.'),(68339,3,6,11,22,'Nenhum dos anaquins ficou de resto na terra dos filhos de Israel; somente ficaram de resto em Gaza, em Gate e em Asdode.'),(68340,3,6,11,23,'Assim, Josué tomou toda esta terra conforme tudo o que o Senhor tinha dito a Moisés; e Josué a deu em herança aos filhos de Israel, conforme as suas divisões, conforme as suas tribos; e a terra repousou da guerra.'),(68341,3,6,12,1,'Estes, pois, são os reis da terra, aos quais os filhos de Israel feriram e possuíram a sua terra dalém do Jordão, ao nascente do sol, desde o ribeiro de Arnom até ao monte Hermom e toda a planície do oriente:'),(68342,3,6,12,2,'Seom, rei dos amorreus, que habitava em Hesbom e que senhoreava desde Aroer, que está à borda do ribeiro de Arnom, e desde o meio do ribeiro, e desde a metade de Gileade, e até ao ribeiro de Jaboque, termo dos filhos de Amom;'),(68343,3,6,12,3,'e desde a campina até ao mar de Quinerete, para o oriente, e até ao mar da Campina, o mar Salgado, para o oriente, pelo caminho de Bete-Jesimote; e desde o sul abaixo de Asdote-Pisga.'),(68344,3,6,12,4,'Como também o termo de Ogue, rei de Basã, que era do resto dos gigantes e que habitava em Astarote e em Edrei;'),(68345,3,6,12,5,'e senhoreava no monte Hermom, e em Salca, e em toda a Basã, até ao termo dos gesureus e dos maacateus e metade de Gileade, termo de Seom, rei de Hesbom.'),(68346,3,6,12,6,'A estes Moisés, servo do Senhor, e os filhos de Israel feriram; e Moisés, servo do Senhor, deu essa terra em possessão aos rubenitas, e aos gaditas, e à meia tribo de Manassés.'),(68347,3,6,12,7,'E estes são os reis da terra aos quais Josué e os filhos de Israel feriram daquém do Jordão, para o ocidente, desde Baal-Gade, no vale do Líbano, até ao monte Calvo, que sobe a Seir; e Josué a deu às tribos de Israel em possessão, segundo as suas divisões,'),(68348,3,6,12,8,'o que havia nas montanhas, e nas planícies, e nas campinas, e nas descidas das águas, e no deserto, e para o sul, entre os heteus, os amorreus, os cananeus, os ferezeus, os heveus, e os jebuseus:'),(68349,3,6,12,9,'o rei de Jericó, um; o rei de Ai, que está ao lado de Betel, outro;'),(68350,3,6,12,10,'o rei de Jerusalém, outro; o rei de Hebrom, outro;'),(68351,3,6,12,11,'o rei de Jarmute, outro; o rei de Laquis, outro;'),(68352,3,6,12,12,'o rei de Eglom, outro; o rei de Gezer, outro;'),(68353,3,6,12,13,'o rei de Debir, outro; o rei de Geder, outro;'),(68354,3,6,12,14,'o rei de Horma, outro; o rei de Arade, outro;'),(68355,3,6,12,15,'o rei de Libna, outro; o rei de Adulão, outro;'),(68356,3,6,12,16,'o rei de Maquedá, outro; o rei de Betel, outro;'),(68357,3,6,12,17,'o rei de Tapua, outro; o rei de Héfer, outro;'),(68358,3,6,12,18,'o rei de Afeca, outro; o rei de Lasarom, outro;'),(68359,3,6,12,19,'o rei de Madom, outro; o rei de Hazor, outro;'),(68360,3,6,12,20,'o rei de Sinrom-Merom, outro; o rei de Acsafe, outro;'),(68361,3,6,12,21,'o rei de Taanaque, outro; o rei de Megido, outro;'),(68362,3,6,12,22,'o rei de Quedes, outro; o rei de Jocneão, no Carmelo, outro;'),(68363,3,6,12,23,'o rei de Dor, em Nafate-Dor, outro; o rei de Goim, em Gilgal, outro;'),(68364,3,6,12,24,'o rei de Tirza, outro; trinta e um reis ao todo.'),(68365,3,6,13,1,'Era, porém, Josué já velho, entrado em dias; e disse-lhe o Senhor: Já estás velho, entrado em dias; e ainda muitíssima terra ficou para possuir.'),(68366,3,6,13,2,'A terra que fica de resto é esta: todos os termos dos filisteus e toda a Gesur;'),(68367,3,6,13,3,'desde Sior, que está defronte do Egito, até ao termo de Ecrom, para o norte, que se conta ser dos cananeus; cinco príncipes dos filisteus: o de Gaza, o de Asdode, o de Asquelom, o de Gate e o de Ecrom; e os aveus,'),(68368,3,6,13,4,'desde o sul, também toda a terra dos cananeus e Meara, que é dos sidônios, até Afeca, ao termo dos amorreus;'),(68369,3,6,13,5,'como também a terra dos gebalitas e todo o Líbano, para o nascente do sol, desde Baal-Gade, ao pé do monte Hermom, até à entrada de Hamate;'),(68370,3,6,13,6,'todos os que habitam nas montanhas desde o Líbano até Misrefote-Maim, todos os sidônios; eu os lançarei de diante dos filhos de Israel; tão somente faze que a terra caia a Israel em sorte por herança, como já to tenho mandado.'),(68371,3,6,13,7,'Reparte, pois, agora, esta terra por herança às nove tribos e à meia tribo de Manassés.'),(68372,3,6,13,8,'Com a outra meia tribo os rubenitas e os gaditas já receberam a sua herança, a qual lhes deu Moisés dalém do Jordão, para o oriente, como já lhes tinha dado Moisés, servo do Senhor,'),(68373,3,6,13,9,'desde Aroer, que está à borda do ribeiro de Arnom, e a cidade que está no meio do vale, e toda a campina de Medeba até Dibom;'),(68374,3,6,13,10,'e todas as cidades de Seom, rei dos amorreus, que reinou em Hesbom, até ao termo dos filhos de Amom;'),(68375,3,6,13,11,'e Gileade, e o termo dos gesureus, e dos maacateus, e todo o monte Hermom, e toda a Basã até Salca;'),(68376,3,6,13,12,'todo o reino de Ogue, em Basã, que reinou em Astarote e em Edrei; este ficou do resto dos gigantes, que Moisés feriu e expeliu.'),(68377,3,6,13,13,'Porém os filhos de Israel não expeliram os gesureus, nem os maacateus; antes, Gesur e Maacate habitaram no meio de Israel até ao dia de hoje.'),(68378,3,6,13,14,'Tão somente à tribo de Levi não deu herança; os sacrifícios queimados do Senhor, Deus de Israel, são a sua herança, como já lhe tinha dito.'),(68379,3,6,13,15,'Assim, Moisés deu à tribo dos filhos de Rúben, conforme as suas famílias,'),(68380,3,6,13,16,'e foi o seu termo desde Aroer, que está à borda do ribeiro de Arnom, e a cidade que está no meio do vale e toda a campina até Medeba;'),(68381,3,6,13,17,'Hesbom e todas as suas cidades, que estão na campina; Dibom, e Bamote-Baal, e Bete-Baal-Meom;'),(68382,3,6,13,18,'e Jaza, e Quedemote, e Mefaate;'),(68383,3,6,13,19,'e Quiriataim, e Sibma, e Zerete-Saar, no monte do vale;'),(68384,3,6,13,20,'e Bete-Peor, e Asdote-Pisga, e Bete-Jesimote;'),(68385,3,6,13,21,'e todas as cidades da campina, e todo o reino de Seom, rei dos amorreus, que reinou em Hesbom, a quem Moisés feriu, como também aos príncipes de Midiã, e Evi, e Requém, e Zur, e Hur, e Reba, príncipes de Seom, moradores da terra.'),(68386,3,6,13,22,'Também os filhos de Israel mataram a fio de espada a Balaão, filho de Beor, o adivinho, como os mais que por eles foram mortos.'),(68387,3,6,13,23,'E foi o termo dos filhos de Rúben o Jordão e o seu termo; essa é a herança dos filhos de Rúben, segundo as suas famílias, com as cidades e as suas aldeias.'),(68388,3,6,13,24,'E deu Moisés à tribo de Gade, aos filhos de Gade, segundo as suas famílias,'),(68389,3,6,13,25,'e foi o seu termo Jazer, e todas as cidades de Gileade, e metade da terra dos filhos de Amom, até Aroer, que está defronte de Rabá;'),(68390,3,6,13,26,'e desde Hesbom até Ramate-Mispa e Betonim; e desde Maanaim até ao termo de Debir;'),(68391,3,6,13,27,'e, no vale, Bete-Harã, e Bete-Ninra, e Sucote, e Safom, que ficara do resto do reino de Seom, rei de Hesbom, mas o Jordão e o seu termo, até à extremidade do mar de Quinerete dalém do Jordão, para o oriente.'),(68392,3,6,13,28,'Essa é a herança dos filhos de Gade, segundo as suas famílias, com as cidades e as suas aldeias.'),(68393,3,6,13,29,'Deu também Moisés herança à meia tribo de Manassés, que ficou à meia tribo dos filhos de Manassés, segundo as suas famílias.'),(68394,3,6,13,30,'De maneira que o seu termo foi desde Maanaim, mais todo o Basã, todo o reino de Ogue, rei de Basã, e todas as aldeias de Jair, que estão em Basã, sessenta cidades;'),(68395,3,6,13,31,'e metade de Gileade, e Astarote, e Edrei, cidades do reino de Ogue, em Basã, foram dadas aos filhos de Maquir, filho de Manassés, a saber, à metade dos filhos de Maquir, segundo as suas famílias.'),(68396,3,6,13,32,'Isso é o que Moisés repartiu em herança nas campinas de Moabe, dalém do Jordão, de Jericó para o oriente.'),(68397,3,6,13,33,'Porém à tribo de Levi Moisés não deu herança; o Senhor, Deus de Israel, é a sua herança, como já lhe tinha dito.'),(68398,3,6,14,1,'Isto, pois, é o que os filhos de Israel tiveram em herança na terra de Canaã, o que Eleazar, o sacerdote, e Josué, filho de Num, e os cabeças dos pais das tribos dos filhos de Israel lhes fizeram repartir,'),(68399,3,6,14,2,'por sorte da sua herança, como o Senhor ordenara pelo ministério de Moisés, acerca das nove tribos e da meia tribo.'),(68400,3,6,14,3,'Porquanto às duas tribos e à meia tribo já dera Moisés herança além do Jordão; mas aos levitas não tinha dado herança entre eles.'),(68401,3,6,14,4,'Porque os filhos de José foram duas tribos, Manassés e Efraim; e aos levitas não deram herança na terra, senão cidades em que habitassem e os seus arrabaldes para seu gado e para sua possessão.'),(68402,3,6,14,5,'Como o Senhor ordenara a Moisés, assim fizeram os filhos de Israel e repartiram a terra.'),(68403,3,6,14,6,'Então, os filhos de Judá chegaram a Josué em Gilgal; e Calebe, filho de Jefoné, o quenezeu, lhe disse: Tu sabes a palavra que o Senhor falou a Moisés, homem de Deus, em Cades-Barneia, por causa de mim e de ti.'),(68404,3,6,14,7,'Da idade de quarenta anos era eu, quando Moisés, servo do Senhor, me enviou de Cades-Barneia a espiar a terra; e eu lhe trouxe resposta, como sentia no meu coração.'),(68405,3,6,14,8,'Mas meus irmãos, que subiram comigo, fizeram derreter o coração do povo; eu, porém, perseverei em seguir o Senhor, meu Deus.'),(68406,3,6,14,9,'Então, Moisés, naquele dia, jurou, dizendo: Certamente a terra que pisou o teu pé será tua e de teus filhos, em herança perpetuamente; pois perseveraste em seguir o Senhor, meu Deus.'),(68407,3,6,14,10,'E, agora, eis que o Senhor me conservou em vida, como disse; quarenta e cinco anos há agora, desde que o Senhor falou esta palavra a Moisés, andando Israel ainda no deserto; e, agora, eis que já hoje sou da idade de oitenta e cinco anos.'),(68408,3,6,14,11,'E, ainda hoje, estou tão forte como no dia em que Moisés me enviou; qual a minha força então era, tal é agora a minha força, para a guerra, e para sair, e para entrar.'),(68409,3,6,14,12,'Agora, pois, dá-me este monte de que o Senhor falou aquele dia; pois, naquele dia, tu ouviste que os anaquins estão ali, grandes e fortes cidades há ali; porventura, o Senhor será comigo, para os expelir, como o Senhor disse.'),(68410,3,6,14,13,'E Josué o abençoou e deu a Calebe, filho de Jefoné, Hebrom em herança.'),(68411,3,6,14,14,'Portanto, Hebrom foi de Calebe, filho de Jefoné, o quenezeu, em herança até ao dia de hoje, porquanto perseverara em seguir o Senhor, Deus de Israel.'),(68412,3,6,14,15,'E era, dantes, o nome de Hebrom Quiriate-Arba, porque Arba foi um grande homem entre os anaquins. E a terra repousou da guerra.'),(68413,3,6,15,1,'E a sorte da tribo dos filhos de Judá, segundo as suas famílias, caiu para o sul, até ao termo de Edom, até o deserto de Zim, até à extremidade da banda do sul.'),(68414,3,6,15,2,'E foi o seu termo para o sul, desde a ribeira do mar Salgado, desde a baía que olha para o sul;'),(68415,3,6,15,3,'e sai para o sul, até à subida de Acrabim, e passa a Zim, e sobe do sul a Cades-Barneia, e passa por Hezrom, e sobe a Adar, e rodeia a Carca;'),(68416,3,6,15,4,'e passa Azmom, e sai ao ribeiro do Egito, e as saídas deste termo irão até ao mar; este será o vosso termo da banda do sul.'),(68417,3,6,15,5,'O termo, porém, para o oriente será o mar Salgado até à extremidade do Jordão; e o termo para o norte será da baía do mar, desde a extremidade do Jordão.'),(68418,3,6,15,6,'E este termo subirá até Bete-Hogla, e passará do norte a Bete-Arabá, e este termo subirá até à pedra de Boã, filho de Rúben.'),(68419,3,6,15,7,'Subirá mais este termo a Debir, desde o vale de Acor, e olhará pelo norte para Gilgal, a qual está à subida de Adumim, que está para o sul do ribeiro; então, este termo passará até às águas de En-Semes; e as suas saídas estarão da banda de En-Rogel.'),(68420,3,6,15,8,'E este termo passará pelo vale do Filho de Hinom, da banda dos jebuseus do sul (esta é Jerusalém) e subirá este termo até ao cume do monte que está diante do vale de Hinom para o ocidente, que está no fim do vale dos Refains, da banda do norte.'),(68421,3,6,15,9,'Então, este termo irá desde a altura do monte até à fonte das águas de Neftoa; e sairá até às cidades do monte de Efrom; irá mais este termo até Baalá; esta é Quiriate-Jearim.'),(68422,3,6,15,10,'Então, tornará este termo desde Baalá para o ocidente, até às montanhas de Seir, e passará ao lado do monte de Jearim da banda do norte; esta é Quesalom; e descerá a Bete-Semes, e passará por Timna.'),(68423,3,6,15,11,'Sairá este termo mais ao lado de Ecrom para o norte, e este termo irá a Siquerom, e passará o monte de Baalá, e sairá em Jabneel; e as saídas deste termo eram no mar.'),(68424,3,6,15,12,'Será, porém, o termo da banda do ocidente o mar Grande e o seu termo; este é o termo dos filhos de Judá ao redor, segundo as suas famílias.'),(68425,3,6,15,13,'Mas a Calebe, filho de Jefoné, deu uma parte no meio dos filhos de Judá, conforme o dito do Senhor a Josué, a saber, a cidade de Arba, pai de Anaque; este é Hebrom.'),(68426,3,6,15,14,'E expeliu Calebe dali os três filhos de Anaque: Sesai, e Aimã, e Talmai, gerados de Anaque.'),(68427,3,6,15,15,'E dali subiu aos habitantes de Debir; e fora, dantes, o nome de Debir Quiriate-Sefer.'),(68428,3,6,15,16,'E disse Calebe: Quem ferir a Quiriate-Sefer e a tomar, lhe darei a minha filha Acsa por mulher.'),(68429,3,6,15,17,'Tomou-a, pois, Otniel, filho de Quenaz, irmão de Calebe, e este deu-lhe a sua filha Acsa por mulher.'),(68430,3,6,15,18,'E sucedeu que, vindo ela a ele, o persuadiu que pedisse um campo a seu pai; e ela se apeou do jumento; então, Calebe lhe disse: Que é o que tens?'),(68431,3,6,15,19,'E ela disse: Dá-me uma bênção, pois me deste terra seca; dá-me também fontes de águas. Então, lhe deu as fontes superiores e as fontes inferiores.'),(68432,3,6,15,20,'Esta é a herança da tribo dos filhos de Judá, segundo as suas famílias.'),(68433,3,6,15,21,'São, pois, as cidades da extremidade da tribo dos filhos de Judá até ao termo de Edom para o sul: Cabzeel, e Éder, e Jagur,'),(68434,3,6,15,22,'e Quiná, e Dimona, e Adada,'),(68435,3,6,15,23,'e Quedes, e Hazor, e Itnã,'),(68436,3,6,15,24,'e Zife, e Telém, e Bealote,'),(68437,3,6,15,25,'e Hazor-Hadata, e Quiriote-Hezrom (que é Hazor),'),(68438,3,6,15,26,'e Amã, e Sema, e Molada,'),(68439,3,6,15,27,'e Hazar-Gada, e Hesmom, e Bete-Palete,'),(68440,3,6,15,28,'e Hasar-Sual, e Berseba, e Biziotiá,'),(68441,3,6,15,29,'e Baalá, e Iim, e Ezém,'),(68442,3,6,15,30,'e Eltolade, e Quesil, e Horma,'),(68443,3,6,15,31,'e Ziclague, e Madmana, e Sansana,'),(68444,3,6,15,32,'e Lebaote, e Silim, e Aim, e Rimom: todas as cidades e as suas aldeias; vinte e nove ao todo.'),(68445,3,6,15,33,'Nas planícies: Estaol, e Zorá, e Asná,'),(68446,3,6,15,34,'e Zanoa, e En-Ganim, e Tapua, e Enã,'),(68447,3,6,15,35,'e Jarmute, e Adulão, e Socó, e Azeca,'),(68448,3,6,15,36,'e Saaraim, e Aditaim, e Gedera, e Gederotaim: catorze cidades e as suas aldeias.'),(68449,3,6,15,37,'Zenã, e Hadasa, e Migdal-Gade,'),(68450,3,6,15,38,'e Dileã, e Mispa, e Jocteel,'),(68451,3,6,15,39,'e Laquis, e Boscate, e Eglom,'),(68452,3,6,15,40,'e Cabom, e Laamás, e Quitlis,'),(68453,3,6,15,41,'e Gederote, e Bete-Dagom, e Naamá, e Maquedá: dezesseis cidades e as suas aldeias.'),(68454,3,6,15,42,'Libna, e Eter, e Asã,'),(68455,3,6,15,43,'e Iftá, e Asná, e Nezibe,'),(68456,3,6,15,44,'e Queila, e Aczibe, e Maressa: nove cidades e as suas aldeias.'),(68457,3,6,15,45,'Ecrom, e os lugares da sua jurisdição, e as suas aldeias;'),(68458,3,6,15,46,'desde Ecrom até ao mar, todas as que estão da banda de Asdode e as suas aldeias.'),(68459,3,6,15,47,'Asdode, e os lugares da sua jurisdição, e as suas aldeias; Gaza, e os lugares da sua jurisdição, e as suas aldeias, até ao rio do Egito, e o mar Grande, e o seu termo.'),(68460,3,6,15,48,'E nas montanhas: Samir, e Jatir, e Socó,'),(68461,3,6,15,49,'e Daná, e Quiriate-Sana, que é Debir,'),(68462,3,6,15,50,'e Anabe, e Estemoa, e Anim,'),(68463,3,6,15,51,'e Gósen, e Holom, e Gilo: onze cidades e as suas aldeias.'),(68464,3,6,15,52,'Arabe, e Dumá, e Esã,'),(68465,3,6,15,53,'e Janim, e Bete-Tapua, e Afeca,'),(68466,3,6,15,54,'e Hunta, e Quiriate-Arba ( que é Hebrom), e Zior: nove cidades e as suas aldeias.'),(68467,3,6,15,55,'Maom, e Carmelo, e Zife, e Jutá,'),(68468,3,6,15,56,'e Jezreel, e Jocdeão, e Zanoa,'),(68469,3,6,15,57,'e Caim, e Gibeá, e Timna: dez cidades e as suas aldeias.'),(68470,3,6,15,58,'Halul, e Bete-Zur, e Gedor,'),(68471,3,6,15,59,'e Maarate, e Bete-Anote, e Eltecom: seis cidades e as suas aldeias.'),(68472,3,6,15,60,'Quiriate-Baal ( que é Quiriate-Jearim) e Rabá: duas cidades e as suas aldeias.'),(68473,3,6,15,61,'No deserto: Bete-Arabá, e Midim, e Secaca,'),(68474,3,6,15,62,'e Nibsã, e a Cidade do Sal, e En-Gedi: seis cidades e as suas aldeias.'),(68475,3,6,15,63,'Não puderam, porém, os filhos de Judá expelir os jebuseus que habitavam em Jerusalém; assim, habitaram os jebuseus com os filhos de Judá em Jerusalém até ao dia de hoje.'),(68476,3,6,16,1,'Saiu, depois, a sorte dos filhos de José, desde o Jordão de Jericó às águas de Jericó, para o oriente, subindo ao deserto de Jericó pelas montanhas de Betel;'),(68477,3,6,16,2,'e de Betel sai a Luz, e passa ao termo dos arquitas até Atarote;'),(68478,3,6,16,3,'e desce da banda do ocidente ao termo de Jaflete, até ao termo de Bete-Horom de baixo e até Gezer, sendo as suas saídas para o mar.'),(68479,3,6,16,4,'Assim, alcançaram a sua herança os filhos de José, Manassés e Efraim.'),(68480,3,6,16,5,'E foi o termo dos filhos de Efraim, segundo as suas famílias, a saber, o termo da sua herança para o oriente era Atarote-Adar até Bete-Horom de cima;'),(68481,3,6,16,6,'e sai este termo para o ocidente junto a Micmetate, desde o norte, e torna este termo para o oriente a Taanate-Siló, e passa por ela desde o oriente a Janoa;'),(68482,3,6,16,7,'e desce, desde Janoa, a Atarote e a Naarate, e toca em Jericó, e vai sair ao Jordão.'),(68483,3,6,16,8,'De Tapua vai este termo para o ocidente ao ribeiro de Caná e as suas saídas no mar; esta é a herança da tribo dos filhos de Efraim, segundo as suas famílias.'),(68484,3,6,16,9,'E as cidades que se separaram para os filhos de Efraim estavam no meio da herança dos filhos de Manassés; todas aquelas cidades e as suas aldeias.'),(68485,3,6,16,10,'E não expeliram os cananeus que habitavam em Gezer; e os cananeus habitaram no meio dos efraimitas até ao dia de hoje; porém serviam-nos, sendo-lhes tributários.'),(68486,3,6,17,1,'Também caiu a sorte à tribo de Manassés, porquanto era o primogênito de José. Maquir, o primogênito de Manassés, pai de Gileade, porquanto era homem de guerra, teve a Gileade e Basã.'),(68487,3,6,17,2,'Também os mais filhos de Manassés tiveram a sua parte, segundo as suas famílias, a saber, os filhos de Abiezer, e os filhos de Heleque, e os filhos de Asriel, e os filhos de Siquém, e os filhos de Héfer, e os filhos de Semida; estes são os filhos varões de Manassés, filho de José, segundo as suas famílias.'),(68488,3,6,17,3,'Zelofeade, porém, filho de Héfer, o filho de Gileade, filho de Maquir, o filho de Manassés, não teve filhos, mas só filhas; e estes são os nomes de suas filhas: Macla, Noa, Hogla, Milca e Tirza.'),(68489,3,6,17,4,'Estas, pois, chegaram diante de Eleazar, o sacerdote, e diante de Josué, filho de Num, e diante dos príncipes, dizendo: O Senhor ordenou a Moisés que se nos desse herança no meio de nossos irmãos. Pelo que, conforme o dito do Senhor, lhes deu herança no meio dos irmãos de seu pai.'),(68490,3,6,17,5,'E couberam a Manassés dez quinhões, afora a terra de Gileade e Basã, que está dalém do Jordão;'),(68491,3,6,17,6,'porque as filhas de Manassés no meio de seus filhos possuíram herança; e a terra de Gileade tiveram os outros filhos de Manassés.'),(68492,3,6,17,7,'E o termo de Manassés foi desde Aser até Micmetate, que está diante de Siquém; e ia este termo, à mão direita, até aos moradores de En-Tapua.'),(68493,3,6,17,8,'Tinha Manassés a terra de Tapua; porém Tapua, no termo de Manassés, a tinham os filhos de Efraim.'),(68494,3,6,17,9,'Então, descia este termo ao ribeiro de Caná; para o sul do ribeiro, de Efraim eram estas cidades no meio das cidades de Manassés; e o termo de Manassés estava ao norte do ribeiro, sendo as suas saídas no mar.'),(68495,3,6,17,10,'Efraim ao sul, e Manassés ao norte, e o mar era o seu termo; pelo norte tocavam em Aser e, pelo oriente, em Issacar.'),(68496,3,6,17,11,'Porque em Issacar e em Aser tinha Manassés a Bete-Seã e os lugares da sua jurisdição, e Ibleão e os lugares da sua jurisdição, e os habitantes de Dor e os lugares da sua jurisdição, e os habitantes de En-Dor e os lugares da sua jurisdição, e os habitantes de Taanaque e os lugares da sua jurisdição, e os habitantes de Megido e os lugares da sua jurisdição: três comarcas.'),(68497,3,6,17,12,'E os filhos de Manassés não puderam expelir os habitantes daquelas cidades, porquanto os cananeus queriam habitar na mesma terra.'),(68498,3,6,17,13,'E sucedeu que, engrossando em forças os filhos de Israel, fizeram tributários aos cananeus, porém não os expeliram de todo.'),(68499,3,6,17,14,'Então, os filhos de José falaram a Josué, dizendo: Por que me deste por herança só uma sorte e um quinhão, sendo eu um tão grande povo, visto que o Senhor até aqui me tem abençoado?'),(68500,3,6,17,15,'E disse-lhes Josué: Se tão grande povo és, sobe ao bosque e corta para ti ali lugar na terra dos ferezeus e dos refains, pois que as montanhas de Efraim te são tão estreitas.'),(68501,3,6,17,16,'Então, disseram os filhos de José: As montanhas nos não bastariam; também carros ferrados há entre todos os cananeus que habitam na terra do vale, entre os de Bete-Seã e os lugares da sua jurisdição e entre os que estão no vale de Jezreel.'),(68502,3,6,17,17,'Então, Josué falou à casa de José, a Efraim e a Manassés, dizendo: Grande povo és e grande força tens; uma só sorte não terás;'),(68503,3,6,17,18,'porém as montanhas serão tuas; e, pois que bosque é, corta-o, e as suas saídas serão tuas; porque expelirás os cananeus, ainda que tenham carros ferrados, ainda que sejam fortes.'),(68504,3,6,18,1,'E toda a congregação dos filhos de Israel se ajuntou em Siló, e ali armaram a tenda da congregação, depois que a terra foi sujeita diante deles.'),(68505,3,6,18,2,'E dentre os filhos de Israel ficaram sete tribos que ainda não tinham repartido a sua herança.'),(68506,3,6,18,3,'E disse Josué aos filhos de Israel: Até quando sereis negligentes para passardes para possuir a terra que o Senhor, Deus de vossos pais, vos deu?'),(68507,3,6,18,4,'De cada tribo escolhei vós três homens, para que eu os envie, e se levantem, e corram a terra, e a descrevam segundo as suas heranças, e tornem a mim.'),(68508,3,6,18,5,'E a repartirão em sete partes: Judá ficará no seu termo para o sul, e a casa de José ficará no seu termo para o norte.'),(68509,3,6,18,6,'E vós descrevereis a terra em sete partes e ma trareis a mim aqui descrita, para que eu aqui lance as sortes perante o Senhor, nosso Deus.'),(68510,3,6,18,7,'Porquanto os levitas não têm parte no meio de vós, porém o sacerdócio do Senhor é a sua parte. E Gade, e Rúben, e a meia tribo de Manassés tomaram a sua herança dalém do Jordão para o oriente, a qual lhes deu Moisés, o servo do Senhor.'),(68511,3,6,18,8,'Então, aqueles homens se levantaram e se foram; e Josué deu ordem aos que iam descrever a terra, dizendo: Ide, e correi a terra, e descrevei-a, e então tornai a mim; e aqui vos lançarei as sortes perante o Senhor, em Siló.'),(68512,3,6,18,9,'Foram, pois, aqueles homens, e passaram pela terra, e a descreveram, segundo as cidades, em sete partes, num livro, e voltaram a Josué, ao arraial em Siló.'),(68513,3,6,18,10,'Então, Josué lhes lançou as sortes em Siló, perante o Senhor; e ali repartiu Josué a terra aos filhos de Israel, conforme as suas divisões.'),(68514,3,6,18,11,'E saiu a sorte da tribo dos filhos de Benjamim, segundo as suas famílias; e caiu o termo da sua sorte entre os filhos de Judá e os filhos de José.'),(68515,3,6,18,12,'E o seu termo foi para a banda do norte, desde o Jordão; e subia este termo ao lado de Jericó para o norte, e subia pela montanha para o ocidente, sendo as suas saídas no deserto de Bete-Áven.'),(68516,3,6,18,13,'E dali passava este termo a Luz, ao lado de Luz (que é Betel) para o sul; e descia este termo a Atarote-Adar, ao pé do monte que está da banda do sul de Bete-Horom de baixo.'),(68517,3,6,18,14,'E ia este termo e tornava à banda do ocidente para o sul do monte que está defronte de Bete-Horom, para o sul, e as suas saídas iam para Quiriate-Baal ( que é Quiriate-Jearim), cidade dos filhos de Judá; esta é a sua extensão para o ocidente.'),(68518,3,6,18,15,'E a sua extensão para o sul estava à extremidade de Quiriate-Jearim, e saía este termo ao ocidente e vinha a sair à fonte das águas de Neftoa;'),(68519,3,6,18,16,'e descia este termo até à extremidade do monte que está defronte do vale do filho de Hinom, que está no vale dos Refains, para o norte, e descia pelo vale de Hinom da banda dos jebuseus para o sul; e então descia à fonte de Rogel;'),(68520,3,6,18,17,'e ia desde o norte, e saía a En-Semes, e dali saía a Gelilote, que está defronte da subida de Adumim, e descia à pedra de Boã, filho de Rúben;'),(68521,3,6,18,18,'e passava até ao lado, defronte de Arabá para o norte e descia a Arabá.'),(68522,3,6,18,19,'Passava mais este termo até ao lado de Bete-Hogla para o norte, estando as saídas deste termo na língua do mar Salgado para o norte, na extremidade do Jordão para o sul; este era o termo do Sul.'),(68523,3,6,18,20,'E terminava o Jordão da banda do oriente; esta era a herança dos filhos de Benjamim, nos seus termos em redor, segundo as suas famílias.'),(68524,3,6,18,21,'E as cidades da tribo dos filhos de Benjamim, segundo as suas famílias, eram: Jericó, e Bete-Hogla, e Emeque-Quesis,'),(68525,3,6,18,22,'e Bete-Arabá, e Zemaraim, e Betel,'),(68526,3,6,18,23,'e Avim, e Pará, e Ofra,'),(68527,3,6,18,24,'e Quefar-Amonai, e Ofni, e Gaba: doze cidades e as suas aldeias.'),(68528,3,6,18,25,'Gibeão, e Ramá, e Beerote,'),(68529,3,6,18,26,'e Mispa, e Cefira, e Mosa,'),(68530,3,6,18,27,'e Requém, e Irpeel, e Tarala,'),(68531,3,6,18,28,'e Zela, e Elefe, e Jebus ( esta é Jerusalém), e Gibeá, e Quiriate: catorze cidades com as suas aldeias; esta era a herança dos filhos de Benjamim, segundo as suas famílias.'),(68532,3,6,19,1,'E saiu a segunda sorte a Simeão, à tribo dos filhos de Simeão, segundo as suas famílias, e foi a sua herança no meio da herança dos filhos de Judá.'),(68533,3,6,19,2,'E tiveram na sua herança: Berseba, e Seba, e Molada,'),(68534,3,6,19,3,'e Hazar-Sual, e Balá, e Ezém,'),(68535,3,6,19,4,'e Eltolade, e Betul, e Horma,'),(68536,3,6,19,5,'e Ziclague, e Bete-Marcabote, e Hazar-Susa,'),(68537,3,6,19,6,'e Bete-Lebaote, e Saruém: treze cidades e as suas aldeias.'),(68538,3,6,19,7,'Aim, e Rimom, e Eter, e Asã: quatro cidades e as suas aldeias.'),(68539,3,6,19,8,'E todas as aldeias que havia em redor destas cidades, até Baalate-Ber, que é Ramá do Sul; esta era a herança da tribo dos filhos de Simeão, segundo as suas famílias.'),(68540,3,6,19,9,'A herança dos filhos de Simeão estava entre o quinhão dos de Judá, porquanto a herança dos filhos de Judá era demasiadamente grande para eles; pelo que os filhos de Simeão tiveram a sua herança no meio deles.'),(68541,3,6,19,10,'E saiu a terceira sorte aos filhos de Zebulom, segundo as suas famílias, e foi o termo da sua herança até Saride.'),(68542,3,6,19,11,'E subia o seu termo pelo ocidente a Marala, e chegava até Dabesete, e chegava também até ao ribeiro que está defronte de Jocneão.'),(68543,3,6,19,12,'E, de Saride, voltava para o oriente, para o nascente do sol, até ao termo de Quislote-Tabor, e saía a Daberate, e ia subindo a Jafia;'),(68544,3,6,19,13,'e, dali, passava pelo oriente, para o nascente, a Gate-Hefer, em Ete-Cazim, e saía a Rimom-Metoar, que é Neá;'),(68545,3,6,19,14,'e tornava este termo para o norte a Hanatom, e as suas saídas eram o vale de Ifta-El;'),(68546,3,6,19,15,'e Catate, e Naalal, e Sinrom, e Idala, e Belém: doze cidades e as suas aldeias.'),(68547,3,6,19,16,'Esta era a herança dos filhos de Zebulom, segundo as suas famílias; estas cidades e as suas aldeias.'),(68548,3,6,19,17,'A quarta sorte saiu a Issacar, aos filhos de Issacar, segundo as suas famílias.'),(68549,3,6,19,18,'E foi o seu termo Jezreel, e Quesulote, e Suném,'),(68550,3,6,19,19,'e Hafaraim, e Siom, e Anacarate,'),(68551,3,6,19,20,'e Rabite, e Quisião, e Ebes,'),(68552,3,6,19,21,'e Remete, e En-Ganim, e En-Hada, e Bete-Pasês.'),(68553,3,6,19,22,'E chegava este termo até Tabor, e Saazima, e Bete-Semes; e as saídas do seu termo estavam no Jordão: dezesseis cidades e as suas aldeias.'),(68554,3,6,19,23,'Esta era a herança da tribo dos filhos de Issacar, segundo as suas famílias; estas cidades e as suas aldeias.'),(68555,3,6,19,24,'E saiu a quinta sorte à tribo dos filhos de Aser, segundo as suas famílias.'),(68556,3,6,19,25,'E foi o seu termo Helcate, e Hali, e Béten, e Acsafe,'),(68557,3,6,19,26,'e Alameleque, e Amade, e Misal; e chegava ao Carmelo para o ocidente, e a Sior-Libnate;'),(68558,3,6,19,27,'e voltava do nascente do sol a Bete-Dagom, e chegava a Zebulom e ao vale de Ifta-El, ao norte de Bete-Emeque e de Neiel, e vinha sair a Cabul pela esquerda,'),(68559,3,6,19,28,'e Ebrom, e Reobe, e Hamom, e Caná, até à grande Sidom.'),(68560,3,6,19,29,'E voltava este termo a Ramá e até à forte cidade de Tiro; então, tornava este termo a Hosa, e as suas saídas estavam para o mar, desde o quinhão da terra até Aczibe;'),(68561,3,6,19,30,'e Umá, e Afeca, e Reobe: vinte e duas cidades e as suas aldeias.'),(68562,3,6,19,31,'Esta era a herança da tribo dos filhos de Aser, segundo as suas famílias; estas cidades e as suas aldeias.'),(68563,3,6,19,32,'E saiu a sexta sorte aos filhos de Naftali, para os filhos de Naftali segundo as suas famílias.'),(68564,3,6,19,33,'E foi o seu termo desde Helefe e desde Alom em Zaananim, e Adami-Nequebe, e Jabneel, até Lacum, e estavam as suas saídas no Jordão.'),(68565,3,6,19,34,'E voltava este termo pelo ocidente a Aznote-Tabor, e dali passava a Hucoque, e chegava a Zebulom para o sul, e chegava a Aser para o ocidente, e a Judá pelo Jordão, para o nascente do sol.'),(68566,3,6,19,35,'E eram as cidades-fortes: Zidim, e Zer, e Hamate, e Racate, e Quinerete,'),(68567,3,6,19,36,'e Adamá, e Ramá, e Hazor,'),(68568,3,6,19,37,'e Quedes, e Edrei, e En-Hazor,'),(68569,3,6,19,38,'e Irom, e Migdal-El, e Horém, e Bete-Anate, e Bete-Semes: dezenove cidades e as suas aldeias.'),(68570,3,6,19,39,'Esta era a herança da tribo dos filhos de Naftali, segundo as suas famílias; estas cidades e as suas aldeias.'),(68571,3,6,19,40,'A sétima sorte saiu à tribo dos filhos de Dã, segundo as suas famílias.'),(68572,3,6,19,41,'E foi o termo da sua herança Zorá, e Estaol, e Ir-Semes,'),(68573,3,6,19,42,'e Saalabim, e Aijalom, e Itla,'),(68574,3,6,19,43,'e Elom, e Timna, e Ecrom,'),(68575,3,6,19,44,'e Elteque, e Gibetom, e Baalate,'),(68576,3,6,19,45,'e Jeúde, e Benê-Beraque, e Gate-Rimom,'),(68577,3,6,19,46,'e Me-Jarcom, e Racom com o termo defronte de Jafo.'),(68578,3,6,19,47,'Saiu, porém, pequeno o termo aos filhos de Dã; pelo que subiram os filhos de Dã, e pelejaram contra Lesém, e a tomaram, e a feriram a fio de espada, e a possuíram, e habitaram nela; e a Lesém chamaram Dã, conforme o nome de Dã, seu pai.'),(68579,3,6,19,48,'Esta era a herança da tribo dos filhos de Dã, segundo as suas famílias; estas cidades e as suas aldeias.'),(68580,3,6,19,49,'Acabando, pois, de repartir a terra em herança segundo os seus termos, deram os filhos de Israel a Josué, filho de Num, herança no meio deles.'),(68581,3,6,19,50,'Segundo o dito do Senhor, lhe deram a cidade que pediu, Timnate-Sera, na montanha de Efraim; e reedificou aquela cidade e habitou nela.'),(68582,3,6,19,51,'Estas eram as heranças que Eleazar, o sacerdote, e Josué, filho de Num, e os cabeças dos pais das famílias por sorte em herança repartiram pelas tribos dos filhos de Israel em Siló, perante o Senhor, à porta da tenda da congregação. E, assim, acabaram de repartir a terra.'),(68583,3,6,20,1,'Falou mais o Senhor a Josué, dizendo:'),(68584,3,6,20,2,'Fala aos filhos de Israel, dizendo: Apartai para vós as cidades de refúgio, de que vos falei pelo ministério de Moisés;'),(68585,3,6,20,3,'para que fuja para ali o homicida que matar alguma pessoa por erro e não com intento; para que vos sejam refúgio do vingador do sangue.'),(68586,3,6,20,4,'E, fugindo para alguma daquelas cidades, pôr-se-á à porta da cidade e proporá as suas palavras perante os ouvidos dos anciãos da tal cidade; então, tomarão consigo na cidade e lhe darão lugar, para que habite com eles.'),(68587,3,6,20,5,'E, se o vingador do sangue o seguir, não entregarão na sua mão o homicida; porquanto não feriu a seu próximo com intento e o não aborrecia dantes.'),(68588,3,6,20,6,'E habitará na mesma cidade, até que se ponha a juízo perante a congregação, até que morra o sumo sacerdote que houver naqueles dias; então, o homicida voltará e virá à sua cidade e à sua casa, à cidade de onde fugiu.'),(68589,3,6,20,7,'Então, apartaram Quedes, na Galileia, na montanha de Naftali, e Siquém, na montanha de Efraim, e Quiriate-Arba (esta é Hebrom), na montanha de Judá.'),(68590,3,6,20,8,'E, dalém do Jordão, de Jericó para o oriente, apartaram Bezer, no deserto, na campina da tribo de Rúben, e Ramote, em Gileade, da tribo de Gade; e Golã, em Basã, da tribo de Manassés.'),(68591,3,6,20,9,'Estas são as cidades que foram designadas para todos os filhos de Israel e para o estrangeiro que andasse entre eles; para que se acolhesse a elas todo aquele que ferisse alguma pessoa por erro; para que não morresse às mãos do vingador do sangue, até se pôr diante da congregação.'),(68592,3,6,21,1,'Então, os cabeças dos pais dos levitas se achegaram a Eleazar, o sacerdote, e a Josué, filho de Num, e aos cabeças dos pais das tribos dos filhos de Israel;'),(68593,3,6,21,2,'e falaram-lhes em Siló, na terra de Canaã, dizendo: O Senhor ordenou, pelo ministério de Moisés, que se nos dessem cidades para habitar e os seus arrabaldes para os nossos animais.'),(68594,3,6,21,3,'Pelo que os filhos de Israel deram aos levitas, da sua herança, conforme o dito do Senhor, estas cidades e os seus arrabaldes.'),(68595,3,6,21,4,'E saiu a sorte pelas famílias dos coatitas; e aos filhos de Arão, o sacerdote, dentre os levitas, caíram por sorte, da tribo de Judá, e da tribo de Simeão, e da tribo de Benjamim, treze cidades.'),(68596,3,6,21,5,'E aos outros filhos de Coate caíram por sorte, das famílias da tribo de Efraim, e da tribo de Dã, e da meia tribo de Manassés, dez cidades.'),(68597,3,6,21,6,'E aos filhos de Gérson caíram por sorte, das famílias da tribo de Issacar, e da tribo de Aser, e da tribo de Naftali, e da meia tribo de Manassés, em Basã, treze cidades.'),(68598,3,6,21,7,'Aos filhos de Merari, segundo as suas famílias, da tribo de Rúben, e da tribo de Gade, e da tribo de Zebulom, doze cidades.'),(68599,3,6,21,8,'E deram os filhos de Israel aos levitas estas cidades e os seus arrabaldes por sorte, como o Senhor ordenara pelo ministério de Moisés.'),(68600,3,6,21,9,'Deram mais, da tribo dos filhos de Judá e da tribo dos filhos de Simeão, estas cidades, que por nome foram nomeadas,'),(68601,3,6,21,10,'para que fossem dos filhos de Arão, das famílias dos coatitas, dos filhos de Levi; porquanto a primeira sorte foi sua.'),(68602,3,6,21,11,'Assim, lhes deram a cidade de Arba, do pai de Anaque (esta é Hebrom), no monte de Judá, e os seus arrabaldes em redor dela.'),(68603,3,6,21,12,'Porém o campo da cidade e as suas aldeias deram a Calebe, filho de Jefoné, por sua possessão.'),(68604,3,6,21,13,'Assim, aos filhos de Arão, o sacerdote, deram a cidade de refúgio do homicida, Hebrom, e os seus arrabaldes, e Libna e os seus arrabaldes;'),(68605,3,6,21,14,'e Jatir e os seus arrabaldes, e Estemoa e os seus arrabaldes;'),(68606,3,6,21,15,'e Holom e os seus arrabaldes, e Debir e os seus arrabaldes;'),(68607,3,6,21,16,'e Aim e os seus arrabaldes, e Jutá e os seus arrabaldes, e Bete-Semes e os seus arrabaldes: nove cidades destas duas tribos.'),(68608,3,6,21,17,'E da tribo de Benjamim, Gibeão e os seus arrabaldes, Geba e os seus arrabaldes;'),(68609,3,6,21,18,'e Anatote e os seus arrabaldes, e Almom e os seus arrabaldes: quatro cidades.'),(68610,3,6,21,19,'Todas as cidades dos sacerdotes, filhos de Arão, foram treze cidades e os seus arrabaldes.'),(68611,3,6,21,20,'E as famílias dos filhos de Coate, levitas, que ficaram dos filhos de Coate, tiveram as cidades da sua sorte da tribo de Efraim.'),(68612,3,6,21,21,'E deram-lhes Siquém, cidade de refúgio do homicida, e os seus arrabaldes, no monte de Efraim, e Gezer e os seus arrabaldes;'),(68613,3,6,21,22,'e Quibzaim e os seus arrabaldes, e Bete-Horom e os seus arrabaldes: quatro cidades.'),(68614,3,6,21,23,'E da tribo de Dã, Elteque e os seus arrabaldes, Gibetom e os seus arrabaldes;'),(68615,3,6,21,24,'e Aijalom e os seus arrabaldes, Gate-Rimom e os seus arrabaldes: quatro cidades.'),(68616,3,6,21,25,'E da meia tribo de Manassés, Taanaque e os seus arrabaldes, e Gate-Rimom e os seus arrabaldes: duas cidades.'),(68617,3,6,21,26,'Todas as cidades para as famílias dos demais filhos de Coate foram dez e os seus arrabaldes.'),(68618,3,6,21,27,'E aos filhos de Gérson, das famílias dos levitas, Golã, da meia tribo de Manassés, cidade de refúgio do homicida, em Basã, e os seus arrabaldes, e Beesterá e os seus arrabaldes: duas cidades.'),(68619,3,6,21,28,'E da tribo de Issacar, Quisião e os seus arrabaldes, Daberate e os seus arrabaldes;'),(68620,3,6,21,29,'e Jarmute e os seus arrabaldes, En-Ganim e os seus arrabaldes: quatro cidades.'),(68621,3,6,21,30,'E da tribo de Aser, Misal e os seus arrabaldes, Abdom e os seus arrabaldes;'),(68622,3,6,21,31,'e Helcate e os seus arrabaldes, Reobe e os seus arrabaldes: quatro cidades.'),(68623,3,6,21,32,'E da tribo de Naftali, Quedes, cidade de refúgio do homicida, na Galileia, e os seus arrabaldes, e Hamote-Dor e os seus arrabaldes; e Cartã e os seus arrabaldes: três cidades.'),(68624,3,6,21,33,'Todas as cidades dos gersonitas, segundo as suas famílias, foram treze cidades e os seus arrabaldes.'),(68625,3,6,21,34,'E às famílias dos demais filhos de Merari, dos levitas, foram dadas, da tribo de Zebulom, Jocneão e os seus arrabaldes, Cartá e os seus arrabaldes;'),(68626,3,6,21,35,'e Dimna e os seus arrabaldes, Naalal e os seus arrabaldes: quatro cidades.'),(68627,3,6,21,36,'E da tribo de Rúben, Bezer e os seus arrabaldes, e Jaza e os seus arrabaldes;'),(68628,3,6,21,37,'e Quedemote e os seus arrabaldes, e Mefaate e os seus arrabaldes: quatro cidades.'),(68629,3,6,21,38,'E da tribo de Gade, Ramote, cidade de refúgio do homicida, em Gileade, e os seus arrabaldes, e Maanaim e os seus arrabaldes;'),(68630,3,6,21,39,'e Hesbom e os seus arrabaldes, Jazer e os seus arrabaldes: quatro cidades.'),(68631,3,6,21,40,'Todas estas cidades foram dos filhos de Merari, segundo as suas famílias, que ainda restavam das famílias dos levitas; e foi a sua sorte doze cidades.'),(68632,3,6,21,41,'Todas as cidades dos levitas, no meio da herança dos filhos de Israel, foram quarenta e oito cidades e os seus arrabaldes.'),(68633,3,6,21,42,'Estavam estas cidades cada qual com os seus arrabaldes em redor delas; assim estavam todas estas cidades.'),(68634,3,6,21,43,'Desta sorte, deu o Senhor a Israel toda a terra que jurara dar a seus pais; e a possuíram e habitaram nela.'),(68635,3,6,21,44,'E o Senhor lhes deu repouso em redor, conforme tudo quanto jurara a seus pais; e nenhum de todos os seus inimigos ficou em pé diante deles; todos os seus inimigos o Senhor deu na sua mão.'),(68636,3,6,21,45,'Palavra alguma falhou de todas as boas palavras que o Senhor falara à casa de Israel; tudo se cumpriu.'),(68637,3,6,22,1,'Então, Josué chamou os rubenitas, e os gaditas, e a meia tribo de Manassés'),(68638,3,6,22,2,'e disse-lhes: Tudo quanto Moisés, o servo do Senhor, vos ordenou guardastes, e à minha voz obedecestes em tudo quanto vos ordenei.'),(68639,3,6,22,3,'A vossos irmãos por tanto tempo até ao dia de hoje não desamparastes; antes, tivestes cuidado da guarda do mandamento do Senhor, vosso Deus.'),(68640,3,6,22,4,'E agora o Senhor, vosso Deus, deu repouso a vossos irmãos, como lhes tinha prometido: voltai-vos, pois, agora, e ide-vos a vossas tendas, à terra da vossa possessão, que Moisés, o servo do Senhor, vos deu dalém do Jordão.'),(68641,3,6,22,5,'Tão somente tende cuidado de guardar com diligência o mandamento e a lei que Moisés, o servo do Senhor, vos mandou: que ameis ao Senhor, vosso Deus, e andeis em todos os seus caminhos, e guardeis os seus mandamentos, e vos achegueis a ele, e o sirvais com todo o vosso coração e com toda a vossa alma.'),(68642,3,6,22,6,'Assim, Josué os abençoou e despediu-os; e foram para as suas tendas.'),(68643,3,6,22,7,'Porquanto Moisés dera herança, em Basã, à meia tribo de Manassés; porém à outra metade deu Josué entre seus irmãos, daquém do Jordão para o ocidente; e, enviando-os Josué também a suas tendas, os abençoou'),(68644,3,6,22,8,'e falou-lhes, dizendo: Voltais às vossas tendas com grandes riquezas, e com muitíssimo gado, com prata, e com ouro, e com metal, e com ferro, e com muitíssimas vestes; reparti com vossos irmãos o despojo dos vossos inimigos.'),(68645,3,6,22,9,'Assim, os filhos de Rúben, e os filhos de Gade, e a meia tribo de Manassés voltaram e partiram dos filhos de Israel, de Siló, que está na terra de Canaã, para irem à terra de Gileade, à terra da sua possessão, de que foram feitos possuidores, conforme o dito do Senhor, pelo ministério de Moisés.'),(68646,3,6,22,10,'E, vindo eles aos limites do Jordão, que estão na terra de Canaã, ali os filhos de Rúben, e os filhos de Gade, e a meia tribo de Manassés edificaram um altar junto ao Jordão, um altar de grande aparência.'),(68647,3,6,22,11,'E ouviram os filhos de Israel dizer: Eis que os filhos de Rúben, e os filhos de Gade, e a meia tribo de Manassés edificaram um altar na frente da terra de Canaã, nos limites do Jordão, da banda dos filhos de Israel.'),(68648,3,6,22,12,'Ouvindo isto os filhos de Israel, ajuntou-se toda a congregação dos filhos de Israel em Siló, para saírem contra eles em exército.'),(68649,3,6,22,13,'E enviaram os filhos de Israel aos filhos de Rúben, e aos filhos de Gade, e à meia tribo de Manassés, para a terra de Gileade, Fineias, filho de Eleazar, o sacerdote,'),(68650,3,6,22,14,'e dez príncipes com ele, de cada casa paterna um príncipe, de todas as tribos de Israel; e cada um era cabeça da casa de seus pais nos milhares de Israel.'),(68651,3,6,22,15,'E, vindo eles, aos filhos de Rúben, e aos filhos de Gade, e à meia tribo de Manassés, à terra de Gileade, falaram com eles, dizendo:'),(68652,3,6,22,16,'Assim diz toda a congregação do Senhor: Que transgressão é esta, com que transgredistes contra o Deus de Israel, deixando hoje de seguir ao Senhor, edificando-vos um altar, para vos rebelardes contra o Senhor?'),(68653,3,6,22,17,'Foi-nos pouco a iniquidade de Peor, de que ainda até ao dia de hoje não estamos purificados, ainda que houve castigo na congregação do Senhor,'),(68654,3,6,22,18,'para que, hoje, abandonais ao Senhor? Será que, rebelando-vos hoje contra o Senhor, amanhã se irará contra toda a congregação de Israel.'),(68655,3,6,22,19,'Se é, porém, que a terra da vossa possessão é imunda, passai-vos para a terra da possessão do Senhor, onde habita o tabernáculo do Senhor, e tomai possessão entre nós; mas não vos rebeleis contra o Senhor, nem tampouco vos rebeleis contra nós, edificando-vos um altar, afora o altar do Senhor, nosso Deus.'),(68656,3,6,22,20,'Não cometeu Acã, filho de Zerá, transgressão no tocante ao anátema? E não veio ira sobre toda a congregação de Israel? Assim que aquele homem não morreu só na sua iniquidade.'),(68657,3,6,22,21,'Então, responderam os filhos de Rúben, e os filhos de Gade, e a meia tribo de Manassés, e disseram aos cabeças dos milhares de Israel:'),(68658,3,6,22,22,'O Deus dos deuses, o Senhor, o Deus dos deuses, o Senhor, ele o sabe, e Israel mesmo o saberá; se foi em rebeldia ou por transgressão contra o Senhor, hoje não nos preserveis.'),(68659,3,6,22,23,'Se nós edificamos altar para nos tornar de após o Senhor, ou para sobre ele oferecer holocausto e oferta de manjares, ou sobre ele fazer oferta pacífica, o Senhor mesmo de nós o requeira.'),(68660,3,6,22,24,'E, se, antes, o fizemos, foi em receio disto: amanhã vossos filhos virão a falar a nossos filhos, dizendo: Que tendes vós com o Senhor, Deus de Israel?'),(68661,3,6,22,25,'Pois o Senhor pôs o Jordão por termo entre nós e vós, ó filhos de Rúben e filhos de Gade; não tendes parte no Senhor. E assim bem poderiam vossos filhos fazer desistir a nossos filhos de temer ao Senhor.'),(68662,3,6,22,26,'Pelo que dissemos: Façamos, agora, e nos edifiquemos um altar, não para holocausto, nem para sacrifício,'),(68663,3,6,22,27,'mas, para que entre nós e vós e entre as nossas gerações depois de nós, nos seja em testemunho, para podermos fazer o serviço do Senhor diante dele com os nossos holocaustos, e com os nossos sacrifícios, e com as nossas ofertas pacíficas, e para que vossos filhos não digam amanhã a nossos filhos: Não tendes parte no Senhor.'),(68664,3,6,22,28,'Pelo que dissemos: Quando for que, amanhã, assim nos digam a nós e às nossas gerações, então, diremos: Vede o modelo do altar do Senhor que fizeram nossos pais, não para holocausto, nem para sacrifício, porém para ser testemunho entre nós e vós.'),(68665,3,6,22,29,'Nunca tal nos aconteça, que nos rebelássemos contra o Senhor ou que hoje nós abandonássemos ao Senhor, edificando altar para holocausto, oferta de manjares ou sacrifício, fora do altar do Senhor, nosso Deus, que está perante o seu tabernáculo.'),(68666,3,6,22,30,'Ouvindo, pois, Fineias, o sacerdote, e os príncipes da congregação, e os cabeças dos milhares de Israel que com ele estavam as palavras que disseram os filhos de Rúben, e os filhos de Gade, e os filhos de Manassés, pareceu bem aos seus olhos.'),(68667,3,6,22,31,'E disse Fineias, filho de Eleazar, o sacerdote, aos filhos de Rúben, aos filhos de Gade, e aos filhos de Manassés: Hoje, sabemos que o Senhor está no meio de nós; porquanto não cometestes transgressão contra o Senhor; agora, livrastes os filhos de Israel da mão do Senhor.'),(68668,3,6,22,32,'E voltou Fineias, filho de Eleazar, o sacerdote, com os príncipes, dos filhos de Rúben e dos filhos de Gade, da terra de Gileade à terra de Canaã, aos filhos de Israel; e trouxeram-lhes a resposta.'),(68669,3,6,22,33,'E pareceu a resposta boa aos olhos dos filhos de Israel, e os filhos de Israel louvaram a Deus; e não falaram mais de subir contra eles em exército, para destruírem a terra em que habitavam os filhos de Rúben e os filhos de Gade.'),(68670,3,6,22,34,'E os filhos de Rúben e os filhos de Gade puseram no altar o nome Ede, para que seja testemunho entre nós que o Senhor é Deus.'),(68671,3,6,23,1,'E sucedeu que, muitos dias depois que o Senhor dera repouso a Israel de todos os seus inimigos em redor, e Josué já fosse velho e entrado em dias,'),(68672,3,6,23,2,'chamou Josué a todo o Israel, aos seus anciãos, e aos seus cabeças, e aos seus juízes, e aos seus oficiais e disse-lhes: Eu já sou velho e entrado em dias;'),(68673,3,6,23,3,'e vós já tendes visto tudo quanto o Senhor, vosso Deus, fez a todas estas nações por causa de vós, porque o Senhor, vosso Deus, é o que pelejou por vós.'),(68674,3,6,23,4,'Vedes aqui que vos fiz cair em sorte às vossas tribos estas nações que ficam desde o Jordão, com todas as nações que tenho destruído, até ao mar Grande para o pôr do sol.'),(68675,3,6,23,5,'E o Senhor, vosso Deus, as impelirá de diante de vós e as expelirá de diante de vós; e vós possuireis a sua terra, como o Senhor, vosso Deus, vos tem dito.'),(68676,3,6,23,6,'Esforçai-vos, pois, muito para guardardes e para fazerdes tudo quanto está escrito no livro da Lei de Moisés, para que dela não vos aparteis, nem para a direita nem para a esquerda;'),(68677,3,6,23,7,'para que não entreis a estas nações que ainda ficaram convosco; e dos nomes de seus deuses não façais menção, nem por eles façais jurar, nem os sirvais, nem a eles vos inclineis.'),(68678,3,6,23,8,'Mas ao Senhor, vosso Deus, vos achegareis, como fizestes até ao dia de hoje;'),(68679,3,6,23,9,'pois o Senhor expeliu de diante de vós grandes e numerosas nações; e, quanto a vós, ninguém ficou em pé diante de vós até ao dia de hoje.'),(68680,3,6,23,10,'Um só homem dentre vós perseguirá a mil, pois é o mesmo Senhor, vosso Deus, o que peleja por vós, como já vos tem dito.'),(68681,3,6,23,11,'Portanto, guardai muito a vossa alma, para amardes ao Senhor, vosso Deus.'),(68682,3,6,23,12,'Porque, se dalguma maneira vos apartardes, e vos achegardes ao resto destas nações que ainda ficou convosco, e com elas vos aparentardes, e vós a elas entrardes, e elas a vós,'),(68683,3,6,23,13,'sabei, certamente, que o Senhor, vosso Deus, não continuará mais a expelir estas nações de diante de vós, mas vos serão por laço, e rede, e açoite às vossas costas, e espinhos aos vossos olhos; até que pereçais desta boa terra que vos deu o Senhor, vosso Deus.'),(68684,3,6,23,14,'E eis aqui eu vou, hoje, pelo caminho de toda a terra; e vós bem sabeis, com todo o vosso coração e com toda a vossa alma que nem uma só palavra caiu de todas as boas palavras que falou de vós o Senhor, vosso Deus; todas vos sobrevieram, nem delas caiu uma só palavra.'),(68685,3,6,23,15,'E será que, assim como sobre vós vieram todas estas boas coisas, que o Senhor, vosso Deus, vos disse, assim trará o Senhor sobre vós todas aquelas más coisas, até vos destruir de sobre a boa terra que vos deu o Senhor, vosso Deus.'),(68686,3,6,23,16,'Quando traspassardes o concerto do Senhor, vosso Deus, que vos tem ordenado, e fordes, e servirdes a outros deuses, e a eles vos inclinardes, então, a ira do Senhor sobre vós se acenderá, e logo perecereis de sobre a boa terra que vos deu.'),(68687,3,6,24,1,'Depois, ajuntou Josué todas as tribos de Israel em Siquém e chamou os anciãos de Israel, e os seus cabeças, e os seus juízes, e os seus oficiais, e eles se apresentaram diante de Deus.'),(68688,3,6,24,2,'Então, Josué disse a todo o povo: Assim diz o Senhor, Deus de Israel: Dalém do rio, antigamente, habitaram vossos pais, Tera, pai de Abraão e pai de Naor, e serviram a outros deuses.'),(68689,3,6,24,3,'Eu, porém, tomei a Abraão, vosso pai, dalém do rio e o fiz andar por toda a terra de Canaã; também multipliquei a sua semente e dei-lhe Isaque.'),(68690,3,6,24,4,'E a Isaque dei Jacó e Esaú; e a Esaú dei a montanha de Seir, para a possuir; porém Jacó e seus filhos desceram para o Egito.'),(68691,3,6,24,5,'Então, enviei Moisés e Arão e feri ao Egito, como o fiz no meio dele; e depois vos tirei de lá.'),(68692,3,6,24,6,'E, tirando eu vossos pais do Egito, viestes ao mar; e os egípcios perseguiram vossos pais, com carros e com cavaleiros, até ao mar Vermelho.'),(68693,3,6,24,7,'E clamaram ao Senhor, que pôs uma escuridão entre vós e os egípcios, e trouxe o mar sobre eles, e os cobriu, e os vossos olhos viram o que eu fiz no Egito; depois, habitastes no deserto muitos dias.'),(68694,3,6,24,8,'Então, eu vos trouxe à terra dos amorreus, que habitavam dalém do Jordão, os quais pelejaram contra vós; porém os dei na vossa mão, e possuístes a sua terra; e os destruí diante de vós.'),(68695,3,6,24,9,'Levantou-se também Balaque, filho de Zipor, rei dos moabitas, e pelejou contra Israel; e enviou e chamou a Balaão, filho de Beor, para que vos amaldiçoasse.'),(68696,3,6,24,10,'Porém eu não quis ouvir a Balaão, pelo que, abençoando-vos ele, vos abençoou; e livrei-vos da sua mão.'),(68697,3,6,24,11,'E, passando vós o Jordão e vindo a Jericó, os habitantes de Jericó pelejaram contra vós, os amorreus, e os ferezeus, e os cananeus, e os heteus, e os girgaseus, e os heveus, e os jebuseus; porém os dei na vossa mão.'),(68698,3,6,24,12,'E enviei vespões diante de vós, que os expeliram de diante de vós, como a ambos os reis dos amorreus, e isso não com a tua espada, nem com o teu arco.'),(68699,3,6,24,13,'E eu vos dei a terra em que não trabalhastes e cidades que não edificastes, e habitais nelas; e comeis das vinhas e dos olivais que não plantastes.'),(68700,3,6,24,14,'Agora, pois, temei ao Senhor, e servi-o com sinceridade e com verdade, e deitai fora os deuses aos quais serviram vossos pais dalém do rio e no Egito, e servi ao Senhor.'),(68701,3,6,24,15,'Porém, se vos parece mal aos vossos olhos servir ao Senhor, escolhei hoje a quem sirvais: se os deuses a quem serviram vossos pais, que estavam dalém do rio, ou os deuses dos amorreus, em cuja terra habitais; porém eu e a minha casa serviremos ao Senhor.'),(68702,3,6,24,16,'Então, respondeu o povo e disse: Nunca nos aconteça que deixemos o Senhor para servirmos a outros deuses;'),(68703,3,6,24,17,'porque o Senhor é o nosso Deus; ele é o que nos fez subir, a nós e a nossos pais, da terra do Egito, da casa da servidão, e o que tem feito estes grandes sinais aos nossos olhos, e nos guardou por todo o caminho que andamos e entre todos os povos pelo meio dos quais passamos.'),(68704,3,6,24,18,'E o Senhor expeliu de diante de nós a todas estas gentes, até ao amorreu, morador da terra; também nós serviremos ao Senhor, porquanto é nosso Deus.'),(68705,3,6,24,19,'Então, Josué disse ao povo: Não podereis servir ao Senhor, porquanto é Deus santo, é Deus zeloso, que não perdoará a vossa transgressão nem os vossos pecados.'),(68706,3,6,24,20,'Se deixardes o Senhor e servirdes a deuses estranhos, então, se tornará, e vos fará mal, e vos consumirá, depois de vos fazer bem.'),(68707,3,6,24,21,'Então, disse o povo a Josué: Não; antes, ao Senhor serviremos.'),(68708,3,6,24,22,'E Josué disse ao povo: Sois testemunhas contra vós mesmos de que vós escolhestes o Senhor, para o servir. E disseram: Somos testemunhas.'),(68709,3,6,24,23,'Agora, pois, deitai fora os deuses estranhos que há no meio de vós: e inclinai o vosso coração ao Senhor, Deus de Israel.'),(68710,3,6,24,24,'E disse o povo a Josué: Serviremos ao Senhor, nosso Deus, e obedeceremos à sua voz.'),(68711,3,6,24,25,'Assim, fez Josué concerto, naquele dia, com o povo e lho pôs por estatuto e direito em Siquém.'),(68712,3,6,24,26,'E Josué escreveu estas palavras no livro da Lei de Deus; e tomou uma grande pedra e a erigiu ali debaixo do carvalho que estava junto ao santuário do Senhor.'),(68713,3,6,24,27,'E disse Josué a todo o povo: Eis que esta pedra nos será por testemunho; pois ela ouviu todas as palavras que o Senhor nos tem dito; e também será testemunho contra vós, para que não mintais a vosso Deus.'),(68714,3,6,24,28,'Então, Josué despediu o povo, cada um para a sua herdade.'),(68715,3,6,24,29,'E, depois destas coisas, sucedeu que Josué, filho de Num, o servo do Senhor, faleceu, sendo da idade de cento e dez anos.'),(68716,3,6,24,30,'E sepultaram-no no termo da sua herdade, em Timnate-Sera, que está no monte de Efraim, para o norte do monte de Gaás.'),(68717,3,6,24,31,'Serviu, pois, Israel ao Senhor todos os dias de Josué e todos os dias dos anciãos que ainda viveram muito depois de Josué e que sabiam toda a obra que o Senhor tinha feito a Israel.'),(68718,3,6,24,32,'Também enterraram em Siquém os ossos de José, que os filhos de Israel trouxeram do Egito, naquela parte do campo que Jacó comprara aos filhos de Hamor, pai de Siquém, por cem peças de prata, porquanto foram em herança para os filhos de José.'),(68719,3,6,24,33,'Faleceu também Eleazar, filho de Arão, e o sepultaram no outeiro de Fineias, seu filho, que lhe fora dado na montanha de Efraim.'),(68720,3,7,1,1,'E sucedeu, depois da morte de Josué, que os filhos de Israel perguntaram ao Senhor, dizendo: Quem dentre nós primeiro subirá aos cananeus, para pelejar contra eles?'),(68721,3,7,1,2,'E disse o Senhor: Judá subirá; eis que lhe dei esta terra na sua mão.'),(68722,3,7,1,3,'Então, disse Judá a Simeão, seu irmão: Sobe comigo à herdade que me caiu por sorte, e pelejemos contra os cananeus, e também eu contigo subirei à tua, que te caiu por sorte. E Simeão partiu com ele.'),(68723,3,7,1,4,'E subiu Judá, e o Senhor lhe deu na sua mão os cananeus e os ferezeus; e feriram deles em Bezeque a dez mil homens.'),(68724,3,7,1,5,'E acharam a Adoni-Bezeque em Bezeque, e pelejaram contra ele, e feriram aos cananeus e aos ferezeus.'),(68725,3,7,1,6,'Porém Adoni-Bezeque fugiu; e o seguiram, e o prenderam, e lhe cortaram os dedos polegares das mãos e dos pés.'),(68726,3,7,1,7,'Então, disse Adoni-Bezeque: Setenta reis, com os dedos polegares das mãos e dos pés cortados, apanhavam as migalhas debaixo da minha mesa; assim como eu fiz, assim Deus me pagou. E o trouxeram a Jerusalém, e morreu ali.'),(68727,3,7,1,8,'Porque os filhos de Judá pelejaram contra Jerusalém, e a tomaram, e a feriram a fio de espada, e à cidade puseram a fogo.'),(68728,3,7,1,9,'E, depois, os filhos de Judá desceram a pelejar contra os cananeus que habitavam nas montanhas, e no sul, e nas planícies.'),(68729,3,7,1,10,'E partiu Judá contra os cananeus que habitavam em Hebrom (era, porém, dantes, o nome de Hebrom Quiriate-Arba), e feriram a Sesai, e a Aimã, e a Talmai.'),(68730,3,7,1,11,'E, dali, partiu contra os moradores de Debir (e era, dantes, o nome de Debir Quiriate-Sefer).'),(68731,3,7,1,12,'E disse Calebe: Quem ferir a Quiriate-Sefer e a tomar, lhe darei a minha filha Acsa por mulher.'),(68732,3,7,1,13,'E tomou-a Otniel, filho de Quenaz, o irmão de Calebe, mais novo do que ele; e Calebe lhe deu a sua filha Acsa por mulher.'),(68733,3,7,1,14,'E sucedeu que, vindo ela a ele, o persuadiu a que pedisse um campo a seu pai; e ela se apeou do jumento, saltando; e Calebe lhe disse: Que é o que tens?'),(68734,3,7,1,15,'E ela lhe disse: Dá-me uma bênção, pois me deste uma terra seca; dá-me também fontes de águas. E Calebe lhe deu as fontes superiores e as fontes inferiores.'),(68735,3,7,1,16,'Também os filhos do queneu, sogro de Moisés, subiram da cidade das Palmeiras com os filhos de Judá ao deserto de Judá, que está ao sul de Arade; e foram e habitaram com o povo.'),(68736,3,7,1,17,'Foi-se, pois, Judá com Simeão, seu irmão, e feriram aos cananeus que habitavam em Zefate, e totalmente a destruíram, e chamaram o nome desta cidade Horma.'),(68737,3,7,1,18,'Tomou mais Judá a Gaza com o seu termo, e a Asquelom com o seu termo, e a Ecrom com o seu termo.'),(68738,3,7,1,19,'E foi o Senhor com Judá, e despovoou as montanhas; porém não expeliu os moradores do vale, porquanto tinham carros de ferro.'),(68739,3,7,1,20,'E deram Hebrom a Calebe, como Moisés o dissera, e dali expeliu os três filhos de Anaque.'),(68740,3,7,1,21,'Porém os filhos de Benjamim não expeliram os jebuseus que habitavam em Jerusalém; antes, os jebuseus habitaram com os filhos de Benjamim em Jerusalém até ao dia de hoje.'),(68741,3,7,1,22,'E subiu também a casa de José a Betel, e foi o Senhor com eles.'),(68742,3,7,1,23,'E fez a casa de José espiar a Betel (e foi dantes o nome desta cidade Luz).'),(68743,3,7,1,24,'E viram os espias um homem que saía da cidade e lhe disseram: Ora, mostra-nos a entrada da cidade, e usaremos contigo de beneficência.'),(68744,3,7,1,25,'E, mostrando-lhes ele a entrada da cidade, feriram a cidade a fio de espada; porém àquele homem e a toda a sua família deixaram ir.'),(68745,3,7,1,26,'Então, aquele homem foi-se à terra dos heteus, e edificou uma cidade, e chamou o seu nome Luz; este é o seu nome até o dia de hoje.'),(68746,3,7,1,27,'Nem Manassés expeliu os habitantes de Bete-Seã, nem dos lugares da sua jurisdição; nem a Taanaque, com os lugares da sua jurisdição; nem aos moradores de Dor, com os lugares da sua jurisdição; nem aos moradores de Ibleão, com os lugares da sua jurisdição; nem aos moradores de Megido, com os lugares da sua jurisdição; e quiseram os cananeus habitar na mesma terra.'),(68747,3,7,1,28,'E sucedeu que, quando Israel cobrou mais forças, fez dos cananeus tributários, porém não os expeliu de todo.'),(68748,3,7,1,29,'Tampouco expeliu Efraim os cananeus que habitavam em Gezer; antes, os cananeus habitavam no meio dele, em Gezer.'),(68749,3,7,1,30,'Tampouco expeliu Zebulom os moradores de Quitrom, nem aos moradores de Naalol; porém os cananeus habitavam no meio dele e foram tributários.'),(68750,3,7,1,31,'Tampouco Aser expeliu os moradores de Aco, nem os moradores de Sidom, nem Alabe, nem Aczibe, nem Helba, nem Afeca, nem Reobe;'),(68751,3,7,1,32,'porém os aseritas habitaram no meio dos cananeus que habitavam na terra; porquanto os não expeliram.'),(68752,3,7,1,33,'Tampouco Naftali expeliu os moradores de Bete-Semes, nem os moradores de Bete-Anate; mas habitou no meio dos cananeus que habitavam na terra; porém lhes foram tributários os moradores de Bete-Semes e os de Bete-Anate.'),(68753,3,7,1,34,'E apertaram os amorreus aos filhos de Dã até às montanhas; porque nem os deixavam descer ao vale.'),(68754,3,7,1,35,'Também os amorreus quiseram habitar nas montanhas de Heres, em Aijalom e em Saalabim; porém prevaleceu a mão da casa de José, e ficaram tributários.'),(68755,3,7,1,36,'E foi o termo dos amorreus desde a subida de Acrabim, e desde a penha, e dali para cima.'),(68756,3,7,2,1,'E subiu o Anjo do Senhor de Gilgal a Boquim e disse: Do Egito vos fiz subir, e vos trouxe à terra que a vossos pais tinha jurado, e disse: Nunca invalidarei o meu concerto convosco.'),(68757,3,7,2,2,'E, quanto a vós, não fareis concerto com os moradores desta terra; antes, derrubareis os seus altares. Mas vós não obedecestes à minha voz. Por que fizestes isso?'),(68758,3,7,2,3,'Pelo que também eu disse: Não os expelirei de diante de vós; antes, estarão às vossas costas, e os seus deuses vos serão por laço.'),(68759,3,7,2,4,'E sucedeu que, falando o Anjo do Senhor estas palavras a todos os filhos de Israel, o povo levantou a sua voz e chorou.'),(68760,3,7,2,5,'Pelo que chamaram àquele lugar Boquim; e sacrificaram ali ao Senhor.'),(68761,3,7,2,6,'E, havendo Josué despedido o povo, foram-se os filhos de Israel, cada um à sua herdade, para possuírem a terra.'),(68762,3,7,2,7,'E serviu o povo ao Senhor todos os dias de Josué e todos os dias dos anciãos que prolongaram os seus dias depois de Josué e viram toda aquela grande obra do Senhor, a qual ele fizera a Israel.'),(68763,3,7,2,8,'Faleceu, porém, Josué, filho de Num, servo do Senhor, da idade de cento e dez anos.'),(68764,3,7,2,9,'E sepultaram-no no termo da sua herdade, em Timnate-Heres, no monte de Efraim, para o norte do monte Gaás.'),(68765,3,7,2,10,'E foi também congregada toda aquela geração a seus pais, e outra geração após eles se levantou, que não conhecia o Senhor, nem tampouco a obra que fizera a Israel.'),(68766,3,7,2,11,'Então, fizeram os filhos de Israel o que parecia mal aos olhos do Senhor; e serviram aos baalins.'),(68767,3,7,2,12,'E deixaram o Senhor, Deus de seus pais, que os tirara da terra do Egito, e foram-se após outros deuses, dentre os deuses das gentes que havia ao redor deles, e encurvaram-se a eles, e provocaram o Senhor à ira.'),(68768,3,7,2,13,'Porquanto deixaram ao Senhor e serviram a Baal e a Astarote.'),(68769,3,7,2,14,'Pelo que a ira do Senhor se acendeu contra Israel, e os deu na mão dos roubadores, e os roubaram; e os entregou na mão dos seus inimigos ao redor; e não puderam mais estar em pé diante dos seus inimigos.'),(68770,3,7,2,15,'Por onde quer que saíam, a mão do Senhor era contra eles para mal, como o Senhor tinha dito e como o Senhor lho tinha jurado; e estavam em grande aperto.'),(68771,3,7,2,16,'E levantou o Senhor juízes, que os livraram da mão dos que os roubaram.'),(68772,3,7,2,17,'Porém tampouco ouviram aos juízes; antes, se prostituíram após outros deuses e encurvaram-se a eles; depressa se desviaram do caminho por onde andaram seus pais ouvindo os mandamentos do Senhor; mas eles não fizeram assim.'),(68773,3,7,2,18,'E, quando o Senhor lhes levantava juízes, o Senhor era com o juiz e os livrava da mão dos seus inimigos, todos os dias daquele juiz; porquanto o Senhor se arrependia pelo seu gemido, por causa dos que os apertavam e oprimiam.'),(68774,3,7,2,19,'Porém sucedia que, falecendo o juiz, tornavam e se corrompiam mais do que seus pais, andando após outros deuses, servindo-os e encurvando-se a eles; nada deixavam das suas obras, nem do seu duro caminho.'),(68775,3,7,2,20,'Pelo que a ira do Senhor se acendeu contra Israel; e disse: Porquanto este povo traspassou o meu concerto que tinha ordenado a seus pais e não deu ouvidos à minha voz.'),(68776,3,7,2,21,'Tampouco desapossarei mais de diante deles a nenhuma das nações que Josué deixou, morrendo;'),(68777,3,7,2,22,'para por elas provar a Israel, se hão de guardar o caminho do Senhor, como seus pais o guardaram, para por ele andarem ou não.'),(68778,3,7,2,23,'Assim, o Senhor deixou ficar aquelas nações e não as desterrou logo, nem as entregou na mão de Josué.'),(68779,3,7,3,1,'Estas, pois, são as nações que o Senhor deixou ficar, para por elas provar a Israel, a saber, a todos os que não sabiam de todas as guerras de Canaã.'),(68780,3,7,3,2,'Isso tão somente para que as gerações dos filhos de Israel delas soubessem (para lhes ensinar a guerra), pelo menos as gerações que, dantes, não sabiam disso:'),(68781,3,7,3,3,'cinco príncipes dos filisteus, e todos os cananeus, e sidônios, e heveus, que habitavam nas montanhas do Líbano, desde o monte de Baal-Hermom até à entrada de Hamate.'),(68782,3,7,3,4,'Estes, pois, ficaram, para por eles o Senhor provar a Israel, para saber se dariam ouvidos aos seus mandamentos que tinha ordenado a seus pais pelo ministério de Moisés.'),(68783,3,7,3,5,'Habitando, pois, os filhos de Israel no meio dos cananeus, e heteus, e amorreus, e ferezeus, e heveus, e jebuseus,'),(68784,3,7,3,6,'tomaram de suas filhas para si por mulheres e deram aos filhos deles as suas filhas; e serviram a seus deuses.'),(68785,3,7,3,7,'E os filhos de Israel fizeram o que parecia mal aos olhos do Senhor, e se esqueceram do Senhor, seu Deus, e serviram aos baalins e a Astarote.'),(68786,3,7,3,8,'Então, a ira do Senhor se acendeu contra Israel, e ele os vendeu em mão de Cusã-Risataim, rei da Mesopotâmia; e os filhos de Israel serviram a Cusã-Risataim durante oito anos.'),(68787,3,7,3,9,'E os filhos de Israel clamaram ao Senhor, e o Senhor levantou aos filhos de Israel um libertador, e os libertou: Otniel, filho de Quenaz, irmão de Calebe, mais novo do que ele.'),(68788,3,7,3,10,'E veio sobre ele o Espírito do Senhor, e julgou a Israel e saiu à peleja; e o Senhor deu na sua mão a Cusã-Risataim, rei da Síria; e a sua mão prevaleceu contra Cusã-Risataim.'),(68789,3,7,3,11,'Então, a terra sossegou quarenta anos; e Otniel, filho de Quenaz, faleceu.'),(68790,3,7,3,12,'Porém os filhos de Israel tornaram a fazer o que parecia mal aos olhos do Senhor; então, o Senhor esforçou a Eglom, rei dos moabitas, contra Israel, porquanto fizeram o que parecia mal aos olhos do Senhor.'),(68791,3,7,3,13,'E ajuntou consigo os filhos de Amom e os amalequitas, e foi, e feriu a Israel, e tomaram a cidade das Palmeiras.'),(68792,3,7,3,14,'E os filhos de Israel serviram a Eglom, rei dos moabitas, dezoito anos.'),(68793,3,7,3,15,'Então, os filhos de Israel clamaram ao Senhor, e o Senhor lhes levantou um libertador: Eúde, filho de Gera, benjamita, homem canhoto. E os filhos de Israel enviaram pela sua mão um presente a Eglom, rei dos moabitas.'),(68794,3,7,3,16,'E Eúde fez uma espada de dois fios, do comprimento de um côvado, e cingiu-a por debaixo das suas vestes, à sua coxa direita.'),(68795,3,7,3,17,'E levou aquele presente a Eglom, rei dos moabitas; e era Eglom homem mui gordo.'),(68796,3,7,3,18,'E sucedeu que, acabando de entregar o presente, despediu a gente que trouxera o presente.'),(68797,3,7,3,19,'Porém voltou do ponto em que estão as  imagens de escultura, ao pé de Gilgal, e disse: Tenho uma palavra secreta para ti, ó rei. Este disse: Cala-te. E todos os que lhe assistiam saíram de diante dele.'),(68798,3,7,3,20,'E Eúde entrou num cenáculo fresco, que o rei tinha para si só, onde estava assentado, e disse Eúde: Tenho para ti uma palavra de Deus. E levantou-se da cadeira.'),(68799,3,7,3,21,'Então, Eúde estendeu a sua mão esquerda, e lançou mão da espada da sua coxa direita, e lha cravou no ventre,'),(68800,3,7,3,22,'de tal maneira que entrou até à empunhadura após a folha, e a gordura encerrou a folha (porque não tirou a espada do ventre); e saiu-lhe o excremento.'),(68801,3,7,3,23,'Então, Eúde saiu à sala, e cerrou sobre ele as portas do cenáculo, e as fechou.'),(68802,3,7,3,24,'E, saindo ele, vieram os seus servos e viram, e eis que as portas do cenáculo estavam fechadas; e disseram: Sem dúvida está cobrindo seus pés na recâmara do cenáculo fresco.'),(68803,3,7,3,25,'E, esperando até se enfastiarem, eis que não abriu as portas do cenáculo; então, tomaram a chave e abriram, e eis seu senhor estendido morto em terra.'),(68804,3,7,3,26,'E Eúde escapou enquanto eles se demoraram; porque ele passou pelas imagens de escultura e escapou para Seirá.'),(68805,3,7,3,27,'E sucedeu que, entrando ele, tocou a buzina nas montanhas de Efraim; e os filhos de Israel desceram com ele das montanhas, e ele adiante deles.'),(68806,3,7,3,28,'E disse-lhes: Segui-me, porque o Senhor vos tem dado a vossos inimigos, os moabitas, na vossa mão; e desceram após ele, e tomaram os vaus do Jordão a Moabe, e a nenhum deixaram passar.'),(68807,3,7,3,29,'E, naquele tempo, feriram dos moabitas uns dez mil homens, todos corpulentos e todos homens valorosos; e não escapou nenhum.'),(68808,3,7,3,30,'Assim foi subjugado Moabe, naquele dia, debaixo da mão de Israel; e a terra sossegou oitenta anos.'),(68809,3,7,3,31,'Depois dele, foi Sangar, filho de Anate, que feriu seiscentos homens dos filisteus com uma aguilhada de bois; e também ele libertou a Israel.'),(68810,3,7,4,1,'Porém os filhos de Israel tornaram a fazer o que parecia mal aos olhos do Senhor, depois de falecer Eúde.'),(68811,3,7,4,2,'E vendeu-os o Senhor em mão de Jabim, rei de Canaã, que reinava em Hazor; e Sísera era o capitão do seu exército, o qual, então, habitava em Harosete-Hagoim.'),(68812,3,7,4,3,'Então, os filhos de Israel clamaram ao Senhor, porquanto Jabim tinha novecentos carros de ferro e por vinte anos oprimia os filhos de Israel violentamente.'),(68813,3,7,4,4,'E Débora, mulher profetisa, mulher de Lapidote, julgava a Israel naquele tempo.'),(68814,3,7,4,5,'E habitava debaixo das palmeiras de Débora, entre Ramá e Betel, nas montanhas de Efraim; e os filhos de Israel subiam a ela a juízo.'),(68815,3,7,4,6,'E enviou, e chamou a Baraque, filho de Abinoão, de Quedes de Naftali, e disse-lhe: Porventura o Senhor, Deus de Israel, não deu ordem, dizendo: Vai, e atrai gente ao monte de Tabor, e toma contigo dez mil homens dos filhos de Naftali e dos filhos de Zebulom?'),(68816,3,7,4,7,'E atrairei a ti para o ribeiro de Quisom a Sísera, capitão do exército de Jabim, com os seus carros e com a sua multidão, e o darei na tua mão.'),(68817,3,7,4,8,'Então, lhe disse Baraque: Se fores comigo, irei; porém, se não fores comigo, não irei.'),(68818,3,7,4,9,'E disse ela: Certamente irei contigo, porém não será tua a honra pelo caminho que levas; pois à mão de uma mulher o Senhor venderá a Sísera. E Débora se levantou e partiu com Baraque para Quedes.'),(68819,3,7,4,10,'Então, Baraque convocou a Zebulom e a Naftali em Quedes e subiu com dez mil homens após si; e Débora subiu com ele.'),(68820,3,7,4,11,'E Héber, queneu, se tinha apartado dos queneus dos filhos de Hobabe, sogro de Moisés, e tinha estendido as suas tendas até ao carvalho de Zaananim, que está junto a Quedes.'),(68821,3,7,4,12,'E anunciaram a Sísera que Baraque, filho de Abinoão, tinha subido ao monte Tabor.'),(68822,3,7,4,13,'E Sísera convocou todos os seus carros, novecentos carros de ferro, e todo o povo que estava com ele, desde Harosete-Hagoim até ao ribeiro de Quisom.'),(68823,3,7,4,14,'Então, disse Débora a Baraque: Levanta-te, porque este é o dia em que o Senhor tem dado a Sísera na tua mão; porventura, o Senhor não saiu diante de ti? Baraque, pois, desceu do monte Tabor, e dez mil homens após ele.'),(68824,3,7,4,15,'E o Senhor derrotou a Sísera, e todos os seus carros, e todo o seu exército a fio de espada, diante de Baraque; e Sísera desceu do carro e fugiu a pé.'),(68825,3,7,4,16,'E Baraque os seguiu após os carros e após o exército, até Harosete-Hagoim, e todo o exército de Sísera caiu a fio de espada, até não ficar um só.'),(68826,3,7,4,17,'Porém Sísera fugiu a pé para a tenda de Jael, mulher de Héber, queneu, porquanto havia paz entre Jabim, rei de Hazor, e a casa de Héber, queneu.'),(68827,3,7,4,18,'E Jael saiu ao encontro de Sísera e disse-lhe: Retira-te, senhor meu, retira-te para mim, não temas. Retirou-se para a sua tenda, e ela cobriu-o com uma coberta.'),(68828,3,7,4,19,'Então, ele lhe disse: Dá-me, peço-te, de beber um pouco de água; porque tenho sede. Então, ela abriu um odre de leite, e deu-lhe de beber, e o cobriu.'),(68829,3,7,4,20,'E ele lhe disse: Põe-te à porta da tenda; e há de ser que, se alguém vier, e te perguntar, e disser: Há aqui alguém? Responde tu, então: Não.'),(68830,3,7,4,21,'Então, Jael, mulher de Héber, tomou uma estaca da tenda, e lançou mão de um martelo, e foi-se mansamente a ele, e lhe cravou a estaca na fonte, e a pregou na terra, estando ele, porém, carregado de um profundo sono e já cansado; e assim morreu.'),(68831,3,7,4,22,'E eis que, seguindo Baraque a Sísera, Jael lhe saiu ao encontro e disse-lhe: Vem, e mostrar-te-ei o homem que buscas. E veio a ela, e eis que Sísera jazia morto, e a estaca, na fonte.'),(68832,3,7,4,23,'Assim, Deus, naquele dia, sujeitou a Jabim, rei de Canaã, diante dos filhos de Israel.'),(68833,3,7,4,24,'E continuou a mão dos filhos de Israel a lutar e a endurecer-se sobre Jabim, rei de Canaã, até que exterminaram a Jabim, rei de Canaã.'),(68834,3,7,5,1,'E cantou Débora e Baraque, filho de Abinoão, naquele mesmo dia, dizendo:'),(68835,3,7,5,2,'Porquanto os chefes se puseram à frente em Israel, porquanto o povo se ofereceu voluntariamente, louvai ao Senhor.'),(68836,3,7,5,3,'Ouvi, reis; dai ouvidos, príncipes; eu, eu cantarei ao Senhor; salmodiarei ao Senhor, Deus de Israel.'),(68837,3,7,5,4,'Ó Senhor, saindo tu de Seir, caminhando tu desde o campo de Edom, a terra estremeceu; até os céus gotejaram, até as nuvens gotejaram águas.'),(68838,3,7,5,5,'Os montes se derreteram diante do Senhor, e até o Sinai diante do Senhor, Deus de Israel.'),(68839,3,7,5,6,'Nos dias de Sangar, filho de Anate, nos dias de Jael, cessaram os caminhos de se percorrerem; e os que andavam por veredas iam por caminhos torcidos.'),(68840,3,7,5,7,'Cessaram as aldeias em Israel, cessaram, até que eu, Débora, me levantei, por mãe em Israel me levantei.'),(68841,3,7,5,8,'E, se escolhia deuses novos, logo a guerra estava às portas; via-se, por isso, escudo ou lança entre quarenta mil em Israel?'),(68842,3,7,5,9,'Meu coração é para os legisladores de Israel, que voluntariamente se ofereceram entre o povo; louvai ao Senhor.'),(68843,3,7,5,10,'Vós, os que cavalgais sobre jumentas brancas, que vos assentais em juízo e que andais pelo caminho, falai disto.'),(68844,3,7,5,11,'Onde se ouve o estrondo dos flecheiros, entre os lugares onde se tiram águas, ali falai das justiças do Senhor, das justiças que fez às suas aldeias em Israel; então, o povo do Senhor descia às portas.'),(68845,3,7,5,12,'Desperta, desperta, Débora, desperta, desperta, entoa um cântico; levanta-te, Baraque, e leva presos teus prisioneiros, tu, filho de Abinoão.'),(68846,3,7,5,13,'Então, o Senhor fez dominar sobre os magníficos, entre o povo ao que ficou de resto; fez-me o Senhor dominar sobre os valentes.'),(68847,3,7,5,14,'De Efraim saiu a sua raiz contra Amaleque; e após ti vinha Benjamim dentre os teus povos; de Maquir e Zebulom desceram os legisladores, passando com o cajado do escriba.'),(68848,3,7,5,15,'Também os principais de Issacar foram com Débora; e, como Issacar, assim também Baraque foi enviado a pé para o vale; nas correntes de Rúben foram grandes as resoluções do coração.'),(68849,3,7,5,16,'Por que ficaste tu entre os currais para ouvires os balidos dos rebanhos? Nas divisões de Rúben tiveram grandes esquadrinhações do coração.'),(68850,3,7,5,17,'Gileade se ficou dalém do Jordão, e Dã por que se deteve em navios? Aser se assentou nos portos do mar e ficou nas suas ruínas.'),(68851,3,7,5,18,'Zebulom é um povo que expôs a sua vida à morte, como também Naftali, nas alturas do campo.'),(68852,3,7,5,19,'Vieram reis e pelejaram; então, pelejaram os reis de Canaã em Taanaque, junto às águas de Megido; não tomaram ganho de prata.'),(68853,3,7,5,20,'Desde os céus pelejaram; até as estrelas desde os lugares dos seus cursos pelejaram contra Sísera.'),(68854,3,7,5,21,'O ribeiro de Quisom os arrastou, aquele antigo ribeiro, o ribeiro de Quisom. Pisaste, ó minha alma, a força.'),(68855,3,7,5,22,'Então, as unhas dos cavalos se despedaçaram pelo galopar, o galopar dos seus valentes.'),(68856,3,7,5,23,'Amaldiçoai a Meroz, diz o Anjo do Senhor; acremente amaldiçoai os seus moradores, porquanto não vieram em socorro do Senhor, em socorro do Senhor, com os valorosos.'),(68857,3,7,5,24,'Bendita seja sobre as mulheres Jael, mulher de Héber, o queneu; bendita seja sobre as mulheres nas tendas.'),(68858,3,7,5,25,'Água pediu ele, leite lhe deu ela; em taça de príncipes lhe ofereceu manteiga.'),(68859,3,7,5,26,'À estaca estendeu a sua mão esquerda, e ao maço dos trabalhadores, a sua direita; e matou a Sísera e rachou-lhe a cabeça, quando lhe pregou e atravessou as fontes.'),(68860,3,7,5,27,'Entre os seus pés, se encurvou, caiu, ficou estirado; entre os seus pés, se encurvou, caiu; onde se encurvou, ali ficou abatido.'),(68861,3,7,5,28,'A mãe de Sísera olhava pela janela e exclamava pela grade: Por que tarda em vir o seu carro? Por que se demoram os passos dos seus carros?'),(68862,3,7,5,29,'As mais sábias das suas damas responderam; e até ela respondia a si mesma:'),(68863,3,7,5,30,'Porventura não achariam e repartiriam despojos? Uma ou duas moças a cada homem? Para Sísera despojos de várias cores, despojos de várias cores de bordados; de várias cores bordados de ambas as bandas, para os pescoços do despojo?'),(68864,3,7,5,31,'Assim, ó Senhor, pereçam todos os teus inimigos! Porém os que o amam sejam como o sol quando sai na sua força.'),(68865,3,7,5,32,'E sossegou a terra quarenta anos.'),(68866,3,7,6,1,'Porém os filhos de Israel fizeram o que parecia mal aos olhos do Senhor; e o Senhor os deu na mão dos midianitas por sete anos.'),(68867,3,7,6,2,'E, prevalecendo a mão dos midianitas sobre Israel, fizeram os filhos de Israel para si, por causa dos midianitas, as covas que estão nos montes, e as cavernas, e as fortificações.'),(68868,3,7,6,3,'Porque sucedia que, semeando Israel, subiam os midianitas e os amalequitas; e também os do Oriente contra ele subiam.'),(68869,3,7,6,4,'E punham-se contra eles em campo, e destruíam a novidade da terra, até chegarem a Gaza, e não deixavam mantimento em Israel, nem ovelhas, nem bois, nem jumentos.'),(68870,3,7,6,5,'Porque subiam com os seus gados e tendas; vinham como gafanhotos, em tanta multidão, que não se podiam contar, nem a eles nem aos seus camelos; e entravam na terra para a destruir.'),(68871,3,7,6,6,'Assim, Israel empobreceu muito pela presença dos midianitas; então, os filhos de Israel clamaram ao Senhor.'),(68872,3,7,6,7,'E sucedeu que, clamando os filhos de Israel ao Senhor, por causa dos midianitas,'),(68873,3,7,6,8,'enviou o Senhor um profeta aos filhos de Israel, que lhes disse: Assim diz o Senhor, Deus de Israel: Do Egito eu vos fiz subir e vos tirei da casa da servidão;'),(68874,3,7,6,9,'e vos livrei da mão dos egípcios e da mão de todos quantos vos oprimiam; e os expeli de diante de vós e a vós dei a sua terra;'),(68875,3,7,6,10,'e vos disse: Eu sou o Senhor, vosso Deus; não temais aos deuses dos amorreus, em cuja terra habitais; mas não destes ouvidos à minha voz.'),(68876,3,7,6,11,'Então, o Anjo do Senhor veio e assentou-se debaixo do carvalho que está em Ofra, que pertencia a Joás, abiezrita; e Gideão, seu filho, estava malhando o trigo no lagar, para o salvar dos midianitas.'),(68877,3,7,6,12,'Então, o Anjo do Senhor lhe apareceu e lhe disse: O Senhor é contigo, varão valoroso.'),(68878,3,7,6,13,'Mas Gideão lhe respondeu: Ai, senhor meu, se o Senhor é conosco, por que tudo isto nos sobreveio? E que é feito de todas as suas maravilhas que nossos pais nos contaram, dizendo: Não nos fez o Senhor subir do Egito? Porém, agora, o Senhor nos desamparou e nos deu na mão dos midianitas.'),(68879,3,7,6,14,'Então, o Senhor olhou para ele e disse: Vai nesta tua força e livrarás a Israel da mão dos midianitas; porventura, não te enviei eu?'),(68880,3,7,6,15,'E ele lhe disse: Ai, Senhor meu, com que livrarei a Israel? Eis que a minha família é a mais pobre em Manassés, e eu, o menor na casa de meu pai.'),(68881,3,7,6,16,'E o Senhor lhe disse: Porquanto eu hei de ser contigo, tu ferirás os midianitas como se fossem um só homem.'),(68882,3,7,6,17,'E ele lhe disse: Se agora tenho achado graça aos teus olhos, dá-me um sinal de que és o que comigo falas.'),(68883,3,7,6,18,'Rogo-te que daqui te não apartes, até que eu venha a ti, e traga o meu presente, e o ponha perante ti. E disse: Eu esperarei até que voltes.'),(68884,3,7,6,19,'E entrou Gideão e preparou um cabrito e bolos asmos de um efa de farinha; a carne pôs num açafate e o caldo pôs numa panela; e trouxe-lho até debaixo do carvalho e lho apresentou.'),(68885,3,7,6,20,'Porém o Anjo de Deus lhe disse: Toma a carne e os bolos asmos, e põe-nos sobre esta penha, e verte o caldo. E assim o fez.'),(68886,3,7,6,21,'E o Anjo do Senhor estendeu a ponta do cajado que estava na sua mão e tocou a carne e os bolos asmos; então, subiu fogo da penha e consumiu a carne e os bolos asmos; e o Anjo do Senhor desapareceu de seus olhos.'),(68887,3,7,6,22,'Então, viu Gideão que era o Anjo do Senhor; e disse Gideão: Ah! Senhor Jeová, que eu vi o Anjo do Senhor face a face.'),(68888,3,7,6,23,'Porém o Senhor lhe disse: Paz seja contigo; não temas, não morrerás.'),(68889,3,7,6,24,'Então, Gideão edificou ali um altar ao Senhor e lhe chamou Senhor É Paz; e ainda até ao dia de hoje está em Ofra dos abiezritas.'),(68890,3,7,6,25,'E aconteceu, naquela mesma noite, que o Senhor lhe disse: Toma o boi de teu pai, a saber, o segundo boi de sete anos, e derriba o altar de Baal, que é de teu pai, e corta o bosque que está ao pé dele.'),(68891,3,7,6,26,'E edifica ao Senhor, teu Deus, um altar no cume deste lugar forte, num lugar conveniente; e toma o segundo boi e o oferecerás em holocausto com a lenha que cortares do bosque.'),(68892,3,7,6,27,'Então, Gideão tomou dez homens dentre os seus servos e fez como o Senhor lhe dissera; e sucedeu que, temendo ele a casa de seu pai e os homens daquela cidade, não o fez de dia, mas fê-lo de noite.'),(68893,3,7,6,28,'Levantando-se, pois, os homens daquela cidade de madrugada, eis que estava o altar de Baal derribado, e o bosque, que estava ao pé dele, cortado; e o segundo boi foi oferecido no altar de novo edificado.'),(68894,3,7,6,29,'E uns aos outros disseram: Quem fez esta coisa? E, esquadrinhando e inquirindo, disseram: Gideão, o filho de Joás, fez esta coisa.'),(68895,3,7,6,30,'Então, os homens daquela cidade disseram a Joás: Tira para fora o teu filho para que morra, pois derribou o altar de Baal e cortou o bosque que estava ao pé dele.'),(68896,3,7,6,31,'Porém Joás disse a todos os que se puseram contra ele: Contendereis vós por Baal? Livrá-lo-eis vós? Qualquer que por ele contender ainda esta manhã será morto; se é deus, por si mesmo contenda; pois derribaram o seu altar.'),(68897,3,7,6,32,'Pelo que, naquele dia, lhe chamaram Jerubaal, dizendo: Baal contenda contra ele, pois derribou o seu altar.'),(68898,3,7,6,33,'E todos os midianitas, e amalequitas, e os filhos do Oriente se ajuntaram num corpo, e passaram, e puseram o seu campo no vale de Jezreel.'),(68899,3,7,6,34,'Então, o Espírito do Senhor revestiu a Gideão, o qual tocou a buzina, e os abiezritas se ajuntaram após ele.'),(68900,3,7,6,35,'E enviou mensageiros por toda a tribo de Manassés, que também se convocou após ele; também enviou mensageiros a Aser, e a Zebulom, e a Naftali, e saíram-lhe ao encontro.'),(68901,3,7,6,36,'E disse Gideão a Deus: Se hás de livrar Israel por minha mão, como tens dito,'),(68902,3,7,6,37,'eis que eu porei um velo de lã na eira; se o orvalho estiver somente no velo, e secura sobre toda a terra, então, conhecerei que hás de livrar Israel por minha mão, como tens dito.'),(68903,3,7,6,38,'E assim sucedeu; porque, ao outro dia, se levantou de madrugada, e apertou o velo, e do orvalho do velo espremeu uma taça cheia de água.'),(68904,3,7,6,39,'E disse Gideão a Deus: Não se acenda contra mim a tua ira, se ainda falar só esta vez; rogo-te que só esta vez faça a prova com o velo; rogo-te que só no velo haja secura, e em toda a terra haja o orvalho.'),(68905,3,7,6,40,'E Deus assim o fez naquela noite, pois só no velo havia secura, e sobre toda a terra havia orvalho.'),(68906,3,7,7,1,'Então, Jerubaal (que é Gideão) se levantou de madrugada, e todo o povo que com ele havia, e se acamparam junto à fonte de Harode; de maneira que tinha o arraial dos midianitas para o norte, pelo outeiro de Moré, no vale.'),(68907,3,7,7,2,'E disse o Senhor a Gideão: Muito é o povo que está contigo, para eu dar os midianitas em sua mão; a fim de que Israel se não glorie contra mim, dizendo: A minha mão me livrou.'),(68908,3,7,7,3,'Agora, pois, apregoa aos ouvidos do povo, dizendo: Quem for covarde e medroso, que volte e vá-se apressadamente das montanhas de Gileade. Então, voltaram do povo vinte e dois mil, e dez mil ficaram.'),(68909,3,7,7,4,'E disse o Senhor a Gideão: Ainda muito povo há; faze-os descer às águas, e ali tos provarei; e será que aquele de que eu te disser: Este irá contigo, esse contigo irá; porém todo aquele de que eu te disser: Este não irá contigo, esse não irá.'),(68910,3,7,7,5,'E fez descer o povo às águas. Então, o Senhor disse a Gideão: Qualquer que lamber as águas com a sua língua, como as lambe o cão, esse porás à parte; como também a todo aquele que se abaixar de joelhos a beber.'),(68911,3,7,7,6,'E foi o número dos que lamberam, levando a mão à boca, trezentos homens; e todo o resto do povo se abaixou de joelhos a beber as águas.'),(68912,3,7,7,7,'E disse o Senhor a Gideão: Com estes trezentos homens que lamberam as águas vos livrarei e darei os midianitas na tua mão; pelo que toda a outra gente se vá cada um ao seu lugar.'),(68913,3,7,7,8,'E o povo tomou na sua mão a provisão e as suas buzinas, e ele enviou todos os outros homens de Israel cada um à sua tenda, porém os trezentos homens reteve; e estava o arraial dos midianitas abaixo no vale.'),(68914,3,7,7,9,'E sucedeu que, naquela mesma noite, o Senhor lhe disse: Levanta-te e desce ao arraial, porque o tenho dado na tua mão.'),(68915,3,7,7,10,'E, se ainda temes descer, desce tu e teu moço Pura ao arraial;'),(68916,3,7,7,11,'e ouvirás o que dizem, e, então, se esforçarão as tuas mãos, e descerás ao arraial. Então, desceu ele com o seu moço Pura até ao extremo das sentinelas que estavam no arraial.'),(68917,3,7,7,12,'E os midianitas, e amalequitas, e todos os filhos do Oriente jaziam no vale como gafanhotos em multidão; e eram inumeráveis os seus camelos, como a areia que há na praia do mar em multidão.'),(68918,3,7,7,13,'Chegando, pois, Gideão, eis que estava contando um homem ao seu companheiro um sonho e dizia: Eis que um sonho sonhei: eis que um pão de cevada torrado rodava pelo arraial dos midianitas, e chegava até às tendas, e as feriu, e caíram, e as transtornou de cima para baixo, e ficaram abatidas.'),(68919,3,7,7,14,'E respondeu o seu companheiro e disse: Não é isto outra coisa, senão a espada de Gideão, filho de Joás, varão israelita. Deus tem dado na sua mão aos midianitas e a todo este arraial.'),(68920,3,7,7,15,'E sucedeu que, ouvindo Gideão a narração deste sonho e a sua explicação, adorou; e tornou ao arraial de Israel e disse: Levantai-vos, porque o Senhor tem dado o arraial dos midianitas nas vossas mãos.'),(68921,3,7,7,16,'Então, repartiu os trezentos homens em três esquadrões; e deu-lhes a cada um nas suas mãos buzinas e cântaros vazios, com tochas neles acesas.'),(68922,3,7,7,17,'E disse-lhes: Olhai para mim e fazei como eu fizer; e eis que, chegando eu ao extremo do arraial, será que, como eu fizer, assim fareis vós.'),(68923,3,7,7,18,'Tocando eu e todos os que comigo estiverem a buzina, então, também vós tocareis a buzina ao redor de todo o arraial e direis: Pelo Senhor e Gideão.'),(68924,3,7,7,19,'Chegou, pois, Gideão e os cem homens que com ele iam ao extremo do arraial, ao princípio da vigília da meia-noite, havendo-se já posto as guardas; e tocaram as buzinas e partiram os cântaros que tinham nas mãos.'),(68925,3,7,7,20,'Assim, tocaram os três esquadrões as buzinas, e partiram os cântaros, e tinham nas suas mãos esquerdas as tochas acesas e nas suas mãos direitas as buzinas, que tocavam; e exclamaram: Espada do Senhor e de Gideão.'),(68926,3,7,7,21,'E ficou-se cada um no seu lugar ao redor do arraial; então, todo o exército deitou a correr, e, gritando, fugiram.'),(68927,3,7,7,22,'Tocando, pois, os trezentos as buzinas, o Senhor tornou a espada de um contra o outro, e isto em todo o arraial; e o exército fugiu para Zererá, até Bete-Sita, até aos limites de Abel-Meolá, acima de Tabate.'),(68928,3,7,7,23,'Então, os homens de Israel, e de Naftali, e de Aser, e de todo o Manassés foram convocados e perseguiram aos midianitas.'),(68929,3,7,7,24,'Também Gideão enviou mensageiros a todas as montanhas de Efraim, dizendo: Descei ao encontro dos midianitas e tomai-lhes as águas até Bete-Bara, a saber, o Jordão. Convocados, pois, todos os homens de Efraim, tomaram-lhes as águas até Bete-Bara e Jordão.'),(68930,3,7,7,25,'E prenderam dois príncipes dos midianitas, Orebe e Zeebe; e mataram Orebe na penha de Orebe, e Zeebe mataram no lagar de Zeebe, e perseguiram os midianitas, e trouxeram as cabeças de Orebe e de Zeebe a Gideão, dalém do Jordão.'),(68931,3,7,8,1,'Então, os homens de Efraim lhe disseram: Que é isto que nos fizeste, que não nos chamaste, quando foste pelejar contra os midianitas? E contenderam com ele fortemente.'),(68932,3,7,8,2,'Porém ele lhes disse: Que mais fiz eu, agora, do que vós? Não são, porventura, os rabiscos de Efraim melhores do que a vindima de Abiezer?'),(68933,3,7,8,3,'Deus vos deu na vossa mão os príncipes dos midianitas, Orebe e Zeebe; que mais pude eu logo fazer do que vós? Então, a sua ira se abrandou para com ele, quando falou esta palavra.'),(68934,3,7,8,4,'E, como Gideão veio ao Jordão, passou com os trezentos homens que com ele estavam, já cansados, mas ainda perseguindo.'),(68935,3,7,8,5,'E disse aos homens de Sucote: Dai, peço-vos, alguns pedaços de pão ao povo que segue as minhas pisadas; porque estão cansados, e eu vou em alcance de Zeba e Salmuna, reis dos midianitas.'),(68936,3,7,8,6,'Porém os príncipes de Sucote disseram: Está já a palma da mão de Zeba e de Salmuna na tua mão, para que demos pão ao teu exército?'),(68937,3,7,8,7,'Então disse Gideão: Pois, quando o Senhor der na minha mão a Zeba e a Salmuna, trilharei a vossa carne com os espinhos do deserto e com os abrolhos.'),(68938,3,7,8,8,'E dali subiu a Penuel e falou-lhes da mesma maneira; e os homens de Penuel lhe responderam como os homens de Sucote lhe haviam respondido.'),(68939,3,7,8,9,'Pelo que também falou aos homens de Penuel, dizendo: Quando eu voltar em paz, derribarei esta torre.'),(68940,3,7,8,10,'Estavam, pois, Zeba e Salmuna em Carcor, e os seus exércitos com eles, uns quinze mil homens, todos os que ficaram do exército dos filhos do Oriente; e os que caíram foram cento e vinte mil homens, que arrancavam a espada.'),(68941,3,7,8,11,'E subiu Gideão pelo caminho dos que habitavam em tendas, para o oriente de Noba e Jogbeá; e feriu aquele exército, porquanto o exército estava descuidado.'),(68942,3,7,8,12,'E fugiram Zeba e Salmuna; porém ele os perseguiu, e tomou presos ambos os reis dos midianitas, a Zeba e a Salmuna, e afugentou todo o exército.'),(68943,3,7,8,13,'Voltando, pois, Gideão, filho de Joás, da peleja, antes do nascer do sol,'),(68944,3,7,8,14,'tomou preso a um moço dos homens de Sucote e lhe fez perguntas; o qual descreveu os príncipes de Sucote e os seus anciãos, setenta e sete homens.'),(68945,3,7,8,15,'Então, veio aos homens de Sucote e disse: Vedes aqui a Zeba e a Salmuna, dos quais desprezivelmente me deitastes em rosto, dizendo: Está já a palma da mão de Zeba e Salmuna na tua mão, para que demos pão aos teus homens, já cansados?'),(68946,3,7,8,16,'E tomou os anciãos daquela cidade, e espinhos do deserto, e abrolhos e com eles ensinou aos homens de Sucote.'),(68947,3,7,8,17,'E derribou a torre de Penuel e matou os homens da cidade.'),(68948,3,7,8,18,'Depois, disse a Zeba e a Salmuna: Que homens eram os que matastes em Tabor? E disseram: Qual tu, tais eram eles; cada um, na aparência, como filhos de um rei.'),(68949,3,7,8,19,'Então, disse ele: Meus irmãos eram filhos de minha mãe; vive o Senhor, que, se os tivésseis deixado em vida, eu não vos mataria a vós.'),(68950,3,7,8,20,'E disse a Jéter, seu primogênito: Levanta-te, mata-os. Porém o jovem não arrancou da sua espada, porque temia; porquanto ainda era jovem.'),(68951,3,7,8,21,'Então, disseram Zeba e Salmuna: Levanta-te tu e acomete-nos; porque, qual o homem, tal a sua valentia. Levantou-se, pois, Gideão, e matou a Zeba e a Salmuna, e tomou as luetas que estavam no pescoço dos seus camelos.'),(68952,3,7,8,22,'Então, os homens de Israel disseram a Gideão: Domina sobre nós, tanto tu como teu filho e o filho de teu filho; porquanto nos livraste da mão dos midianitas.'),(68953,3,7,8,23,'Porém Gideão lhes disse: Sobre vós eu não dominarei, nem tampouco meu filho sobre vós dominará; o Senhor sobre vós dominará.'),(68954,3,7,8,24,'E disse-lhes mais Gideão: Uma petição vos farei: dai-me cada um de vós os pendentes do seu despojo (porque tinham pendentes de ouro, porquanto eram ismaelitas).'),(68955,3,7,8,25,'E disseram eles: De boa mente os daremos. E estenderam uma capa, e cada um deles deitou ali um pendente do seu despojo.'),(68956,3,7,8,26,'E foi o peso dos pendentes de ouro que pediu mil e setecentos siclos de ouro, afora as luetas, e as cadeias, e as vestes de púrpura que traziam os reis dos midianitas, e afora as coleiras que os camelos traziam ao pescoço.'),(68957,3,7,8,27,'E fez Gideão disso um éfode e pô-lo na sua cidade, em Ofra; e todo o Israel se prostituiu ali após ele; e foi por tropeço a Gideão e à sua casa.'),(68958,3,7,8,28,'Assim, foram abatidos os midianitas diante dos filhos de Israel e nunca mais levantaram a sua cabeça; e sossegou a terra quarenta anos nos dias de Gideão.'),(68959,3,7,8,29,'E foi-se Jerubaal, filho de Joás, e habitou em sua casa.'),(68960,3,7,8,30,'E teve Gideão setenta filhos, que procederam dele; porque tinha muitas mulheres.'),(68961,3,7,8,31,'E sua concubina, que estava em Siquém, lhe deu também um filho; e pôs-lhe por nome Abimeleque.'),(68962,3,7,8,32,'E faleceu Gideão, filho de Joás, numa boa velhice e foi sepultado no sepulcro de seu pai Joás, em Ofra dos abiezritas.'),(68963,3,7,8,33,'E sucedeu que, quando Gideão faleceu, os filhos de Israel se tornaram, e se prostituíram após os baalins, e puseram a Baal-Berite por deus.'),(68964,3,7,8,34,'E os filhos de Israel se não lembraram do Senhor, seu Deus, que os livrara da mão de todos os seus inimigos em redor;'),(68965,3,7,8,35,'nem usaram de beneficência com a casa de Jerubaal, a saber, de Gideão, conforme todo o bem que ele usara com Israel.'),(68966,3,7,9,1,'E Abimeleque, filho de Jerubaal, foi-se a Siquém, aos irmãos de sua mãe, e falou-lhes e a toda a geração da casa do pai de sua mãe, dizendo:'),(68967,3,7,9,2,'Falai, peço-vos, aos ouvidos de todos os cidadãos de Siquém: Qual é melhor para vós: que setenta homens, todos os filhos de Jerubaal, dominem sobre vós ou que um homem sobre vós domine? Lembrai-vos também de que sou osso vosso e carne vossa.'),(68968,3,7,9,3,'Então, os irmãos de sua mãe falaram acerca dele perante os ouvidos de todos os cidadãos de Siquém todas aquelas palavras; e o coração deles se inclinou para Abimeleque, porque disseram: É nosso irmão.'),(68969,3,7,9,4,'E deram-lhe setenta peças de prata, da casa de Baal-Berite; e com elas alugou Abimeleque uns homens ociosos e levianos, que o seguiram.'),(68970,3,7,9,5,'E veio à casa de seu pai, a Ofra, e matou os seus irmãos, os filhos de Jerubaal, setenta homens, sobre uma pedra. Porém Jotão, filho menor de Jerubaal, ficou, porque se tinha escondido.'),(68971,3,7,9,6,'Então, se ajuntaram todos os cidadãos de Siquém e toda Bete-Milo; e foram e levantaram a Abimeleque como rei, junto ao carvalho alto que está perto de Siquém.'),(68972,3,7,9,7,'E, dizendo-o a Jotão, foi este, e pôs-se no cume do monte de Gerizim, e levantou a sua voz, e clamou, e disse-lhes: Ouvi-me a mim, cidadãos de Siquém, e Deus vos ouvirá a vós.'),(68973,3,7,9,8,'Foram uma vez as árvores a ungir para si um rei e disseram à oliveira: Reina tu sobre nós.'),(68974,3,7,9,9,'Porém a oliveira lhes disse: Deixaria eu a minha gordura, que Deus e os homens em mim prezam, e iria a labutar sobre as árvores?'),(68975,3,7,9,10,'Então, disseram as árvores à figueira: Vem tu e reina sobre nós.'),(68976,3,7,9,11,'Porém a figueira lhes disse: Deixaria eu a minha doçura, o meu bom fruto e iria labutar sobre as árvores?'),(68977,3,7,9,12,'Então, disseram as árvores à videira: Vem tu e reina sobre nós.'),(68978,3,7,9,13,'Porém a videira lhes disse: Deixaria eu o meu mosto, que alegra a Deus e aos homens, e iria labutar sobre as árvores?'),(68979,3,7,9,14,'Então, todas as árvores disseram ao espinheiro: Vem tu e reina sobre nós.'),(68980,3,7,9,15,'E disse o espinheiro às árvores: Se, na verdade, me ungis rei sobre vós, vinde e confiai-vos debaixo da minha sombra; mas, se não, saia fogo do espinheiro que consuma os cedros do Líbano.'),(68981,3,7,9,16,'Agora, pois, se é que em verdade e sinceridade procedestes, fazendo rei a Abimeleque, e se bem fizestes para com Jerubaal e para com a sua casa e se com ele usastes conforme o merecimento das suas mãos'),(68982,3,7,9,17,'(porque meu pai pelejou por vós, e desprezou a sua vida, e vos livrou da mão dos midianitas;'),(68983,3,7,9,18,'porém vós hoje vos levantastes contra a casa de meu pai, e matastes a seus filhos, setenta homens, sobre uma pedra, e a Abimeleque, filho da sua serva, fizestes reinar sobre os cidadãos de Siquém, porque é vosso irmão);'),(68984,3,7,9,19,'se em verdade e sinceridade usastes com Jerubaal e com a sua casa hoje, alegrai-vos com Abimeleque, e também ele se alegre convosco.'),(68985,3,7,9,20,'Mas, se não, saia fogo de Abimeleque e consuma os cidadãos de Siquém e Bete-Milo; e saia fogo dos cidadãos de Siquém e de Bete-Milo, que consuma a Abimeleque.'),(68986,3,7,9,21,'Então, partiu Jotão, e fugiu, e foi-se a Beer; e ali habitou por medo de Abimeleque, seu irmão.'),(68987,3,7,9,22,'Havendo, pois, Abimeleque dominado três anos sobre Israel,'),(68988,3,7,9,23,'enviou Deus um mau espírito entre Abimeleque e os cidadãos de Siquém; e os cidadãos de Siquém se houveram aleivosamente contra Abimeleque;'),(68989,3,7,9,24,'para que a violência feita aos setenta filhos de Jerubaal viesse, e o seu sangue caísse sobre Abimeleque, seu irmão, que os matara, e sobre os cidadãos de Siquém, que lhe corroboraram as mãos, para matar os seus irmãos.'),(68990,3,7,9,25,'E os cidadãos de Siquém puseram contra ele quem lhe armasse emboscadas sobre os cumes dos montes; e a todo aquele que passava pelo caminho junto a eles o assaltavam; e contou-se a Abimeleque.'),(68991,3,7,9,26,'Veio também Gaal, filho de Ebede, com seus irmãos, e passaram para dentro de Siquém; e os cidadãos de Siquém se fiaram nele.'),(68992,3,7,9,27,'E saíram ao campo, e vindimaram as suas vinhas, e pisaram as uvas, e fizeram canções de louvor; e foram à casa de seu Deus, e comeram, e beberam, e amaldiçoaram a Abimeleque.'),(68993,3,7,9,28,'E disse Gaal, filho de Ebede: Quem é Abimeleque, e quem é Siquém, para que o servíssemos? Não é, porventura, filho de Jerubaal? E não é Zebul o seu mordomo? servi, antes, aos homens de Hamor, pai de Siquém; pois por que razão nós o serviríamos a ele?'),(68994,3,7,9,29,'Ah! Se este povo estivera na minha mão, eu expeliria a Abimeleque. E a Abimeleque se disse: Multiplica o teu exército e sai.'),(68995,3,7,9,30,'E, ouvindo Zebul, o maioral da cidade, as palavras de Gaal, filho de Ebede, se acendeu a sua ira.'),(68996,3,7,9,31,'E enviou astutamente mensageiros a Abimeleque, dizendo: Eis que Gaal, filho de Ebede, e seus irmãos vieram a Siquém, e eis que eles fortificam esta cidade contra ti.'),(68997,3,7,9,32,'Levanta-te, pois, de noite, tu e o povo que tiveres contigo, e põe emboscadas no campo.'),(68998,3,7,9,33,'E levanta-te pela manhã, ao sair o sol, e dá de golpe sobre a cidade; e eis que, saindo ele e o povo que tiver com ele contra ti, faze-lhe como alcançar a tua mão.'),(68999,3,7,9,34,'Levantou-se, pois, Abimeleque e todo o povo que com ele havia, de noite, e puseram emboscadas contra Siquém, em quatro bandos.'),(69000,3,7,9,35,'E Gaal, filho de Ebede, saiu e pôs-se à entrada da porta da cidade; e Abimeleque e todo o povo que com ele havia se levantaram das emboscadas.'),(69001,3,7,9,36,'E, vendo Gaal aquele povo, disse a Zebul: Eis que desce gente dos cumes dos montes. Zebul, ao contrário, lhe disse: As sombras dos montes vês por homens.'),(69002,3,7,9,37,'Porém Gaal ainda tornou a falar e disse: Eis ali desce gente do meio da terra, e uma tropa vem do caminho do carvalho de Meonenim.'),(69003,3,7,9,38,'Então, lhe disse Zebul: Onde está agora a tua boca, com a qual dizias: Quem é Abimeleque, para que o servíssemos? Não é este, porventura, o povo que desprezaste? Sai, pois, peço-te, e peleja contra ele.'),(69004,3,7,9,39,'E saiu Gaal à vista dos cidadãos de Siquém e pelejou contra Abimeleque.'),(69005,3,7,9,40,'E Abimeleque o perseguiu, porquanto fugiu de diante dele; e muitos feridos caíram até à entrada da porta da cidade.'),(69006,3,7,9,41,'E Abimeleque ficou em Arumá. E Zebul expeliu a Gaal e a seus irmãos, para que não pudessem habitar em Siquém.'),(69007,3,7,9,42,'E sucedeu, no dia seguinte, que o povo saiu ao campo, e o disseram a Abimeleque.'),(69008,3,7,9,43,'Então, tomou o povo, e o repartiu em três bandos, e pôs emboscadas no campo; e olhou, e eis que o povo saía da cidade, e levantou-se contra eles e os feriu.'),(69009,3,7,9,44,'Porque Abimeleque e as tropas que com ele havia deram neles de improviso e pararam à entrada da porta da cidade; e as outras tropas deram de improviso sobre todos quantos estavam no campo e os feriram.'),(69010,3,7,9,45,'E Abimeleque pelejou contra a cidade todo aquele dia e tomou a cidade; e matou o povo que nela havia, e assolou a cidade, e a semeou de sal.'),(69011,3,7,9,46,'O que, ouvindo todos os cidadãos da torre de Siquém, entraram na fortaleza, em casa do deus Berite.'),(69012,3,7,9,47,'E contou-se a Abimeleque que todos os cidadãos da torre de Siquém se haviam congregado.'),(69013,3,7,9,48,'Subiu, pois, Abimeleque ao monte de Salmom, ele e todo o povo que com ele havia; e Abimeleque tomou na sua mão machados, e cortou um ramo das árvores, e o levantou, e pô-lo ao seu ombro, e disse ao povo que com ele havia: O que me vistes fazer, apressai-vos a fazê-lo assim como eu.'),(69014,3,7,9,49,'Assim, pois, também todo o povo, cada um cortou o seu ramo, e seguiram a Abimeleque, e os puseram junto da fortaleza, e queimaram a fogo a fortaleza com eles; de maneira que todos os da torre de Siquém morreram, uns mil homens e mulheres.'),(69015,3,7,9,50,'Então, Abimeleque foi-se a Tebes, e a sitiou, e a tomou.'),(69016,3,7,9,51,'Havia, porém, no meio da cidade uma torre forte; e todos os homens e mulheres e todos os cidadãos da cidade se acolheram a ela, e fecharam após si as portas, e subiram ao telhado da torre.'),(69017,3,7,9,52,'E Abimeleque veio até à torre, e a combateu, e chegou-se até à porta da torre, para a queimar.'),(69018,3,7,9,53,'Porém uma mulher lançou um pedaço de uma mó sobre a cabeça de Abimeleque e quebrou-lhe o crânio.'),(69019,3,7,9,54,'Então, chamou logo ao moço que levava as suas armas e disse-lhe: Desembainha a tua espada e mata-me; para que se não diga de mim: Uma mulher o matou. E seu moço o atravessou, e ele morreu.'),(69020,3,7,9,55,'Vendo, pois, os homens de Israel que já Abimeleque era morto, foram-se, cada um para o seu lugar.'),(69021,3,7,9,56,'Assim, Deus fez tornar sobre Abimeleque o mal que tinha feito a seu pai, matando os seus setenta irmãos.'),(69022,3,7,9,57,'Como também todo o mal dos homens de Siquém fez tornar sobre a cabeça deles; e a maldição de Jotão, filho de Jerubaal, veio sobre eles.'),(69023,3,7,10,1,'E, depois de Abimeleque, se levantou, para livrar a Israel, Tola, filho de Puá, filho de Dodô, homem de Issacar; e habitava em Samir, na montanha de Efraim.'),(69024,3,7,10,2,'E julgou a Israel vinte e três anos; e morreu e foi sepultado em Samir.'),(69025,3,7,10,3,'E, depois dele, se levantou Jair, gileadita, e julgou a Israel vinte e dois anos.'),(69026,3,7,10,4,'E tinha este trinta filhos, que cavalgavam sobre trinta jumentos; e tinham trinta cidades, a que chamaram Havote-Jair até ao dia de hoje; as quais estão na terra de Gileade.'),(69027,3,7,10,5,'E morreu Jair e foi sepultado em Camom.'),(69028,3,7,10,6,'Então, tornaram os filhos de Israel a fazer o que parecia mal aos olhos do Senhor e serviram aos baalins, e a Astarote, e aos deuses da Síria, e aos deuses de Sidom, e aos deuses de Moabe, e aos deuses dos filhos de Amom, e aos deuses dos filisteus; e deixaram o Senhor e não o serviram.'),(69029,3,7,10,7,'E a ira do Senhor se acendeu contra Israel, e vendeu-o em mão dos filisteus e em mão dos filhos de Amom.'),(69030,3,7,10,8,'E, naquele mesmo ano, oprimiram e vexaram aos filhos de Israel; dezoito anos oprimiram todos os filhos de Israel que estavam dalém do Jordão, na terra dos amorreus, que está em Gileade.'),(69031,3,7,10,9,'Até os filhos de Amom passaram o Jordão, para pelejar também contra Judá, e contra Benjamim, e contra a casa de Efraim; de maneira que Israel ficou mui angustiado.'),(69032,3,7,10,10,'Então, os filhos de Israel clamaram ao Senhor, dizendo: Contra ti havemos pecado, porque deixamos o nosso Deus e servimos aos baalins.'),(69033,3,7,10,11,'Porém o Senhor disse aos filhos de Israel: Porventura, dos egípcios, e dos amorreus, e dos filhos de Amom, e dos filisteus,'),(69034,3,7,10,12,'e dos sidônios, e dos amalequitas, e dos maonitas, que vos oprimiam, quando a mim clamastes, não vos livrei eu então da sua mão?'),(69035,3,7,10,13,'Contudo, vós me deixastes a mim e servistes a outros deuses; pelo que não vos livrarei mais.'),(69036,3,7,10,14,'Andai e clamai aos deuses que escolhestes; que vos livrem eles no tempo do vosso aperto.'),(69037,3,7,10,15,'Mas os filhos de Israel disseram ao Senhor: Pecamos; faze-nos conforme tudo quanto te parecer bem aos teus olhos; tão somente te rogamos que nos livres neste dia.'),(69038,3,7,10,16,'E tiraram os deuses alheios do meio de si e serviram ao Senhor; então, se angustiou a sua alma por causa da desgraça de Israel.'),(69039,3,7,10,17,'E os filhos de Amom se convocaram e se puseram em campo em Gileade; e também os de Israel se congregaram e se puseram em campo em Mispa.'),(69040,3,7,10,18,'Então, o povo, os príncipes de Gileade disseram uns aos outros: Quem será o varão que começará a pelejar contra os filhos de Amom? Ele será por cabeça de todos os moradores de Gileade.'),(69041,3,7,11,1,'Era, então, Jefté, o gileadita, valente e valoroso, porém filho de uma prostituta; mas Gileade gerara a Jefté.'),(69042,3,7,11,2,'Também a mulher de Gileade lhe deu filhos, e, sendo os filhos desta mulher já grandes, repeliram a Jefté e lhe disseram: Não herdarás em casa de nosso pai, porque és filho de outra mulher.'),(69043,3,7,11,3,'Então, Jefté fugiu de diante de seus irmãos e habitou na terra de Tobe; e homens levianos se ajuntaram com Jefté e saíam com ele.'),(69044,3,7,11,4,'E aconteceu que, depois de alguns dias, os filhos de Amom pelejaram contra Israel.'),(69045,3,7,11,5,'Aconteceu, pois, que, como os filhos de Amom pelejassem contra Israel, foram os anciãos de Gileade buscar Jefté na terra de Tobe.'),(69046,3,7,11,6,'E disseram a Jefté: Vem e sê-nos por cabeça, para que combatamos contra os filhos de Amom.'),(69047,3,7,11,7,'Porém Jefté disse aos anciãos de Gileade: Porventura, não me aborrecestes a mim e não me repelistes da casa de meu pai? Por que, pois, agora viestes a mim, quando estais em aperto?'),(69048,3,7,11,8,'E disseram os anciãos de Gileade a Jefté: Por isso mesmo tornamos a ti, para que venhas conosco, e combatas contra os filhos de Amom, e nos sejas por cabeça sobre todos os moradores de Gileade.'),(69049,3,7,11,9,'Então, Jefté disse aos anciãos de Gileade: Se me tornardes a levar para combater contra os filhos de Amom, e o Senhor mos der diante de mim, então, eu vos serei por cabeça?'),(69050,3,7,11,10,'E disseram os anciãos de Gileade a Jefté: O Senhor será testemunha entre nós, e assim o faremos conforme a tua palavra.'),(69051,3,7,11,11,'Assim, Jefté foi com os anciãos de Gileade, e o povo o pôs por cabeça e príncipe sobre si; e Jefté falou todas as suas palavras perante o Senhor, em Mispa.'),(69052,3,7,11,12,'E enviou Jefté mensageiros ao rei dos filhos de Amom, dizendo: Que há entre mim e ti, que vieste a mim a pelejar contra a minha terra?'),(69053,3,7,11,13,'E disse o rei dos filhos de Amom aos mensageiros de Jefté: Porquanto, saindo Israel do Egito, tomou a minha terra, desde Arnom até Jaboque e ainda até ao Jordão; torna-ma, pois, agora em paz.'),(69054,3,7,11,14,'Porém Jefté prosseguiu ainda em enviar mensageiros ao rei dos filhos de Amom,'),(69055,3,7,11,15,'dizendo-lhe: Assim diz Jefté: Israel não tomou nem a terra dos moabitas nem a terra dos filhos de Amom;'),(69056,3,7,11,16,'porque, subindo Israel do Egito, andou pelo deserto até ao mar Vermelho e chegou até Cades.'),(69057,3,7,11,17,'E Israel enviou mensageiros ao rei dos edomitas, dizendo: Rogo-te que me deixes passar pela tua terra. Porém o rei dos edomitas não lhe deu ouvidos. Enviou Israel também ao rei dos moabitas, o qual também não quis; e, assim, Israel ficou em Cades.'),(69058,3,7,11,18,'Depois, andou pelo deserto, e rodeou a terra dos edomitas e a terra dos moabitas, e veio do nascente do sol à terra dos moabitas, e alojou-se dalém de Arnom; porém não entrou nos limites dos moabitas, porque Arnom é limite dos moabitas.'),(69059,3,7,11,19,'Mas Israel enviou mensageiros a Seom, rei dos amorreus, rei de Hesbom; e disse-lhe Israel: Deixa-nos, peço-te, passar pela tua terra até ao meu lugar.'),(69060,3,7,11,20,'Porém Seom não se fiou em Israel para este passar nos seus limites; antes, Seom ajuntou todo o seu povo, e se acampou em Jaza, e combateu contra Israel.'),(69061,3,7,11,21,'E o Senhor, Deus de Israel, deu a Seom com todo o seu povo na mão de Israel, e os feriram; e Israel tomou por herança toda a terra dos amorreus que habitavam naquela terra.'),(69062,3,7,11,22,'E por herança tomaram todos os limites dos amorreus, desde Arnom até Jaboque e desde o deserto até ao Jordão.'),(69063,3,7,11,23,'Assim, o Senhor, Deus de Israel, desapossou os amorreus de diante do seu povo de Israel; e os possuirias tu?'),(69064,3,7,11,24,'Não possuirias tu aquele que Quemos, teu deus, desapossasse de diante de ti? Assim possuiremos nós todos quantos o Senhor, nosso Deus, desapossar de diante de nós.'),(69065,3,7,11,25,'Agora, pois, és tu ainda melhor do que Balaque, filho de Zipor, rei dos moabitas? Porventura, contendeu ele em algum tempo com Israel ou pelejou alguma vez contra ele?'),(69066,3,7,11,26,'Enquanto Israel habitou trezentos anos em Hesbom e nas suas vilas, e em Aroer e nas suas vilas, e em todas as cidades que estão ao longo de Arnom, por que o não recuperaste naquele tempo?'),(69067,3,7,11,27,'Tampouco pequei eu contra ti! Porém tu usas mal comigo em pelejar contra mim; o Senhor, que é juiz, julgue hoje entre os filhos de Israel e entre os filhos de Amom.'),(69068,3,7,11,28,'Porém o rei dos filhos de Amom não deu ouvidos às palavras que Jefté lhe enviou.'),(69069,3,7,11,29,'Então, o Espírito do Senhor veio sobre Jefté, e atravessou ele por Gileade e Manassés; porque passou até Mispa de Gileade e de Mispa de Gileade passou até aos filhos de Amom.'),(69070,3,7,11,30,'E Jefté fez um voto ao Senhor e disse: Se totalmente deres os filhos de Amom na minha mão,'),(69071,3,7,11,31,'aquilo que, saindo da porta de minha casa, me sair ao encontro, voltando eu dos filhos de Amom em paz, isso será do Senhor, e o oferecerei em holocausto.'),(69072,3,7,11,32,'Assim, Jefté passou aos filhos de Amom, a combater contra eles; e o Senhor os deu na sua mão.'),(69073,3,7,11,33,'E os feriu com grande mortandade, desde Aroer até chegar a Minite, vinte cidades, e até Abel-Queramim; assim foram subjugados os filhos de Amom diante dos filhos de Israel.'),(69074,3,7,11,34,'Vindo, pois, Jefté a Mispa, à sua casa, eis que a sua filha lhe saiu ao encontro com adufes e com danças; e era ela só, a única; não tinha outro filho nem filha.'),(69075,3,7,11,35,'E aconteceu que, quando a viu, rasgou as suas vestes e disse: Ah! Filha minha, muito me abateste e és dentre os que me turbam! Porque eu abri a minha boca ao Senhor e não tornarei atrás.'),(69076,3,7,11,36,'E ela lhe disse: Pai meu, abriste tu a tua boca ao Senhor; faze de mim como saiu da tua boca, pois o Senhor te vingou dos teus inimigos, os filhos de Amom.'),(69077,3,7,11,37,'Disse mais a seu pai: Faze-me isto: deixa-me por dois meses que vá, e desça pelos montes, e chore a minha virgindade, eu e as minhas companheiras.'),(69078,3,7,11,38,'E disse ele: Vai. E deixou-a ir por dois meses. Então, foi-se ela com as suas companheiras e chorou a sua virgindade pelos montes.'),(69079,3,7,11,39,'E sucedeu que, ao fim de dois meses, tornou ela para seu pai, o qual cumpriu nela o seu voto que tinha feito; e ela não conheceu varão. E daqui veio o costume em Israel,'),(69080,3,7,11,40,'que as filhas de Israel iam de ano em ano a lamentar a filha de Jefté, o gileadita, por quatro dias no ano.'),(69081,3,7,12,1,'Então, se convocaram os homens de Efraim, e passaram para o norte, e disseram a Jefté: Por que passaste a combater contra os filhos de Amom e não nos chamaste para ir contigo? Queimaremos a fogo a tua casa contigo.'),(69082,3,7,12,2,'E Jefté lhes disse: Eu e o meu povo tivemos grande contenda com os filhos de Amom; e chamei-vos, e não me livrastes da sua mão.'),(69083,3,7,12,3,'E, vendo eu que me não livráveis, pus a minha alma na minha mão e passei aos filhos de Amom, e o Senhor mos entregou nas mãos; por que, pois, subistes vós hoje contra mim, para combater contra mim?'),(69084,3,7,12,4,'E ajuntou Jefté a todos os homens de Gileade e combateu com Efraim, e os homens de Gileade feriram a Efraim; porque, estando os gileaditas entre Efraim e Manassés, disseram: Fugitivos sois de Efraim.'),(69085,3,7,12,5,'Porém tomaram os gileaditas aos efraimitas os vaus do Jordão; e sucedeu que, quando os fugitivos de Efraim diziam: Passarei; então, os homens de Gileade lhes diziam: És tu efraimita? E dizendo ele: Não;'),(69086,3,7,12,6,'então, lhe diziam: Dize, pois, chibolete; porém ele dizia: sibolete, porque o não podia pronunciar assim bem; então, pegavam dele e o degolavam nos vaus do Jordão; e caíram de Efraim, naquele tempo, quarenta e dois mil.'),(69087,3,7,12,7,'E Jefté julgou a Israel seis anos; e Jefté, o gileadita, faleceu e foi sepultado nas cidades de Gileade.'),(69088,3,7,12,8,'E, depois dele, julgou a Israel Ibsã, de Belém.'),(69089,3,7,12,9,'E tinha este trinta filhos; e pôs fora trinta filhas; e trinta filhas trouxe de fora para seus filhos; e julgou a Israel sete anos.'),(69090,3,7,12,10,'Então, faleceu Ibsã e foi sepultado em Belém.'),(69091,3,7,12,11,'E, depois dele, julgou a Israel Elom, o zebulonita; e julgou a Israel dez anos.'),(69092,3,7,12,12,'E faleceu Elom, o zebulonita, e foi sepultado em Aijalom, na terra de Zebulom.'),(69093,3,7,12,13,'E, depois dele, julgou a Israel Abdom, filho de Hilel, o piratonita.'),(69094,3,7,12,14,'E tinha este quarenta filhos e trinta filhos de filhos, que cavalgavam sobre setenta jumentos; e julgou a Israel oito anos.'),(69095,3,7,12,15,'Então faleceu Abdom, filho de Hilel, o piratonita, e foi sepultado em Piratom, na terra de Efraim, no monte dos amalequitas.'),(69096,3,7,13,1,'E os filhos de Israel tornaram a fazer o que parecia mal aos olhos do Senhor, e o Senhor os entregou na mão dos filisteus por quarenta anos.'),(69097,3,7,13,2,'E havia um homem de Zorá, da tribo de Dã, cujo nome era Manoá; e sua mulher era estéril e não tinha filhos.'),(69098,3,7,13,3,'E o Anjo do Senhor apareceu a esta mulher e disse-lhe: Eis que, agora, és estéril e nunca tens concebido; porém conceberás e terás um filho.'),(69099,3,7,13,4,'Agora, pois, guarda-te de que bebas vinho ou bebida forte, nem comas coisa imunda.'),(69100,3,7,13,5,'Porque eis que tu conceberás e terás um filho sobre cuja cabeça não passará navalha; porquanto o menino será nazireu de Deus desde o ventre e ele começará a livrar a Israel da mão dos filisteus.'),(69101,3,7,13,6,'Então, a mulher entrou e falou a seu marido, dizendo: Um homem de Deus veio a mim, cuja vista era semelhante à vista de um anjo de Deus, terribilíssima; e não lhe perguntei de onde era, nem ele me disse o seu nome.'),(69102,3,7,13,7,'Porém disse-me: Eis que tu conceberás e terás um filho; agora, pois, não bebas vinho nem bebida forte e não comas coisa imunda; porque o menino será nazireu de Deus, desde o ventre até o dia da sua morte.'),(69103,3,7,13,8,'Então, Manoá orou instantemente ao Senhor e disse: Ah! Senhor meu, rogo-te que o homem de Deus, que enviaste, ainda venha para nós outra vez e nos ensine o que devemos fazer ao menino que há de nascer.'),(69104,3,7,13,9,'E Deus ouviu a voz de Manoá; e o Anjo de Deus veio outra vez à mulher, e ela estava no campo, porém não estava com ela seu marido Manoá.'),(69105,3,7,13,10,'Apressou-se, pois, a mulher, e correu, e noticiou a seu marido, e disse-lhe: Eis que aquele homem que veio a mim no outro dia me apareceu.'),(69106,3,7,13,11,'Então, Manoá levantou-se, e seguiu a sua mulher, e veio àquele homem, e disse-lhe: És tu aquele homem que falaste a esta mulher? E disse: Eu sou.'),(69107,3,7,13,12,'Então, disse Manoá: Cumpram-se as tuas palavras; mas qual será o modo de viver e serviço do menino?'),(69108,3,7,13,13,'E disse o Anjo do Senhor a Manoá: De tudo quanto eu disse à mulher se guardará ela.'),(69109,3,7,13,14,'De tudo quanto procede da vide não comerá, nem vinho, nem bebida forte beberá, nem coisa imunda comerá; tudo quanto lhe tenho ordenado guardará.'),(69110,3,7,13,15,'Então, Manoá disse ao Anjo do Senhor: Ora, deixa que te detenhamos e te preparemos um cabrito.'),(69111,3,7,13,16,'Porém o Anjo do Senhor disse a Manoá: Ainda que me detenhas, não comerei de teu pão; e, se fizeres holocausto, o oferecerás ao Senhor. Porque não sabia Manoá que fosse o Anjo do Senhor.'),(69112,3,7,13,17,'E disse Manoá ao Anjo do Senhor: Qual é o teu nome? Para que, quando se cumprir a tua palavra, te honremos.'),(69113,3,7,13,18,'E o Anjo do Senhor lhe disse: Por que perguntas assim pelo meu nome, visto que é maravilhoso?'),(69114,3,7,13,19,'Então, Manoá tomou um cabrito e uma oferta de manjares e os ofereceu sobre uma penha ao Senhor; e agiu o Anjo maravilhosamente, vendo-o Manoá e sua mulher.'),(69115,3,7,13,20,'E sucedeu que, subindo a chama do altar para o céu, o Anjo do Senhor subiu na chama do altar; o que vendo Manoá e sua mulher, caíram em terra sobre seu rosto.'),(69116,3,7,13,21,'E nunca mais apareceu o Anjo do Senhor a Manoá, nem à sua mulher; então, conheceu Manoá que era o Anjo do Senhor.'),(69117,3,7,13,22,'E disse Manoá à sua mulher: Certamente morreremos, porquanto temos visto Deus.'),(69118,3,7,13,23,'Porém sua mulher lhe disse: Se o Senhor nos quisera matar, não aceitaria da nossa mão o holocausto e a oferta de manjares, nem nos mostraria tudo isto, nem nos deixaria ouvir tais coisas neste tempo.'),(69119,3,7,13,24,'Depois, teve esta mulher um filho e chamou o seu nome Sansão; e o menino cresceu, e o Senhor o abençoou.'),(69120,3,7,13,25,'E o Espírito do Senhor o começou a impelir de quando em quando para o campo de Dã, entre Zorá e Estaol.'),(69121,3,7,14,1,'E desceu Sansão a Timna; e, vendo em Timna a uma mulher das filhas dos filisteus,'),(69122,3,7,14,2,'subiu, e declarou-o a seu pai e a sua mãe, e disse: Vi uma mulher em Timna, das filhas dos filisteus; agora, pois, tomai-ma por mulher.'),(69123,3,7,14,3,'Porém seu pai e sua mãe lhe disseram: Não há, porventura, mulher entre as filhas de teus irmãos, nem entre todo o meu povo, para que tu vás tomar mulher dos filisteus, daqueles incircuncisos? E disse Sansão a seu pai: Tomai-me esta, porque ela agrada aos meus olhos.'),(69124,3,7,14,4,'Mas seu pai e sua mãe não sabiam que isto vinha do Senhor; pois buscava ocasião contra os filisteus, porquanto, naquele tempo, os filisteus dominavam sobre Israel.'),(69125,3,7,14,5,'Desceu, pois, Sansão com seu pai e com sua mãe a Timna; e, chegando às vinhas de Timna, eis que um filho de leão, bramando, lhe saiu ao encontro.'),(69126,3,7,14,6,'Então, o Espírito do Senhor se apossou dele tão possantemente, que o fendeu de alto a baixo, como quem fende um cabrito, sem ter nada na sua mão; porém nem a seu pai nem a sua mãe deu a saber o que tinha feito.'),(69127,3,7,14,7,'E desceu e falou àquela mulher, e agradou aos olhos de Sansão.'),(69128,3,7,14,8,'E, depois de alguns dias, voltou ele para a tomar; e, apartando-se do caminho a ver o corpo do leão morto, eis que, no corpo do leão, havia um enxame de abelhas com mel.'),(69129,3,7,14,9,'E tomou-o nas suas mãos e foi-se andando e comendo dele; e foi-se a seu pai e à sua mãe e deu-lhes dele, e comeram; porém não lhes deu a saber que tomara o mel do corpo do leão.'),(69130,3,7,14,10,'Descendo, pois, seu pai àquela mulher, fez Sansão ali um banquete, porque assim o costumavam fazer os jovens.'),(69131,3,7,14,11,'E sucedeu que, como o vissem, tomaram trinta companheiros para estarem com ele.'),(69132,3,7,14,12,'Disse-lhes, pois, Sansão: Eu vos darei um enigma a adivinhar, e, se nos sete dias das bodas mo declarardes e descobrirdes, vos darei trinta lençóis e trinta mudas de vestes.'),(69133,3,7,14,13,'E, se mo não puderdes declarar, vós me dareis a mim os trinta lençóis e as trinta mudas de vestes. E eles lhe disseram: Dá-nos o teu enigma a adivinhar, para que o ouçamos.'),(69134,3,7,14,14,'Então, lhes disse: Do comedor saiu comida, e doçura saiu do forte. E em três dias não puderam declarar o enigma.'),(69135,3,7,14,15,'E sucedeu que, ao sétimo dia, disseram à mulher de Sansão: Persuade a teu marido que nos declare o enigma, para que, porventura, não queimemos a fogo a ti e à casa de teu pai; chamastes-nos vós aqui para possuir o que é nosso, não é assim?'),(69136,3,7,14,16,'E a mulher de Sansão chorou diante dele e disse: Tão somente me aborreces e não me amas; pois deste aos filhos do meu povo um enigma a adivinhar e ainda mo não declaraste a mim. E ele lhe disse: Eis que nem a meu pai nem à minha mãe o declarei e to declararia a ti?'),(69137,3,7,14,17,'E chorou diante dele os sete dias em que celebravam as bodas; sucedeu, pois, que, ao sétimo dia, lho declarou, porquanto o importunava; então, ela declarou o enigma aos filhos do seu povo.'),(69138,3,7,14,18,'Disseram-lhe, pois, os homens daquela cidade, ao sétimo dia, antes de se pôr o sol: Que coisa há mais doce do que o mel? E que coisa há mais forte do que o leão? E ele lhes disse: Se vós não lavrásseis com a minha novilha, nunca teríeis descoberto o meu enigma.'),(69139,3,7,14,19,'Então, o Espírito do Senhor tão possantemente se apossou dele, que desceu aos asquelonitas, e matou deles trinta homens, e tomou as suas vestes, e deu as mudas de vestes aos que declararam o enigma; porém acendeu-se a sua ira, e subiu à casa de seu pai.'),(69140,3,7,14,20,'E a mulher de Sansão foi dada ao seu companheiro, que o acompanhava.'),(69141,3,7,15,1,'E aconteceu, depois de alguns dias, que na sega do trigo Sansão visitou a sua mulher com um cabrito e disse: Entrarei na câmara à minha mulher. Porém o pai dela não o deixou entrar.'),(69142,3,7,15,2,'Porque disse seu pai: Por certo dizia eu que de todo a aborrecias; de sorte que a dei ao teu companheiro; porém não é sua irmã mais nova mais formosa do que ela? Toma-a, pois, em seu lugar.'),(69143,3,7,15,3,'Então, Sansão disse acerca deles: Inocente sou esta vez para com os filisteus, quando lhes fizer algum mal.'),(69144,3,7,15,4,'E foi Sansão, e tomou trezentas raposas, e, tomando tições, as virou cauda a cauda, e lhes pôs um tição no meio de cada duas caudas.'),(69145,3,7,15,5,'E chegou fogo aos tições, e largou-as na seara dos filisteus, e assim abrasou os molhos com a sega do trigo e as vinhas com os olivais.'),(69146,3,7,15,6,'Então, disseram os filisteus: Quem fez isto? E disseram: Sansão, o genro do timnita, porque lhe tomou a sua mulher e a deu a seu companheiro. Então, subiram os filisteus e queimaram a ela e a seu pai.'),(69147,3,7,15,7,'Então, lhes disse Sansão: Assim o havíeis de fazer? Pois, havendo-me vingado eu de vós, então, cessarei.'),(69148,3,7,15,8,'E feriu-os com grande ferimento, perna juntamente com coxa; e desceu e habitou no cume da rocha de Etã.'),(69149,3,7,15,9,'Então, os filisteus subiram, e acamparam-se contra Judá, e estenderam-se por Leí.'),(69150,3,7,15,10,'E disseram os homens de Judá: Por que subistes contra nós? E eles disseram: Subimos para amarrar Sansão, para lhe fazer a ele como ele nos fez a nós.'),(69151,3,7,15,11,'Então, três mil homens de Judá desceram até à cova da rocha de Etã e disseram a Sansão: Não sabias tu que os filisteus dominam sobre nós? Por que, pois, nos fizeste isto? E ele lhes disse: Assim como eles me fizeram a mim, eu lhes fiz a eles.'),(69152,3,7,15,12,'E disseram-lhe: Descemos para te amarrar, para te entregar nas mãos dos filisteus. Então, Sansão lhes disse: Jurai-me que vós mesmos me não acometereis.'),(69153,3,7,15,13,'E eles lhe falaram, dizendo: Não, mas fortemente te amarraremos e te entregaremos na sua mão; porém, de maneira nenhuma, te mataremos. E amarraram-no com duas cordas novas e fizeram-no subir da rocha.'),(69154,3,7,15,14,'E, vindo ele a Leí, os filisteus lhe saíram ao encontro, jubilando; porém o Espírito do Senhor possantemente se apossou dele, e as cordas que ele tinha nos braços se tornaram como fios de linho que estão queimados, e as suas amarraduras se desfizeram das suas mãos.'),(69155,3,7,15,15,'E achou uma queixada fresca de um jumento, e estendeu a sua mão, e tomou-a, e feriu com ela mil homens.'),(69156,3,7,15,16,'Então, disse Sansão: Com uma queixada de jumento um montão, dois montões; com uma queixada de jumento feri a mil homens.'),(69157,3,7,15,17,'E aconteceu que, acabando ele de falar, lançou a queixada da sua mão e chamou àquele lugar Ramate-Leí.'),(69158,3,7,15,18,'E, como tivesse grande sede, clamou ao Senhor e disse: Pela mão do teu servo tu deste esta grande salvação; morrerei eu, pois, agora de sede e cairei na mão destes incircuncisos?'),(69159,3,7,15,19,'Então, o Senhor fendeu a caverna que estava em Leí; e saiu dela água, e bebeu; e o seu espírito tornou, e reviveu; pelo que chamou o seu nome: A Fonte Do Que Clama, a qual está em Leí até ao dia de hoje.'),(69160,3,7,15,20,'E julgou a Israel, nos dias dos filisteus, vinte anos.'),(69161,3,7,16,1,'E foi-se Sansão a Gaza, e viu ali uma mulher prostituta, e entrou a ela.'),(69162,3,7,16,2,'E foi dito aos gazitas: Sansão entrou aqui. Foram, pois, em roda e toda a noite lhe puseram espias à porta da cidade; porém toda a noite estiveram sossegados, dizendo: Até à luz da manhã esperaremos; então, o mataremos.'),(69163,3,7,16,3,'Porém Sansão deitou-se até à meia-noite, e à meia-noite se levantou, e travou das portas da entrada da cidade com ambas as umbreiras, e juntamente com a tranca as tomou, pondo-as sobre os ombros; e levou-as para cima, até ao cume do monte que está defronte de Hebrom.'),(69164,3,7,16,4,'E, depois disto, aconteceu que se afeiçoou a uma mulher do vale de Soreque, cujo nome era Dalila.'),(69165,3,7,16,5,'Então, os príncipes dos filisteus subiram a ela e lhe disseram: Persuade-o e vê em que consiste a sua grande força e com que poderíamos assenhorear-nos dele e amarrá-lo, para assim o afligirmos; e te daremos cada um mil e cem moedas de prata.'),(69166,3,7,16,6,'Disse, pois, Dalila a Sansão: Declara-me, peço-te, em que consiste a tua grande força e com que poderias ser amarrado para te poderem afligir.'),(69167,3,7,16,7,'Disse-lhe Sansão: Se me amarrassem com sete vergas de vimes frescos, que ainda não estivessem secos, então, me enfraqueceria e seria como qualquer outro homem.'),(69168,3,7,16,8,'Então, os príncipes dos filisteus lhe trouxeram sete vergas de vimes frescos, que ainda não estavam secos; e amarrou-o com elas.'),(69169,3,7,16,9,'E os espias estavam assentados com ela numa câmara. Então, ela lhe disse: Os filisteus vêm sobre ti, Sansão. Então, quebrou as vergas de vimes, como se quebra o fio da estopa ao cheiro do fogo; assim, não se soube em que consistia a sua força.'),(69170,3,7,16,10,'Então, disse Dalila a Sansão: Eis que zombaste de mim e me disseste mentiras; ora, declara-me, agora, com que poderias ser amarrado.'),(69171,3,7,16,11,'E ele lhe disse: Se me amarrassem fortemente com cordas novas, com que se não houvesse feito obra nenhuma, então, me enfraqueceria e seria como qualquer outro homem.'),(69172,3,7,16,12,'Então, Dalila tomou cordas novas, e o amarrou com elas, e disse-lhe: Os filisteus vêm sobre ti, Sansão. E os espias estavam assentados numa câmara. Então, as quebrou de seus braços, como um fio.'),(69173,3,7,16,13,'E disse Dalila a Sansão: Até agora zombaste de mim e me disseste mentiras; declara-me pois, agora com que poderias ser amarrado? E ele lhe disse: Se teceres sete tranças dos cabelos da minha cabeça com os liços da teia.'),(69174,3,7,16,14,'E ela as fixou com uma estaca e disse-lhe: Os filisteus vêm sobre ti, Sansão. Então, despertou do seu sono e arrancou a estaca das tranças tecidas, juntamente com o liço da teia.'),(69175,3,7,16,15,'Então, ela lhe disse: Como dirás: Tenho-te amor, não estando comigo o teu coração? Já três vezes zombaste de mim e ainda me não declaraste em que consiste a tua força.'),(69176,3,7,16,16,'E sucedeu que, importunando-o ela todos os dias com as suas palavras e molestando-o, a sua alma se angustiou até à morte.'),(69177,3,7,16,17,'E descobriu-lhe todo o seu coração e disse-lhe: Nunca subiu navalha à minha cabeça, porque sou nazireu de Deus, desde o ventre de minha mãe; se viesse a ser rapado, ir-se-ia de mim a minha força, e me enfraqueceria e seria como todos os mais homens.'),(69178,3,7,16,18,'Vendo, pois, Dalila que já lhe descobrira todo o seu coração, enviou e chamou os príncipes dos filisteus, dizendo: Subi esta vez, porque, agora, me descobriu ele todo o seu coração. E os príncipes dos filisteus subiram a ela e trouxeram o dinheiro na sua mão.'),(69179,3,7,16,19,'Então, ela o fez dormir sobre os seus joelhos, e chamou a um homem, e rapou-lhe as sete tranças do cabelo de sua cabeça; e começou a afligi-lo, e retirou-se dele a sua força.'),(69180,3,7,16,20,'E disse ela: Os filisteus vêm sobre ti, Sansão. E despertou do seu sono e disse: Sairei ainda esta vez como dantes e me livrarei. Porque ele não sabia que já o Senhor se tinha retirado dele.'),(69181,3,7,16,21,'Então, os filisteus pegaram nele, e lhe arrancaram os olhos, e fizeram-no descer a Gaza, e amarraram-no com duas cadeias de bronze, e andava ele moendo no cárcere.'),(69182,3,7,16,22,'E o cabelo da sua cabeça lhe começou a crescer, como quando foi rapado.'),(69183,3,7,16,23,'Então, os príncipes dos filisteus se ajuntaram para oferecerem um grande sacrifício ao seu deus Dagom e para se alegrarem e diziam: Nosso deus nos entregou nas mãos a Sansão, nosso inimigo.'),(69184,3,7,16,24,'Semelhantemente, vendo-o o povo, louvavam ao seu deus, porque diziam: Nosso deus nos entregou nas mãos o nosso inimigo, e o que destruía a nossa terra, e o que multiplicava os nossos mortos.'),(69185,3,7,16,25,'E sucedeu que, alegrando-se-lhes o coração, disseram: Chamai Sansão, para que brinque diante de nós. E chamaram Sansão do cárcere, e brincou diante deles, e fizeram-no estar em pé entre as colunas.'),(69186,3,7,16,26,'Então, disse Sansão ao moço que o tinha pela mão: Guia-me para que apalpe as colunas em que se sustém a casa, para que me encoste a elas.'),(69187,3,7,16,27,'Ora, estava a casa cheia de homens e mulheres; e também ali estavam todos os príncipes dos filisteus, e sobre o telhado havia alguns três mil homens e mulheres, que estavam vendo brincar Sansão.'),(69188,3,7,16,28,'Então, Sansão clamou ao Senhor e disse: Senhor Jeová, peço-te que te lembres de mim e esforça-me agora, só esta vez, ó Deus, para que de uma vez me vingue dos filisteus, pelos meus dois olhos.'),(69189,3,7,16,29,'Abraçou-se, pois, Sansão com as duas colunas do meio, em que se sustinha a casa, e arrimou-se sobre elas, com a sua mão direita numa e com a sua esquerda na outra.'),(69190,3,7,16,30,'E disse Sansão: Morra eu com os filisteus! E inclinou-se com força, e a casa caiu sobre os príncipes e sobre todo o povo que nela havia; e foram mais os mortos que matou na sua morte do que os que matara na sua vida.'),(69191,3,7,16,31,'Então, seus irmãos desceram, e toda a casa de seu pai, e tomaram-no, e subiram com ele, e sepultaram-no entre Zorá e Estaol, no sepulcro de Manoá, seu pai; e julgou ele a Israel vinte anos.'),(69192,3,7,17,1,'E havia um homem da montanha de Efraim cujo nome era Mica,'),(69193,3,7,17,2,'o qual disse à sua mãe: As mil e cem moedas de prata que te foram tiradas, por cuja causa deitavas maldições e também as disseste em meus ouvidos, eis que esse dinheiro eu o tenho, eu o tomei. Então, disse sua mãe: Bendito seja meu filho do Senhor.'),(69194,3,7,17,3,'Assim, restituiu as mil e cem moedas de prata à sua mãe; porém sua mãe disse: Inteiramente tenho dedicado este dinheiro da minha mão ao Senhor para meu filho, para fazer uma imagem de escultura e de fundição; de sorte que agora to tornarei a dar.'),(69195,3,7,17,4,'Porém ele restituiu aquele dinheiro a sua mãe, e sua mãe tomou duzentas moedas de prata e as deu ao ourives, o qual fez delas uma imagem de escultura e de fundição, e esteve em casa de Mica.'),(69196,3,7,17,5,'E tinha este homem, Mica, uma casa de deuses, e fez um éfode e terafins, e consagrou a um de seus filhos, para que lhe fosse por sacerdote.'),(69197,3,7,17,6,'Naqueles dias, não havia rei em Israel; cada qual fazia o que parecia direito aos seus olhos.'),(69198,3,7,17,7,'E havia um jovem de Belém de Judá, da tribo de Judá, que era levita e peregrinava ali.'),(69199,3,7,17,8,'E este homem partiu da cidade de Belém de Judá para peregrinar onde quer que achasse comodidade; chegando ele, pois, à montanha de Efraim, até à casa de Mica, seguindo o seu caminho,'),(69200,3,7,17,9,'disse-lhe Mica: De onde vens? E ele lhe disse: Sou levita de Belém de Judá e vou peregrinar aonde quer que achar comodidade.'),(69201,3,7,17,10,'Então, lhe disse Mica: Fica comigo e sê-me por pai e sacerdote; e cada ano te darei dez moedas de prata, e vestuário, e o teu sustento. E o levita entrou.'),(69202,3,7,17,11,'E consentiu o levita em ficar com aquele homem; e este jovem lhe foi como um de seus filhos.'),(69203,3,7,17,12,'E consagrou Mica ao levita, e aquele jovem lhe foi por sacerdote; e esteve em casa de Mica.'),(69204,3,7,17,13,'Então, disse Mica: Agora sei que o Senhor me fará bem, porquanto tenho um levita por sacerdote.'),(69205,3,7,18,1,'Naqueles dias, não havia rei em Israel, e nos mesmos dias a tribo dos danitas buscava para si herança para habitar; porquanto até àquele dia entre as tribos de Israel lhe não havia caído em herança bastante sorte.'),(69206,3,7,18,2,'E enviaram os filhos de Dã da sua tribo cinco homens dos seus confins, homens valorosos, de Zorá e de Estaol, a espiar e rastejar a terra; e lhes disseram: Ide, rastejai a terra. E vieram à montanha de Efraim, até à casa de Mica, e passaram ali a noite.'),(69207,3,7,18,3,'E, quando eles estavam junto da casa de Mica, conheceram a voz do jovem, do levita; e chegaram-se para lá e lhe disseram: Quem te trouxe aqui, que fazes aqui e que é o que tens aqui?'),(69208,3,7,18,4,'E ele lhes disse: Assim e assim me tem feito Mica; pois me tem assalariado, e eu lhe sirvo de sacerdote.'),(69209,3,7,18,5,'Então, lhe disseram: Ora, pergunta a Deus, para que possamos saber se prosperará o caminho que levamos.'),(69210,3,7,18,6,'E disse-lhes o sacerdote: Ide em paz; o caminho que levardes está perante o Senhor.'),(69211,3,7,18,7,'Então, foram-se aqueles cinco homens e vieram a Laís; e viram que o povo que havia no meio dela estava seguro, conforme o costume dos sidônios, quieto e confiado; nem havia possessor algum do reino que, por coisa alguma, envergonhasse a alguém naquela terra; também estavam longe dos sidônios e não tinham que fazer com ninguém.'),(69212,3,7,18,8,'Então, voltaram a seus irmãos, a Zorá e a Estaol; e seus irmãos lhes disseram: Que dizeis vós?'),(69213,3,7,18,9,'E eles disseram: Levantai-vos, e subamos a eles; porque examinamos a terra, e eis que é muitíssimo boa; pois estareis tranquilos? Não sejais preguiçosos em irdes para entrar a possuir esta terra.'),(69214,3,7,18,10,'Quando lá chegardes, vereis um povo confiado, e a terra é larga de extensão; porque Deus vo-la entregou na mão; lugar em que não há falta de coisa alguma que há na terra.'),(69215,3,7,18,11,'Então, partiram dali, da tribo dos danitas, de Zorá e de Estaol, seiscentos homens armados de armas de guerra.'),(69216,3,7,18,12,'E subiram e acamparam-se em Quiriate-Jearim, em Judá; pelo que chamaram a este lugar Maané-Dã, até ao dia de hoje; eis que está por detrás de Quiriate-Jearim.'),(69217,3,7,18,13,'E dali passaram à montanha de Efraim; e vieram até à casa de Mica.'),(69218,3,7,18,14,'Então, responderam os cinco homens que foram espiar a terra de Laís e disseram a seus irmãos: Sabeis vós também que naquelas casas há um éfode, e terafins, e uma imagem de escultura, e uma de fundição. Vede, pois, agora, o que haveis de fazer.'),(69219,3,7,18,15,'Então, foram para lá, e vieram à casa do jovem, o levita, em casa de Mica, e o saudaram.'),(69220,3,7,18,16,'E os seiscentos homens, que eram dos filhos de Dã, armados de suas armas de guerra, ficaram à entrada da porta.'),(69221,3,7,18,17,'Porém, subindo os cinco homens, que foram espiar a terra, entraram nela, e tomaram a imagem de escultura, e o éfode, e os terafins, e a imagem de fundição, ficando o sacerdote em pé à entrada da porta, com os seiscentos homens que estavam armados com as armas de guerra.'),(69222,3,7,18,18,'Entrando eles, pois, em casa de Mica e tomando a imagem de escultura, e o éfode, e os terafins, e a imagem de fundição, disse-lhes o sacerdote: Que estais fazendo?'),(69223,3,7,18,19,'E eles lhe disseram: Cala-te, e põe a mão na boca, e vem conosco, e sê-nos por pai e sacerdote; é-te melhor que sejas sacerdote da casa de um só homem do que ser sacerdote de uma tribo e de uma geração em Israel?'),(69224,3,7,18,20,'Então, alegrou-se o coração do sacerdote, e tomou o éfode, e os terafins, e a imagem de escultura, e entrou no meio do povo.'),(69225,3,7,18,21,'Assim, viraram, e partiram, e os meninos, e o gado, e a bagagem puseram diante de si.'),(69226,3,7,18,22,'E, estando já longe da casa de Mica, os homens que estavam nas casas junto à casa de Mica se reuniram e alcançaram os filhos de Dã.'),(69227,3,7,18,23,'E clamaram após os filhos de Dã, os quais viraram o seu rosto e disseram a Mica: Que tens, que assim convocaste esse povo?'),(69228,3,7,18,24,'Então, ele disse: Os meus deuses, que eu fiz, me tomastes, juntamente com o sacerdote, e vos fostes; que mais me fica agora? Como, pois, me dizeis: Que é o que tens?'),(69229,3,7,18,25,'Porém os filhos de Dã lhe disseram: Não nos faças ouvir a tua voz, para que, porventura, homens de ânimo amargoso não se lancem sobre vós, e tu percas a tua vida e a vida dos da tua casa.'),(69230,3,7,18,26,'Assim, seguiram o seu caminho os filhos de Dã, e Mica, vendo que eram mais fortes do que ele, voltou e tornou-se a sua casa.'),(69231,3,7,18,27,'Eles, pois, tomaram o que Mica tinha feito e o sacerdote que tivera, e vieram a Laís, a um povo quieto e confiado, e os feriram a fio de espada, e queimaram a cidade a fogo.'),(69232,3,7,18,28,'E ninguém houve que os livrasse, porquanto estavam longe de Sidom e não tinham que fazer com ninguém, e a cidade estava no vale que está junto a Bete-Reobe; depois, reedificaram a cidade e habitaram nela.'),(69233,3,7,18,29,'E chamaram o nome da cidade Dã, conforme o nome de Dã, seu pai, que nascera a Israel, sendo, porém, dantes, o nome desta cidade Laís.'),(69234,3,7,18,30,'E os filhos de Dã levantaram para si aquela imagem de escultura, e Jônatas, filho de Gérson, o filho de Manassés, ele e seus filhos foram sacerdotes da tribo dos danitas, até ao dia do cativeiro da terra.'),(69235,3,7,18,31,'Assim, pois, a imagem de escultura, que fizera Mica, estabeleceram para si, todos os dias que a casa de Deus esteve em Siló.'),(69236,3,7,19,1,'Aconteceu também, naqueles dias em que não havia rei em Israel, que houve um homem levita, que, peregrinando aos lados da montanha de Efraim, tomou para si uma mulher concubina, de Belém de Judá.'),(69237,3,7,19,2,'Porém a sua concubina adulterou contra ele, e foi dele para casa de seu pai, a Belém de Judá, e esteve ali alguns dias, a saber, quatro meses.'),(69238,3,7,19,3,'E seu marido se levantou e partiu após ela, para lhe falar conforme o seu coração e para tornar a trazê-la; e o seu moço e um par de jumentos iam com ele, e ela o levou à casa de seu pai, e, vendo-o o pai da moça, alegrou-se ao encontrar-se com ele.'),(69239,3,7,19,4,'E seu sogro, o pai da moça, o deteve e ficou com ele três dias; e comeram, e beberam, e passaram ali a noite.'),(69240,3,7,19,5,'E sucedeu que, ao quarto dia pela manhã, madrugaram, e ele levantou-se para partir; então, o pai da moça disse a seu genro: Conforta o teu coração com um bocado de pão, e depois partireis.'),(69241,3,7,19,6,'Assentaram-se, pois, e comeram ambos juntos, e beberam; e disse o pai da moça ao homem: Peço-te que ainda esta noite queiras passá-la aqui, e alegre-se o teu coração.'),(69242,3,7,19,7,'Porém o homem levantou-se para partir, mas seu sogro o constrangeu a tornar a passar ali a noite.'),(69243,3,7,19,8,'E, madrugando ao quinto dia pela manhã para partir, disse o pai da moça: Ora, conforta o teu coração. E detiveram-se até já declinar o dia e ambos juntos comeram.'),(69244,3,7,19,9,'Então, o homem levantou-se para partir, ele, e a sua concubina, e o seu moço; e disse-lhe seu sogro, o pai da moça: Eis que já o dia se abaixa, e já a tarde vem entrando; peço-te que aqui passes a noite; eis que já o dia vai acabando; passa aqui a noite, e que o teu coração se alegre; e, amanhã de madrugada, levantai-vos a caminhar, e vai-te para a tua tenda.'),(69245,3,7,19,10,'Porém o homem não quis ali passar a noite, mas levantou-se, e partiu, e veio até defronte de Jebus (que é Jerusalém), e com ele o par de jumentos albardados, como também a sua concubina.'),(69246,3,7,19,11,'Estando, pois, já perto de Jebus, e tendo-se já declinado muito o dia, disse o moço a seu senhor: Caminhai agora, e retiremo-nos a esta cidade dos jebuseus e passemos ali a noite.'),(69247,3,7,19,12,'Porém disse-lhe seu senhor: Não nos retiraremos a nenhuma cidade estranha, que não seja dos filhos de Israel; mas passaremos até Gibeá.'),(69248,3,7,19,13,'Disse mais a seu moço: Caminha, e cheguemos a um daqueles lugares e passemos a noite em Gibeá ou em Ramá.'),(69249,3,7,19,14,'Passaram, pois, adiante e caminharam, e o sol se lhes pôs junto a Gibeá, que é cidade de Benjamim.'),(69250,3,7,19,15,'E retiraram-se para lá, para entrarem a passar a noite em Gibeá; e, entrando ele, assentou-se na praça da cidade, porque não houve quem os recolhesse em casa para ali passarem a noite.'),(69251,3,7,19,16,'E eis que um homem velho vinha à tarde do seu trabalho do campo; e era este homem da montanha de Efraim, mas peregrinava em Gibeá; eram, porém, os homens deste lugar filhos de Benjamim.'),(69252,3,7,19,17,'Levantando ele, pois, os olhos, viu a este passageiro na praça da cidade; e disse o velho: Para onde vais e de onde vens?'),(69253,3,7,19,18,'E ele lhe disse: Passamos de Belém de Judá até aos lados da montanha de Efraim, de onde sou, porquanto fui a Belém de Judá; porém, agora, vou à casa do Senhor, e ninguém há que me recolha em casa,'),(69254,3,7,19,19,'ainda que há palha e pasto para os nossos jumentos, e também pão e vinho há para mim, e para a tua serva, e para o moço que vem com os teus servos; de coisa nenhuma há falta.'),(69255,3,7,19,20,'Então, disse o velho: Paz seja contigo; tudo quanto te faltar fique ao meu cargo; tão somente não passes a noite na praça.'),(69256,3,7,19,21,'E trouxe-o a sua casa e deu pasto aos jumentos; e, lavando-se os pés, comeram e beberam.'),(69257,3,7,19,22,'Estando eles alegrando o seu coração, eis que os homens daquela cidade (homens que eram filhos de Belial) cercaram a casa, batendo à porta; e falaram ao velho, senhor da casa, dizendo: Tira para fora o homem que entrou em tua casa, para que o conheçamos.'),(69258,3,7,19,23,'E o homem, senhor da casa, saiu a eles e disse-lhes: Não, irmãos meus! Ora, não façais semelhante mal; já que este homem entrou em minha casa, não façais tal loucura.'),(69259,3,7,19,24,'Eis que a minha filha virgem e a concubina dele tirarei para fora; humilhai-as a elas e fazei delas o que parecer bem aos vossos olhos; porém a este homem não façais loucura semelhante.'),(69260,3,7,19,25,'Porém aqueles homens não o quiseram ouvir; então, aquele homem pegou da sua concubina e lha tirou para fora; e eles a conheceram, e abusaram dela toda a noite até pela manhã, e, subindo a alva, a deixaram.'),(69261,3,7,19,26,'E, ao romper da manhã, veio a mulher, e caiu à porta da casa daquele homem, onde estava seu senhor, e ficou ali até que se fez claro.'),(69262,3,7,19,27,'E, levantando-se seu senhor pela manhã, e abrindo as portas da casa, e saindo a seguir o seu caminho, eis que a mulher, sua concubina, jazia à porta da casa, com as mãos sobre o limiar.'),(69263,3,7,19,28,'E ele lhe disse: Levanta-te, e vamo-nos, porém não respondeu; então, pô-la sobre o jumento, e levantou-se o homem, e foi-se para o seu lugar.'),(69264,3,7,19,29,'Chegando, pois, à sua casa, tomou um cutelo, e pegou na sua concubina, e a despedaçou com os seus ossos em doze partes e enviou-os por todos os termos de Israel.'),(69265,3,7,19,30,'E sucedeu que cada um que tal via dizia: Nunca tal se fez, nem se viu desde o dia em que os filhos de Israel subiram da terra do Egito, até ao dia de hoje; ponderai isto no coração, considerai e falai.'),(69266,3,7,20,1,'Então, todos os filhos de Israel saíram, e a congregação se ajuntou, como se fora um só homem, desde Dã até Berseba, como também a terra de Gileade, ao Senhor, em Mispa.'),(69267,3,7,20,2,'E, dos cantos de todo o povo, se apresentaram de todas as tribos de Israel na congregação do povo de Deus quatrocentos mil homens de pé que arrancavam a espada.'),(69268,3,7,20,3,'(Ouviram, pois, os filhos de Benjamim que os filhos de Israel haviam subido a Mispa.) E disseram os filhos de Israel: Falai, como sucedeu esta maldade?'),(69269,3,7,20,4,'Então, respondeu o homem levita, marido da mulher que fora morta, e disse: Cheguei com a minha concubina a Gibeá, cidade de Benjamim, para passar a noite;'),(69270,3,7,20,5,'e os cidadãos de Gibeá se levantaram contra mim, e cercaram a casa de noite, e intentaram matar-me, e violaram a minha concubina, de maneira que morreu.'),(69271,3,7,20,6,'Então, peguei na minha concubina, e fi-la em pedaços, e a enviei por toda a terra da herança de Israel, porquanto fizeram tal malefício e loucura em Israel.'),(69272,3,7,20,7,'Eis que todos sois filhos de Israel; dai aqui a vossa palavra e conselho.'),(69273,3,7,20,8,'Então, todo o povo se levantou como um só homem, dizendo: Nenhum de nós irá à sua tenda nem nenhum de nós se retirará à sua casa.'),(69274,3,7,20,9,'Porém isto é o que faremos a Gibeá: procederemos contra ela por sorte.'),(69275,3,7,20,10,'E tomaremos dez homens de cem de todas as tribos de Israel, e cem de mil, e mil de dez mil, para tomarem mantimento para o povo, para que, vindo eles a Gibeá de Benjamim, lhe façam conforme toda a loucura que tem feito em Israel.'),(69276,3,7,20,11,'Assim, ajuntaram-se contra esta cidade todos os homens de Israel, aliados como um só homem.'),(69277,3,7,20,12,'E as tribos de Israel enviaram homens por toda a tribo de Benjamim, dizendo: Que maldade é esta que se fez entre vós?'),(69278,3,7,20,13,'Dai-nos, pois, agora, aqueles homens filhos de Belial, que estão em Gibeá, para que os matemos e tiremos de Israel o mal; porém os filhos de Benjamim não quiseram ouvir a voz de seus irmãos, os filhos de Israel.'),(69279,3,7,20,14,'Antes, os filhos de Benjamim se ajuntaram das cidades em Gibeá, para saírem a pelejar contra os filhos de Israel.'),(69280,3,7,20,15,'E contaram-se naquele dia os filhos de Benjamim, das cidades, vinte e seis mil homens que arrancavam a espada, afora os moradores de Gibeá, de que se contaram setecentos homens escolhidos.'),(69281,3,7,20,16,'Entre todo este povo havia setecentos homens escolhidos, canhotos, os quais todos atiravam com a funda uma pedra a um cabelo e não erravam.'),(69282,3,7,20,17,'E contaram-se dos homens de Israel, afora os de Benjamim, quatrocentos mil homens que arrancavam da espada, e todos eles, homens de guerra.'),(69283,3,7,20,18,'E levantaram-se os filhos de Israel, e subiram a Betel, e perguntaram a Deus, e disseram: Quem dentre nós subirá primeiro a pelejar contra Benjamim? E disse o Senhor: Judá subirá primeiro.'),(69284,3,7,20,19,'Levantaram-se, pois, os filhos de Israel pela manhã e acamparam-se contra Gibeá.'),(69285,3,7,20,20,'E os homens de Israel saíram à peleja contra Benjamim; e ordenaram os homens de Israel contra eles a peleja ao pé de Gibeá.'),(69286,3,7,20,21,'Então, os filhos de Benjamim saíram de Gibeá e derribaram por terra, naquele dia, vinte e dois mil homens de Israel.'),(69287,3,7,20,22,'Porém esforçou-se o povo dos homens de Israel, e tornaram a ordenar a peleja no lugar onde no primeiro dia a tinham ordenado.'),(69288,3,7,20,23,'E subiram os filhos de Israel, e choraram perante o Senhor até à tarde, e perguntaram ao Senhor, dizendo: Tornar-me-ei a chegar à peleja contra os filhos de Benjamim, meu irmão? E disse o Senhor: Subi contra ele.'),(69289,3,7,20,24,'Chegaram-se, pois, os filhos de Israel aos filhos de Benjamim, no dia seguinte.'),(69290,3,7,20,25,'Também os de Benjamim no dia seguinte lhes saíram ao encontro fora de Gibeá e derribaram ainda por terra mais dezoito mil homens, todos dos que arrancavam a espada.'),(69291,3,7,20,26,'Então, todos os filhos de Israel, todo o povo, subiram, e vieram a Betel, e choraram, e estiveram ali perante o Senhor, e jejuaram aquele dia até à tarde, e ofereceram holocaustos e ofertas pacíficas perante o Senhor.'),(69292,3,7,20,27,'E os filhos de Israel perguntaram ao Senhor (porquanto a arca do concerto de Deus estava ali naqueles dias;'),(69293,3,7,20,28,'e Fineias, filho de Eleazar, filho de Arão, estava perante ele naqueles dias), dizendo: Sairei ainda mais a pelejar contra os filhos de Benjamim, meu irmão, ou pararei? E disse o Senhor: Subi, que amanhã eu to entregarei na mão.'),(69294,3,7,20,29,'Então, Israel pôs emboscadas em redor de Gibeá.'),(69295,3,7,20,30,'E subiram os filhos de Israel, ao terceiro dia, contra os filhos de Benjamim e ordenaram a peleja junto a Gibeá, como das outras vezes.'),(69296,3,7,20,31,'Então, os filhos de Benjamim saíram ao encontro do povo, e desviaram-se da cidade, e começaram a ferir alguns do povo, atravessando-os, como das outras vezes, pelos caminhos (um dos quais sobe para Betel, e o outro, para Gibeá pelo campo), alguns trinta dos homens de Israel.'),(69297,3,7,20,32,'Então, os filhos de Benjamim disseram: Vão derrotados diante de nós como dantes. Porém os filhos de Israel disseram: Fujamos e desviemo-los da cidade para os caminhos.'),(69298,3,7,20,33,'Então, todos os homens de Israel se levantaram do seu lugar e ordenaram a peleja em Baal-Tamar; e a emboscada de Israel saiu do seu lugar, da caverna de Gibeá.'),(69299,3,7,20,34,'E dez mil homens escolhidos de todo o Israel vieram contra Gibeá, e a peleja se engravesceu; porém eles não sabiam que o mal lhes tocaria.'),(69300,3,7,20,35,'Então, feriu o Senhor a Benjamim diante de Israel; e desfizeram os filhos de Israel, naquele dia, vinte e cinco mil e cem homens de Benjamim, todos dos que arrancavam espada.'),(69301,3,7,20,36,'E viram os filhos de Benjamim que estavam feridos, porque os homens de Israel deram lugar aos benjamitas, porquanto estavam confiados na emboscada que haviam posto contra Gibeá.'),(69302,3,7,20,37,'E a emboscada se apressou e acometeu a Gibeá; e a emboscada arremeteu contra ela e feriu a fio de espada toda a cidade.'),(69303,3,7,20,38,'E os homens de Israel tinham um sinal determinado com a emboscada, que era fazerem levantar da cidade uma grande nuvem de fumaça.'),(69304,3,7,20,39,'Viraram-se, pois, os homens de Israel na peleja, e já Benjamim começava a ferir, dos homens de Israel, quase trinta homens, atravessando-os, porque diziam: Já infalivelmente estão derrotados diante de nós, como na peleja passada.'),(69305,3,7,20,40,'Então, a nuvem de fumaça se começou a levantar da cidade, como uma coluna de fumaça; e, virando-se Benjamim a olhar para trás de si, eis que a fumaça da cidade subia ao céu.'),(69306,3,7,20,41,'E os homens de Israel viraram o rosto, e os homens de Benjamim pasmaram, porque viram que o mal lhes tocaria.'),(69307,3,7,20,42,'E viraram as costas diante dos homens de Israel, para o caminho do deserto; porém a peleja os apertou, e os das cidades os desfizeram no meio deles.'),(69308,3,7,20,43,'E cercaram a Benjamim, e o seguiram, e à vontade o pisaram, até diante de Gibeá, para o nascente do sol.'),(69309,3,7,20,44,'E caíram de Benjamim dezoito mil homens, todos estes sendo homens valentes.'),(69310,3,7,20,45,'Então, viraram as costas e fugiram para o deserto, à penha de Rimom; apanharam ainda deles pelos caminhos uns cinco mil homens, e de perto os seguiram até Gidom, e feriram deles dois mil homens.'),(69311,3,7,20,46,'E todos os que de Benjamim caíram, naquele dia, foram vinte e cinco mil homens que arrancavam a espada, todos eles homens valentes.'),(69312,3,7,20,47,'Porém seiscentos homens viraram as costas, e fugiram para o deserto, à penha de Rimom, e ficaram na penha de Rimom quatro meses.'),(69313,3,7,20,48,'E os homens de Israel voltaram para os filhos de Benjamim, e os feriram a fio de espada, desde os homens da cidade até aos animais, tudo quanto ali se achava, e também a todas as cidades quantas se acharam puseram a fogo.'),(69314,3,7,21,1,'Ora, tinham jurado os homens de Israel em Mispa, dizendo: Nenhum de nós dará sua filha por mulher aos benjamitas.'),(69315,3,7,21,2,'Veio, pois, o povo a Betel, e ali ficaram até à tarde diante de Deus, e levantaram a sua voz, e prantearam com grande pranto.'),(69316,3,7,21,3,'E disseram: Ah! Senhor, Deus de Israel, por que sucedeu isto em Israel, que hoje falte uma tribo em Israel?'),(69317,3,7,21,4,'E sucedeu que, no dia seguinte, o povo pela manhã se levantou, e edificou ali um altar, e ofereceu holocaustos e ofertas pacíficas.'),(69318,3,7,21,5,'E disseram os filhos de Israel: Quem de todas as tribos de Israel não subiu ao ajuntamento ao Senhor? Porque se tinha feito um grande juramento acerca dos que não viessem ao Senhor a Mispa, dizendo: Morrerá certamente.'),(69319,3,7,21,6,'E arrependeram-se os filhos de Israel acerca de Benjamim, seu irmão, e disseram: Cortada é hoje de Israel uma tribo.'),(69320,3,7,21,7,'Que faremos, acerca de mulheres, com os que ficaram de resto, pois nós temos jurado pelo Senhor que nenhuma de nossas filhas lhes daríamos por mulheres?'),(69321,3,7,21,8,'E disseram: Há alguma das tribos de Israel que não subisse ao Senhor a Mispa? E eis que ninguém de Jabes-Gileade viera ao arraial, à congregação.'),(69322,3,7,21,9,'Porquanto o povo se contou, e eis que nenhum dos moradores de Jabes-Gileade se achou ali.'),(69323,3,7,21,10,'Então, o ajuntamento enviou lá doze mil homens dos mais valentes e lhes ordenou, dizendo: Ide e a fio de espada feri aos moradores de Jabes-Gileade, e às mulheres, e aos meninos.'),(69324,3,7,21,11,'Porém isto é o que haveis de fazer: a todo varão e a toda mulher que se houver deitado com um homem totalmente destruireis.'),(69325,3,7,21,12,'E acharam entre os moradores de Jabes-Gileade quatrocentas moças virgens, que não conheceram homem deitando-se com varão; e as trouxeram ao arraial, a Siló, que está na terra de Canaã.'),(69326,3,7,21,13,'Então, todo o ajuntamento enviou, e falou aos filhos de Benjamim, que estavam na penha de Rimom, e lhes proclamou a paz.'),(69327,3,7,21,14,'E, ao mesmo tempo, voltaram os benjamitas, e deram-lhes as mulheres que haviam guardado com vida, das mulheres de Jabes-Gileade; porém estas ainda lhes não bastaram.'),(69328,3,7,21,15,'Então, o povo se arrependeu por causa de Benjamim, porquanto o Senhor tinha feito abertura nas tribos de Israel.'),(69329,3,7,21,16,'E disseram os anciãos do ajuntamento: Que faremos acerca de mulheres para os que ficaram de resto, pois estão destruídas as mulheres de Benjamim?'),(69330,3,7,21,17,'Disseram mais: A herança dos que ficaram de resto é de Benjamim, e nenhuma tribo de Israel deve ser destruída.'),(69331,3,7,21,18,'Porém nós não lhes poderemos dar mulheres de nossas filhas, porque os filhos de Israel juraram, dizendo: Maldito aquele que der mulher aos benjamitas.'),(69332,3,7,21,19,'Então, disseram: Eis que, de ano em ano, há solenidade do Senhor, em Siló, que se celebra para o norte de Betel, da banda do nascente do sol, pelo caminho alto que sobe de Betel a Siquém, e para o sul de Lebona.'),(69333,3,7,21,20,'E mandaram aos filhos de Benjamim, dizendo: Ide e emboscai-vos nas vinhas.'),(69334,3,7,21,21,'E olhai, e eis aí, saindo as filhas de Siló a dançar em ranchos, saí vós das vinhas, e arrebatai cada um sua mulher das filhas de Siló, e ide-vos à terra de Benjamim.'),(69335,3,7,21,22,'E será que, quando seus pais ou seus irmãos vierem a litigar conosco, nós lhes diremos: Por amor de nós, tende compaixão deles, pois nesta guerra não tomamos mulheres para cada um deles porque não lhas destes vós, para que agora ficásseis culpados.'),(69336,3,7,21,23,'E os filhos de Benjamim o fizeram assim e levaram mulheres conforme o número deles, das que arrebataram dos ranchos que dançavam; e foram-se, e voltaram à sua herança, e reedificaram as cidades, e habitaram nelas.'),(69337,3,7,21,24,'Também os filhos de Israel partiram, então, dali, cada um para a sua tribo e para a sua geração, e saíram dali, cada um para a sua herança.'),(69338,3,7,21,25,'Naqueles dias, não havia rei em Israel, porém cada um fazia o que parecia reto aos seus olhos.'),(69339,3,8,1,1,'E sucedeu que, nos dias em que os juízes julgavam, houve uma fome na terra; pelo que um homem de Belém de Judá saiu a peregrinar nos campos de Moabe, ele, e sua mulher, e seus dois filhos.'),(69340,3,8,1,2,'E era o nome deste homem Elimeleque, e o nome de sua mulher, Noemi, e os nomes de seus dois filhos, Malom e Quiliom, efrateus, de Belém de Judá; e vieram aos campos de Moabe e ficaram ali.'),(69341,3,8,1,3,'E morreu Elimeleque, marido de Noemi; e ficou ela com os seus dois filhos,'),(69342,3,8,1,4,'os quais tomaram para si mulheres moabitas; e era o nome de uma Orfa, e o nome da outra, Rute; e ficaram ali quase dez anos.'),(69343,3,8,1,5,'E morreram também ambos, Malom e Quiliom, ficando assim esta mulher desamparada dos seus dois filhos e de seu marido.'),(69344,3,8,1,6,'Então, se levantou ela com as suas noras e voltou dos campos de Moabe, porquanto, na terra de Moabe, ouviu que o Senhor tinha visitado o seu povo, dando-lhe pão.'),(69345,3,8,1,7,'Pelo que saiu do lugar onde estivera, e as suas duas noras, com ela. E, indo elas caminhando, para voltarem para a terra de Judá,'),(69346,3,8,1,8,'disse Noemi às suas duas noras: Ide, voltai cada uma à casa de sua mãe; e o Senhor use convosco de benevolência, como vós usastes com os falecidos e comigo.'),(69347,3,8,1,9,'O Senhor vos dê que acheis descanso cada uma em casa de seu marido. E, beijando-as ela, levantaram a sua voz, e choraram,'),(69348,3,8,1,10,'e disseram-lhe: Certamente, voltaremos contigo ao teu povo.'),(69349,3,8,1,11,'Porém Noemi disse: Tornai, minhas filhas, por que iríeis comigo? Tenho eu ainda no meu ventre mais filhos, para que vos fossem por maridos?'),(69350,3,8,1,12,'Tornai, filhas minhas, ide-vos embora, que já mui velha sou para ter marido; ainda quando eu dissesse: Tenho esperança, ou ainda que esta noite tivesse marido, e ainda tivesse filhos,'),(69351,3,8,1,13,'esperá-los-íeis até que viessem a ser grandes? Deter-vos-íeis por eles, sem tomardes marido? Não, filhas minhas, que mais amargo é a mim do que a vós mesmas; porquanto a mão do Senhor se descarregou contra mim.'),(69352,3,8,1,14,'Então, levantaram a sua voz e tornaram a chorar; e Orfa beijou a sua sogra; porém Rute se apegou a ela.'),(69353,3,8,1,15,'Pelo que disse: Eis que voltou tua cunhada ao seu povo e aos seus deuses; volta tu também após a tua cunhada.'),(69354,3,8,1,16,'Disse, porém, Rute: Não me instes para que te deixe e me afaste de ti; porque, aonde quer que tu fores, irei eu e, onde quer que pousares à noite, ali pousarei eu; o teu povo é o meu povo, o teu Deus é o meu Deus.'),(69355,3,8,1,17,'Onde quer que morreres, morrerei eu e ali serei sepultada; me faça assim o Senhor e outro tanto, se outra coisa que não seja a morte me separar de ti.'),(69356,3,8,1,18,'Vendo ela, pois, que de todo estava resolvida para ir com ela, deixou de lhe falar nisso.'),(69357,3,8,1,19,'Assim, pois, foram-se ambas, até que chegaram a Belém; e sucedeu que, entrando elas em Belém, toda a cidade se comoveu por causa delas, e diziam: Não é esta Noemi?'),(69358,3,8,1,20,'Porém ela lhes dizia: Não me chameis Noemi; chamai-me Mara, porque grande amargura me tem dado o Todo-Poderoso.'),(69359,3,8,1,21,'Cheia parti, porém vazia o Senhor me fez tornar; por que, pois, me chamareis Noemi? Pois o Senhor testifica contra mim, e o Todo-Poderoso me tem afligido tanto.'),(69360,3,8,1,22,'Assim, Noemi voltou, e com ela, Rute, a moabita, sua nora, que voltava dos campos de Moabe; e chegaram a Belém no princípio da sega das cevadas.'),(69361,3,8,2,1,'E tinha Noemi um parente de seu marido, homem valente e poderoso, da geração de Elimeleque; e era o seu nome Boaz.'),(69362,3,8,2,2,'E Rute, a moabita, disse a Noemi: Deixa-me ir ao campo, e apanharei espigas atrás daquele em cujos olhos eu achar graça. E ela lhe disse: Vai, minha filha.'),(69363,3,8,2,3,'Foi, pois, e chegou, e apanhava espigas no campo após os segadores; e caiu-lhe em sorte uma parte do campo de Boaz, que era da geração de Elimeleque.'),(69364,3,8,2,4,'E eis que Boaz veio de Belém e disse aos segadores: O Senhor seja convosco. E disseram-lhe eles: O Senhor te abençoe.'),(69365,3,8,2,5,'Depois, disse Boaz a seu moço que estava posto sobre os segadores: De quem é esta moça?'),(69366,3,8,2,6,'E respondeu o moço que estava posto sobre os segadores e disse: Esta é a moça moabita que voltou com Noemi dos campos de Moabe.'),(69367,3,8,2,7,'Disse-me ela: Deixa-me colher espigas e ajuntá-las entre as gavelas após os segadores. Assim, ela veio e, desde pela manhã, está aqui até agora, a não ser um pouco que esteve sentada em casa.'),(69368,3,8,2,8,'Então, disse Boaz a Rute: Não ouves, filha minha? Não vás colher a outro campo, nem tampouco passes daqui; porém aqui te ajuntarás com as minhas moças.'),(69369,3,8,2,9,'Os teus olhos estarão atentos no campo que segarem, e irás após elas; não dei ordem aos moços, que te não toquem? Tendo tu sede, vai aos vasos e bebe do que os moços tirarem.'),(69370,3,8,2,10,'Então, ela caiu sobre o seu rosto, e se inclinou à terra, e disse-lhe: Por que achei graça em teus olhos, para que faças caso de mim, sendo eu uma estrangeira?'),(69371,3,8,2,11,'E respondeu Boaz e disse-lhe: Bem se me contou quanto fizeste à tua sogra, depois da morte de teu marido, e deixaste a teu pai, e a tua mãe, e a terra onde nasceste, e vieste para um povo que, dantes, não conheceste.'),(69372,3,8,2,12,'O Senhor galardoe o teu feito, e seja cumprido o teu galardão do Senhor, Deus de Israel, sob cujas asas te vieste abrigar.'),(69373,3,8,2,13,'E disse ela: Ache eu graça em teus olhos, senhor meu, pois me consolaste e falaste ao coração da tua serva, não sendo eu nem ainda como uma das tuas criadas.'),(69374,3,8,2,14,'E, sendo já hora de comer, disse-lhe Boaz: Achega-te aqui, e come do pão, e molha o teu bocado no vinagre. E ela se assentou ao lado dos segadores, e ele lhe deu do trigo tostado, e comeu e se fartou, e ainda lhe sobejou.'),(69375,3,8,2,15,'E, levantando-se ela a colher, Boaz deu ordem aos seus moços, dizendo: Até entre as gavelas deixai-a colher e não lhe embaraceis.'),(69376,3,8,2,16,'E deixai cair alguns punhados, e deixai-os ficar, para que os colha, e não a repreendais.'),(69377,3,8,2,17,'E esteve ela apanhando naquele campo até à tarde e debulhou o que apanhou, e foi quase um efa de cevada.'),(69378,3,8,2,18,'E tomou-o e veio à cidade; e viu sua sogra o que tinha apanhado; também tirou e deu-lhe o que lhe sobejara depois de fartar-se.'),(69379,3,8,2,19,'Então, disse-lhe sua sogra: Onde colheste hoje e onde trabalhaste? Bendito seja aquele que te reconheceu. E relatou à sua sogra com quem tinha trabalhado e disse: O nome do homem com quem hoje trabalhei é Boaz.'),(69380,3,8,2,20,'Então, Noemi disse à sua nora: Bendito seja do Senhor, que ainda não tem deixado a sua beneficência nem para com os vivos nem para com os mortos. Disse-lhe mais Noemi: Este homem é nosso parente chegado e um dentre os nossos remidores.'),(69381,3,8,2,21,'E disse Rute, a moabita: Também ainda me disse: Com os moços que tenho te ajuntarás, até que acabem toda a sega que tenho.'),(69382,3,8,2,22,'E disse Noemi à sua nora, Rute: Melhor é, filha minha, que saias com as suas moças, para que noutro campo não te encontrem.'),(69383,3,8,2,23,'Assim, ajuntou-se com as moças de Boaz, para colher, até que a sega das cevadas e dos trigos se acabou; e ficou com a sua sogra.'),(69384,3,8,3,1,'E disse-lhe Noemi, sua sogra: Minha filha, não hei de eu buscar descanso, para que fiques bem?'),(69385,3,8,3,2,'Ora, pois, não é Boaz, com cujas moças estiveste, de nossa parentela? Eis que esta noite padejará a cevada na eira.'),(69386,3,8,3,3,'Lava-te, pois, e unge-te, e veste as tuas vestes, e desce à eira; porém não te dês a conhecer ao homem, até que tenha acabado de comer e beber.'),(69387,3,8,3,4,'E há de ser que, quando ele se deitar, notarás o lugar em que se deitar; então, entra, e descobrir-lhe-ás os pés, e te deitarás, e ele te fará saber o que deves fazer.'),(69388,3,8,3,5,'E ela lhe disse: Tudo quanto me disseres farei.'),(69389,3,8,3,6,'Então, foi para a eira e fez conforme tudo quanto sua sogra lhe tinha ordenado.'),(69390,3,8,3,7,'Havendo, pois, Boaz comido e bebido, e estando já o seu coração alegre, veio deitar-se ao pé de um monte de cereais; então, veio ela de mansinho, e lhe descobriu os pés, e se deitou.'),(69391,3,8,3,8,'E sucedeu que, pela meia-noite, o homem estremeceu e se voltou; e eis que uma mulher jazia a seus pés.'),(69392,3,8,3,9,'E disse ele: Quem és tu? E ela disse: Sou Rute, tua serva; estende, pois, tua aba sobre a tua serva, porque tu és o remidor.'),(69393,3,8,3,10,'E disse ele: Bendita sejas tu do Senhor, minha filha; melhor fizeste esta tua última beneficência do que a primeira, pois após nenhuns jovens foste, quer pobres quer ricos.'),(69394,3,8,3,11,'Agora, pois, minha filha, não temas; tudo quanto disseste te farei, pois toda a cidade do meu povo sabe que és mulher virtuosa.'),(69395,3,8,3,12,'Porém, agora, é muito verdade que eu sou remidor; mas ainda outro remidor há mais chegado do que eu.'),(69396,3,8,3,13,'Fica-te aqui esta noite, e será que, pela manhã, se ele te redimir, bem está, ele te redima; porém, se te não quiser redimir, vive o Senhor, que eu te redimirei; deita-te aqui até à manhã.'),(69397,3,8,3,14,'Ficou-se, pois, deitada a seus pés até pela manhã e levantou-se antes que pudesse um conhecer a outro, porquanto disse: Não se saiba que alguma mulher veio à eira.'),(69398,3,8,3,15,'Disse mais: Dá cá o roupão que tens sobre ti e segura-o. E ela segurou-o; e ele mediu seis medidas de cevada e lhas pôs em cima; então, entrou na cidade.'),(69399,3,8,3,16,'E veio à sua sogra, a qual disse: Como se te passaram as coisas, minha filha? E ela lhe contou tudo quanto aquele homem lhe fizera.'),(69400,3,8,3,17,'Disse mais: Estas seis medidas de cevada me deu, porque me disse: Não vás vazia à tua sogra.'),(69401,3,8,3,18,'Então, disse ela: Sossega, minha filha, até que saibas como irá o caso, porque aquele homem não descansará até que conclua hoje este negócio.'),(69402,3,8,4,1,'E Boaz subiu à porta e assentou-se ali; e eis que o remidor de que Boaz tinha falado ia passando e disse-lhe: Ó fulano, desvia-te para cá e assenta-te aqui. E desviou-se para ali e assentou-se.'),(69403,3,8,4,2,'Então, tomou dez homens dos anciãos da cidade e disse: Assentai-vos aqui. E assentaram-se.'),(69404,3,8,4,3,'Então, disse ao remidor: Aquela parte da terra que foi de Elimeleque, nosso irmão, Noemi, que tornou da terra dos moabitas, a vendeu.'),(69405,3,8,4,4,'E disse eu: Manifestá-lo-ei em teus ouvidos, dizendo: Toma-a diante dos habitantes e diante dos anciãos do meu povo; se a hás de redimir, redime-a e, se não se houver de redimir, declara-mo, para que o saiba, pois outro não há, senão tu, que a redima, e eu depois de ti. Então, disse ele: Eu a redimirei.'),(69406,3,8,4,5,'Disse, porém, Boaz: No dia em que tomares a terra da mão de Noemi, também a tomarás da mão de Rute, a moabita, mulher do falecido, para suscitar o nome do falecido sobre a sua herdade.'),(69407,3,8,4,6,'Então, disse o remidor: Para mim não a poderei redimir, para que não cause dano à minha herdade; redime tu a minha remissão para ti, porque eu não a poderei redimir.'),(69408,3,8,4,7,'Havia, pois, já de muito tempo este costume em Israel, quanto à remissão e contrato, para confirmar todo negócio, que o homem descalçava o sapato e o dava ao seu próximo; e isto era por testemunho em Israel.'),(69409,3,8,4,8,'Disse, pois, o remidor a Boaz: Toma-a para ti. E descalçou o sapato.'),(69410,3,8,4,9,'Então, Boaz disse aos anciãos e a todo o povo: Sois, hoje, testemunhas de que tomei tudo quanto foi de Elimeleque, e de Quiliom, e de Malom da mão de Noemi;'),(69411,3,8,4,10,'e de que também tomo por mulher a Rute, a moabita, que foi mulher de Malom, para suscitar o nome do falecido sobre a sua herdade, para que o nome do falecido não seja desarraigado dentre seus irmãos e da porta do seu lugar; disto sois hoje testemunhas.'),(69412,3,8,4,11,'E todo o povo que estava na porta e os anciãos disseram: Somos testemunhas; o Senhor faça a esta mulher, que entra na tua casa, como a Raquel e como a Leia, que ambas edificaram a casa de Israel; e há-te já valorosamente em Efrata e faze-te nome afamado em Belém.'),(69413,3,8,4,12,'E seja a tua casa como a casa de Perez ( que Tamar teve de Judá), da semente que o Senhor te der desta moça.'),(69414,3,8,4,13,'Assim, tomou Boaz a Rute, e ela lhe foi por mulher; e ele entrou a ela, e o Senhor lhe deu conceição, e ela teve um filho.'),(69415,3,8,4,14,'Então, as mulheres disseram a Noemi: Bendito seja o Senhor, que não deixou, hoje, de te dar remidor, e seja o seu nome afamado em Israel.'),(69416,3,8,4,15,'Ele te será recriador da alma e conservará a tua velhice, pois tua nora, que te ama, o teve, e ela te é melhor do que sete filhos.'),(69417,3,8,4,16,'E Noemi tomou o filho, e o pôs no seu regaço, e foi sua ama.'),(69418,3,8,4,17,'E as vizinhas lhe deram um nome, dizendo: A Noemi nasceu um filho. E chamaram o seu nome Obede. Este é o pai de Jessé, pai de Davi.'),(69419,3,8,4,18,'Estas são, pois, as gerações de Perez: Perez gerou a Esrom,'),(69420,3,8,4,19,'e Esrom gerou a Arão, e Arão gerou a Aminadabe,'),(69421,3,8,4,20,'e Aminadabe gerou a Naassom, e Naassom gerou a Salmom,'),(69422,3,8,4,21,'e Salmom gerou a Boaz, e Boaz gerou a Obede,'),(69423,3,8,4,22,'e Obede gerou a Jessé, e Jessé gerou a Davi.'),(69424,3,9,1,1,'Houve um homem de Ramataim-Zofim, da montanha de Efraim, cujo nome era Elcana, filho de Jeroão, filho de Eliú, filho de Toú, filho de Zufe, efrateu.'),(69425,3,9,1,2,'E este tinha duas mulheres: o nome de uma era Ana, e o nome da outra, Penina; Penina tinha filhos, porém Ana não tinha filhos.'),(69426,3,9,1,3,'Subia, pois, este homem da sua cidade de ano em ano a adorar e a sacrificar ao Senhor dos Exércitos, em Siló; e estavam ali os sacerdotes em Siló; e estavam ali os sacerdotes do Senhor, Hofni e Fineias, os dois filhos de Eli.'),(69427,3,9,1,4,'E sucedeu que, no dia em que Elcana sacrificava, dava ele porções do sacrifício a Penina, sua mulher, e a todos os seus filhos, e a todas as suas filhas.'),(69428,3,9,1,5,'Porém a Ana dava uma parte excelente, porquanto ele amava Ana; porém o Senhor lhe tinha cerrado a madre.'),(69429,3,9,1,6,'E a sua competidora excessivamente a irritava para a embravecer, porquanto o Senhor lhe tinha cerrado a madre.'),(69430,3,9,1,7,'E assim o fazia ele de ano em ano; quando ela subia à Casa do Senhor, assim a outra a irritava; pelo que chorava e não comia.'),(69431,3,9,1,8,'Então, Elcana, seu marido, lhe disse: Ana, por que choras? E por que não comes? E por que está mal o teu coração? Não te sou eu melhor do que dez filhos?'),(69432,3,9,1,9,'Então, Ana se levantou, depois que comeram e beberam em Siló; e Eli, o sacerdote, estava assentado numa cadeira, junto a um pilar do templo do Senhor.'),(69433,3,9,1,10,'Ela, pois, com amargura de alma, orou ao Senhor e chorou abundantemente.'),(69434,3,9,1,11,'E votou um voto, dizendo: Senhor dos Exércitos! Se benignamente atentares para a aflição da tua serva, e de mim te lembrares, e da tua serva te não esqueceres, mas à tua serva deres um filho varão, ao Senhor o darei por todos os dias da sua vida, e sobre a sua cabeça não passará navalha.'),(69435,3,9,1,12,'E sucedeu que, perseverando ela em orar perante o Senhor, Eli fez atenção à sua boca,'),(69436,3,9,1,13,'porquanto Ana, no seu coração, falava, e só se moviam os seus lábios, porém não se ouvia a sua voz; pelo que Eli a teve por embriagada.'),(69437,3,9,1,14,'E disse-lhe Eli: Até quando estarás tu embriagada? Aparta de ti o teu vinho.'),(69438,3,9,1,15,'Porém Ana respondeu e disse: Não, senhor meu, eu sou uma mulher atribulada de espírito; nem vinho nem bebida forte tenho bebido; porém tenho derramado a minha alma perante o Senhor.'),(69439,3,9,1,16,'Não tenhas, pois, a tua serva por filha de Belial; porque da multidão dos meus cuidados e do meu desgosto tenho falado até agora.'),(69440,3,9,1,17,'Então, respondeu Eli e disse: Vai em paz, e o Deus de Israel te conceda a tua petição que lhe pediste.'),(69441,3,9,1,18,'E disse ela: Ache a tua serva graça em teus olhos. Assim, a mulher se foi seu caminho e comeu, e o seu semblante já não era triste.'),(69442,3,9,1,19,'E levantaram-se de madrugada, e adoraram perante o Senhor, e voltaram, e vieram à sua casa, a Ramá. Elcana conheceu a Ana, sua mulher, e o Senhor se lembrou dela.'),(69443,3,9,1,20,'E sucedeu que, passado algum tempo, Ana concebeu, e teve um filho, e chamou o seu nome Samuel, porque, dizia ela, o tenho pedido ao Senhor.'),(69444,3,9,1,21,'E subiu aquele homem Elcana, com toda a sua casa, a sacrificar ao Senhor o sacrifício anual e a cumprir o seu voto.'),(69445,3,9,1,22,'Porém Ana não subiu, mas disse a seu marido: Quando o menino for desmamado, então, o levarei, para que apareça perante o Senhor e lá fique para sempre.'),(69446,3,9,1,23,'E Elcana, seu marido, lhe disse: Faze o que bem te parecer a teus olhos; fica até que o desmames; tão somente confirme o Senhor a sua palavra. Assim, ficou a mulher e deu leite a seu filho, até que o desmamou.'),(69447,3,9,1,24,'E, havendo-o desmamado, o levou consigo, com três bezerros e um efa de farinha e um odre de vinho, e o trouxe à Casa do Senhor, a Siló. E era o menino ainda muito criança.'),(69448,3,9,1,25,'E degolaram um bezerro e assim trouxeram o menino a Eli.'),(69449,3,9,1,26,'E disse ela: Ah! Meu senhor, viva a tua alma, meu senhor; eu sou aquela mulher que aqui esteve contigo, para orar ao Senhor.'),(69450,3,9,1,27,'Por este menino orava eu; e o Senhor me concedeu a minha petição que eu lhe tinha pedido.'),(69451,3,9,1,28,'Pelo que também ao Senhor eu o entreguei, por todos os dias que viver; pois ao Senhor foi pedido. E ele adorou ali ao Senhor.'),(69452,3,9,2,1,'Então, orou Ana e disse: O meu coração exulta no Senhor, o meu poder está exaltado no Senhor; a minha boca se dilatou sobre os meus inimigos, porquanto me alegro na tua salvação.'),(69453,3,9,2,2,'Não há santo como é o Senhor; porque não há outro fora de ti; e rocha nenhuma há como o nosso Deus.'),(69454,3,9,2,3,'Não multipliqueis palavras de altíssimas altivezas, nem saiam coisas árduas da vossa boca; porque o Senhor é o Deus da sabedoria, e por ele são as obras pesadas na balança.'),(69455,3,9,2,4,'O arco dos fortes foi quebrado, e os que tropeçavam foram cingidos de força.'),(69456,3,9,2,5,'Os que antes eram fartos se alugaram por pão, mas agora cessaram os que eram famintos; até a estéril teve sete filhos, e a que tinha muitos filhos enfraqueceu.'),(69457,3,9,2,6,'O Senhor é o que tira a vida e a dá; faz descer à sepultura e faz tornar a subir dela.'),(69458,3,9,2,7,'O Senhor empobrece e enriquece; abaixa e também exalta.'),(69459,3,9,2,8,'Levanta o pobre do pó e, desde o esterco, exalta o necessitado, para o fazer assentar entre os príncipes, para o fazer herdar o trono de glória; porque do Senhor são os alicerces da terra, e assentou sobre eles o mundo.'),(69460,3,9,2,9,'Os pés dos seus santos guardará, porém os ímpios ficarão mudos nas trevas; porque o homem não prevalecerá pela força.'),(69461,3,9,2,10,'Os que contendem com o Senhor serão quebrantados; desde os céus, trovejará sobre eles; o Senhor julgará as extremidades da terra, e dará força ao seu rei, e exaltará o poder do seu ungido.'),(69462,3,9,2,11,'Então, Elcana foi-se a Ramá, à sua casa; porém o menino ficou servindo ao Senhor, perante o sacerdote Eli.'),(69463,3,9,2,12,'Eram, porém, os filhos de Eli filhos de Belial e não conheciam o Senhor;'),(69464,3,9,2,13,'porquanto o costume daqueles sacerdotes com o povo era que, oferecendo alguém algum sacrifício, vinha o moço do sacerdote, estando-se cozendo a carne, com um garfo de três dentes em sua mão;'),(69465,3,9,2,14,'e dava com ele, na caldeira, ou na panela, ou no caldeirão, ou na marmita; e tudo quanto o garfo tirava o sacerdote tomava para si; assim faziam a todo o Israel que ia ali a Siló.'),(69466,3,9,2,15,'Também, antes de queimarem a gordura, vinha o moço do sacerdote e dizia ao homem que sacrificava: Dá essa carne para assar ao sacerdote, porque não tomará de ti carne cozida, senão crua.'),(69467,3,9,2,16,'E, dizendo-lhe o homem: Queimem primeiro a gordura de hoje, e depois toma para ti quanto desejar a tua alma, então, ele lhe dizia: Não, agora a hás de dar; e, se não, por força a tomarei.'),(69468,3,9,2,17,'Era, pois, muito grande o pecado desses jovens perante o Senhor, porquanto os homens desprezavam a oferta do Senhor.'),(69469,3,9,2,18,'Porém Samuel ministrava perante o Senhor, sendo ainda jovem, vestido com um éfode de linho.'),(69470,3,9,2,19,'E sua mãe lhe fazia uma túnica pequena e, de ano em ano, lha trazia quando com seu marido subia a sacrificar o sacrifício anual.'),(69471,3,9,2,20,'E Eli abençoava a Elcana e à sua mulher e dizia: O Senhor te dê semente desta mulher, pela petição que fez ao Senhor. E voltavam para o seu lugar.'),(69472,3,9,2,21,'Visitou, pois, o Senhor a Ana, e concebeu e teve três filhos e duas filhas; e o jovem Samuel crescia diante do Senhor.'),(69473,3,9,2,22,'Era, porém, Eli já muito velho e ouvia tudo quanto seus filhos faziam a todo o Israel e de como se deitavam com as mulheres que em bandos se ajuntavam à porta da tenda da congregação.'),(69474,3,9,2,23,'E disse-lhes: Por que fazeis tais coisas? Porque ouço de todo este povo os vossos malefícios.'),(69475,3,9,2,24,'Não, filhos meus, porque não é boa fama esta que ouço; fazeis transgredir o povo do Senhor.'),(69476,3,9,2,25,'Pecando homem contra homem, os juízes o julgarão; pecando, porém, o homem contra o Senhor, quem rogará por ele? Mas não ouviram a voz de seu pai, porque o Senhor os queria matar.'),(69477,3,9,2,26,'E o jovem Samuel ia crescendo e fazia-se agradável, assim para com o Senhor como também para com os homens.'),(69478,3,9,2,27,'E veio um homem de Deus a Eli e disse-lhe: Assim diz o Senhor: Não me manifestei, na verdade, à casa de teu pai, estando os israelitas ainda no Egito, na casa de Faraó?'),(69479,3,9,2,28,'E eu o escolhi dentre todas as tribos de Israel para sacerdote, para oferecer sobre o meu altar, para acender o incenso e para trazer o éfode perante mim; e dei à casa de teu pai todas as ofertas queimadas dos filhos de Israel.'),(69480,3,9,2,29,'Por que dais coices contra o sacrifício e contra a minha oferta de manjares, que ordenei na minha morada, e honras a teus filhos mais do que a mim, para vos engordardes do principal de todas as ofertas do meu povo de Israel?'),(69481,3,9,2,30,'Portanto, diz o Senhor, Deus de Israel: Na verdade, tinha dito eu que a tua casa e a casa de teu pai andariam diante de mim perpetuamente; porém, agora, diz o Senhor: Longe de mim tal coisa, porque aos que me honram honrarei, porém os que me desprezam serão envilecidos.'),(69482,3,9,2,31,'Eis que vêm dias em que cortarei o teu braço e o braço da casa de teu pai, para que não haja mais velho algum em tua casa.'),(69483,3,9,2,32,'E verás o aperto da morada de Deus, em lugar de todo o bem que houvera de fazer a Israel; nem haverá por todos os dias velho algum em tua casa.'),(69484,3,9,2,33,'O homem, porém, que eu te não desarraigar do meu altar será para te consumir os olhos e para te entristecer a alma; e toda a multidão da tua casa morrerá quando chegar à idade varonil.'),(69485,3,9,2,34,'E isto te será por sinal, a saber, o que sobrevirá a teus dois filhos, a Hofni e a Fineias: que ambos morrerão no mesmo dia.'),(69486,3,9,2,35,'E eu suscitarei para mim um sacerdote fiel, que procederá segundo o meu coração e a minha alma, e eu lhe edificarei uma casa firme, e andará sempre diante do meu ungido.'),(69487,3,9,2,36,'E será que todo aquele que ficar de resto da tua casa virá a inclinar-se diante dele, por uma moeda de prata e por um bocado de pão, e dirá: Rogo-te que me admitas a algum ministério sacerdotal, para que possa comer um pedaço de pão.'),(69488,3,9,3,1,'E o jovem Samuel servia ao Senhor perante Eli. E a palavra do Senhor era de muita valia naqueles dias; não havia visão manifesta.'),(69489,3,9,3,2,'E sucedeu, naquele dia, que, estando Eli deitado no seu lugar (e os seus olhos se começavam já a escurecer, que não podia ver)'),(69490,3,9,3,3,'e estando também Samuel já deitado, antes que a lâmpada de Deus se apagasse no templo do Senhor, em que estava a arca de Deus,'),(69491,3,9,3,4,'o Senhor chamou a Samuel, e disse ele: Eis-me aqui.'),(69492,3,9,3,5,'E correu a Eli e disse: Eis-me aqui, porque tu me chamaste. Mas ele disse: Não te chamei eu, torna a deitar-te. E foi e se deitou.'),(69493,3,9,3,6,'E o Senhor tornou a chamar outra vez a Samuel. Samuel se levantou, e foi a Eli, e disse: Eis-me aqui, porque tu me chamaste. Mas ele disse: Não te chamei eu, filho meu, torna a deitar-te.'),(69494,3,9,3,7,'Porém Samuel ainda não conhecia o Senhor, e ainda não lhe tinha sido manifestada a palavra do Senhor.'),(69495,3,9,3,8,'O Senhor, pois, tornou a chamar a Samuel, terceira vez, e ele se levantou, e foi a Eli, e disse: Eis-me aqui, porque tu me chamaste. Então, entendeu Eli que o Senhor chamava o jovem.'),(69496,3,9,3,9,'Pelo que Eli disse a Samuel: Vai-te deitar, e há de ser que, se te chamar, dirás: Fala, Senhor, porque o teu servo ouve. Então, Samuel foi e se deitou no seu lugar.'),(69497,3,9,3,10,'Então, veio o Senhor, e ali esteve, e chamou como das outras vezes: Samuel, Samuel. E disse Samuel: Fala, porque o teu servo ouve.'),(69498,3,9,3,11,'E disse o Senhor a Samuel: Eis aqui vou eu a fazer uma coisa em Israel, a qual todo o que ouvir lhe tinirão ambas as orelhas.'),(69499,3,9,3,12,'Naquele mesmo dia, suscitarei contra Eli tudo quanto tenho falado contra a sua casa; começá-lo-ei e acabá-lo-ei.'),(69500,3,9,3,13,'Porque já eu lhe fiz saber que julgarei a sua casa para sempre, pela iniquidade que ele bem conhecia, porque, fazendo-se os seus filhos execráveis, não os repreendeu.'),(69501,3,9,3,14,'Portanto, jurei à casa de Eli que nunca jamais será expiada a iniquidade da casa de Eli com sacrifício nem com oferta de manjares.'),(69502,3,9,3,15,'E Samuel ficou deitado até pela manhã e, então, abriu as portas da Casa do Senhor; porém temia Samuel relatar esta visão a Eli.'),(69503,3,9,3,16,'Então, chamou Eli a Samuel e disse: Samuel, meu filho. E disse ele: Eis-me aqui.'),(69504,3,9,3,17,'E ele disse: Que palavra é a que te falou? Peço-te que ma não encubras; assim Deus te faça e outro tanto se me encobrires alguma palavra de todas as palavras que te falou.'),(69505,3,9,3,18,'Então, Samuel lhe contou todas aquelas palavras e nada lhe encobriu. E disse ele: É o Senhor; faça o que bem parecer aos seus olhos.'),(69506,3,9,3,19,'E crescia Samuel, e o Senhor era com ele, e nenhuma de todas as suas palavras deixou cair em terra.'),(69507,3,9,3,20,'E todo o Israel, desde Dã até Berseba, conheceu que Samuel estava confirmado por profeta do Senhor.'),(69508,3,9,3,21,'E continuou o Senhor a aparecer em Siló, porquanto o Senhor se manifestava a Samuel, em Siló, pela palavra do Senhor.'),(69509,3,9,4,1,'E veio a palavra de Samuel a todo o Israel; e Israel saiu ao encontro, à peleja, aos filisteus e se acampou junto a Ebenézer; e os filisteus se acamparam junto a Afeca.'),(69510,3,9,4,2,'E os filisteus se dispuseram em ordem de batalha, para sair de encontro a Israel; e, estendendo-se a peleja, Israel foi ferido diante dos filisteus, porque feriram na batalha, no campo, uns quatro mil homens.'),(69511,3,9,4,3,'E, tornando o povo ao arraial, disseram os anciãos de Israel: Por que nos feriu o Senhor, hoje, diante dos filisteus? Tragamos de Siló a arca do concerto do Senhor, e venha no meio de nós, para que nos livre da mão de nossos inimigos.'),(69512,3,9,4,4,'Enviou, pois, o povo a Siló, e trouxeram de lá a arca do concerto do Senhor dos Exércitos, que habita entre os querubins; e os dois filhos de Eli, Hofni e Fineias, estavam ali com a arca do concerto de Deus.'),(69513,3,9,4,5,'E sucedeu que, vindo a arca do concerto do Senhor ao arraial, todo o Israel jubilou com grande júbilo, até que a terra estremeceu.'),(69514,3,9,4,6,'E os filisteus, ouvindo a voz do júbilo, disseram: Que voz de tão grande júbilo é esta no arraial dos hebreus? Então, souberam que a arca do Senhor era vinda ao arraial.'),(69515,3,9,4,7,'Pelo que os filisteus se atemorizaram, porque diziam: Deus veio ao arraial. E diziam mais: Ai de nós! Que tal nunca sucedeu antes.'),(69516,3,9,4,8,'Ai de nós! Quem nos livrará da mão destes grandiosos deuses? Estes são os deuses que feriram os egípcios com todas as pragas junto ao deserto.'),(69517,3,9,4,9,'Esforçai-vos e sede homens, ó filisteus, para que, porventura, não venhais a servir aos hebreus, como eles serviram a vós; sede, pois, homens e pelejai.'),(69518,3,9,4,10,'Então, pelejaram os filisteus, e Israel foi ferido; e fugiram, cada um para a sua tenda; e foi tão grande o estrago, que caíram de Israel trinta mil homens de pé.'),(69519,3,9,4,11,'E foi tomada a arca de Deus; e os dois filhos de Eli, Hofni e Fineias, morreram.'),(69520,3,9,4,12,'Então, correu da batalha um homem de Benjamim, e chegou no mesmo dia a Siló, e trazia as vestes rotas e terra sobre a cabeça.'),(69521,3,9,4,13,'E, chegando ele, eis que Eli estava assentado sobre uma cadeira, vigiando ao pé do caminho; porquanto o seu coração estava tremendo pela arca de Deus; entrando, pois, aquele homem a anunciar isso na cidade, toda a cidade gritou.'),(69522,3,9,4,14,'E Eli, ouvindo a voz do grito, disse: Que voz de alvoroço é esta? Então, chegou aquele homem a grande pressa, e veio, e o anunciou a Eli.'),(69523,3,9,4,15,'E era Eli da idade de noventa e oito anos; e estavam os seus olhos tão escurecidos, que já não podia ver.'),(69524,3,9,4,16,'E disse aquele homem a Eli: Eu sou o que venho da batalha, porque eu fugi, hoje, da batalha. E disse ele: Que coisa sucedeu, filho meu?'),(69525,3,9,4,17,'Então, respondeu o que trazia as novas e disse: Israel fugiu de diante dos filisteus, e houve também grande destroço entre o povo; e, além disso, também teus dois filhos, Hofni e Fineias, morreram, e a arca de Deus é tomada.'),(69526,3,9,4,18,'E sucedeu que, fazendo ele menção da arca de Deus, Eli caiu da cadeira para trás, da banda da porta, e quebrou-se-lhe o pescoço, e morreu, porquanto o homem era velho e pesado; e tinha ele julgado a Israel quarenta anos.'),(69527,3,9,4,19,'E, estando sua nora, a mulher de Fineias, grávida, e próxima ao parto, e ouvindo estas novas, de que a arca de Deus era tomada e de que seu sogro e seu marido morreram, encurvou-se e deu à luz; porquanto as dores lhe sobrevieram.'),(69528,3,9,4,20,'E, ao tempo em que ia morrendo, disseram as mulheres que estavam com ela: Não temas, pois tiveste um filho. Ela, porém, não respondeu, nem fez caso disso.'),(69529,3,9,4,21,'Mas chamou ao menino Icabô, dizendo: Foi-se a glória de Israel, porquanto a arca de Deus foi levada presa e por causa de seu sogro e de seu marido.'),(69530,3,9,4,22,'E disse mais: De Israel a glória é levada presa, pois é tomada a arca de Deus.'),(69531,3,9,5,1,'Os filisteus, pois, tomaram a arca de Deus e a trouxeram de Ebenézer a Asdode.'),(69532,3,9,5,2,'E tomaram os filisteus a arca de Deus, e a meteram na casa de Dagom, e a puseram junto a Dagom.'),(69533,3,9,5,3,'Levantando-se, porém, de madrugada os de Asdode, no dia seguinte, eis que Dagom estava caído com o rosto em terra, diante da arca do Senhor; e tomaram a Dagom e tornaram a pô-lo no seu lugar.'),(69534,3,9,5,4,'E, levantando-se de madrugada no dia seguinte, pela manhã, eis que Dagom jazia caído com o rosto em terra, diante da arca do Senhor; e a cabeça de Dagom e ambas as palmas das suas mãos, cortadas sobre o limiar; somente o tronco ficou a Dagom.'),(69535,3,9,5,5,'Pelo que nem os sacerdotes de Dagom, nem nenhum de todos os que entram na casa de Dagom pisam o limiar de Dagom em Asdode, até ao dia de hoje.'),(69536,3,9,5,6,'Porém a mão do Senhor se agravou sobre os de Asdode, e os assolou, e os feriu com hemorroidas, a Asdode e aos seus termos.'),(69537,3,9,5,7,'Vendo, então, os homens de Asdode que assim era, disseram: Não fique conosco a arca do Deus de Israel; pois a sua mão é dura sobre nós e sobre Dagom, nosso deus.'),(69538,3,9,5,8,'Pelo que enviaram, e congregaram a si todos os príncipes dos filisteus, e disseram: Que faremos nós da arca do Deus de Israel? E responderam: A arca do Deus de Israel dará volta a Gate. Assim, a rodearam com a arca do Deus de Israel.'),(69539,3,9,5,9,'E sucedeu que, desde que a rodearam com ela, a mão do Senhor veio contra aquela cidade, com mui grande vexação; pois feriu os homens daquela cidade, desde o pequeno até ao grande; e tinham hemorroidas nas partes secretas.'),(69540,3,9,5,10,'Então, enviaram a arca de Deus a Ecrom. Sucedeu, porém, que, vindo a arca de Deus a Ecrom, os de Ecrom exclamaram, dizendo: Transportaram para nós a arca do Deus de Israel, para nos matarem, a nós e ao nosso povo.'),(69541,3,9,5,11,'E enviaram, e congregaram a todos os príncipes dos filisteus, e disseram: Enviai a arca do Deus de Israel, e torne para o seu lugar, para que não mate nem a nós nem ao nosso povo. Porque havia mortal vexação em toda a cidade, e a mão de Deus muito se agravara ali.'),(69542,3,9,5,12,'E os homens que não morriam eram tão feridos com hemorroidas, que o clamor da cidade subia até o céu.'),(69543,3,9,6,1,'Havendo, pois, estado a arca do Senhor na terra dos filisteus sete meses,'),(69544,3,9,6,2,'os filisteus chamaram os sacerdotes e os adivinhadores, dizendo: Que faremos nós da arca do Senhor? Fazei-nos saber como a tornaremos a enviar ao seu lugar.'),(69545,3,9,6,3,'Os quais disseram: Se enviardes a arca do Deus de Israel, não a envieis vazia, porém sem falta lhe enviareis uma oferta para a expiação da culpa; então, sereis curados, e se vos fará saber por que a sua mão se não tira de vós.'),(69546,3,9,6,4,'Então, disseram: Qual é a expiação da culpa que lhe havemos de oferecer? E disseram: Segundo o número dos príncipes dos filisteus, cinco hemorroidas de ouro e cinco ratos de ouro, porquanto a praga é uma mesma sobre todos vós e sobre todos os vossos príncipes.'),(69547,3,9,6,5,'Fazei, pois, umas imagens das vossas hemorroidas e as imagens dos vossos ratos, que andam destruindo a terra, e dai glória ao Deus de Israel; porventura, aliviará a sua mão de cima de vós, e de cima do vosso deus, e de cima da vossa terra.'),(69548,3,9,6,6,'Por que, pois, endureceríeis o coração, como os egípcios e Faraó endureceram o coração? Porventura, depois de os haverem tratado tão mal, não os deixaram ir, e eles não se foram?'),(69549,3,9,6,7,'Agora, pois, tomai, e fazei-vos um carro novo, e tomai duas vacas que criem, sobre as quais não tenha subido o jugo, e atai as vacas ao carro, e levai os seus bezerros de após elas para casa.'),(69550,3,9,6,8,'Então, tomai a arca do Senhor, e ponde-a sobre o carro, e metei num cofre, ao seu lado, as figuras de ouro que lhe haveis de oferecer em expiação da culpa; e assim a enviareis, para que se vá.'),(69551,3,9,6,9,'Vede então: se subir pelo caminho do seu termo a Bete-Semes, foi ele que nos fez este grande mal; e, se não, saberemos que não nos tocou a sua mão, e que isso nos sucedeu por acaso.'),(69552,3,9,6,10,'E assim fizeram aqueles homens, e tomaram duas vacas que criavam, e as ataram ao carro, e os seus bezerros encerraram em casa.'),(69553,3,9,6,11,'E puseram a arca do Senhor sobre o carro, como também o cofre com os ratos de ouro e com as imagens das suas hemorroidas.'),(69554,3,9,6,12,'Então, as vacas se encaminharam direitamente pelo caminho de Bete-Semes e seguiam um mesmo caminho, andando e berrando, sem se desviarem nem para a direita nem para a esquerda; e os príncipes dos filisteus foram atrás delas, até ao termo de Bete-Semes.'),(69555,3,9,6,13,'E andavam os de Bete-Semes fazendo a sega do trigo no vale e, levantando os olhos, viram a arca; e, vendo-a, se alegraram.'),(69556,3,9,6,14,'E o carro veio ao campo de Josué, o bete-semita, e parou ali; e ali estava uma grande pedra; e fenderam a madeira do carro e ofereceram as vacas ao Senhor, em holocausto.'),(69557,3,9,6,15,'E os levitas desceram a arca do Senhor, como também o cofre que estava junto a ela, em que estavam as obras de ouro, e puseram-nos sobre aquela grande pedra; e os homens de Bete-Semes ofereceram holocaustos e sacrificaram sacrifícios ao Senhor no mesmo dia.'),(69558,3,9,6,16,'E, vendo aquilo os cinco príncipes dos filisteus, voltaram para Ecrom no mesmo dia.'),(69559,3,9,6,17,'Estas, pois, são as hemorroidas de ouro que enviaram os filisteus ao Senhor, em expiação da culpa: por Asdode uma, por Gaza outra, por Asquelom outra, por Gate outra, por Ecrom outra;'),(69560,3,9,6,18,'como também os ratos de ouro, segundo o número de todas as cidades dos filisteus, pertencentes aos cinco príncipes, desde as cidades fortes até às aldeias e até Abel, a grande pedra sobre a qual puseram a arca do Senhor, que ainda está até ao dia de hoje no campo de Josué, o bete-semita.'),(69561,3,9,6,19,'E feriu o Senhor os homens de Bete-Semes, porquanto olharam para dentro da arca do Senhor, até ferir do povo cinquenta mil e setenta homens; então, o povo se entristeceu, porquanto o Senhor fizera tão grande estrago entre o povo.'),(69562,3,9,6,20,'Então, disseram os homens de Bete-Semes: Quem poderia estar em pé perante o Senhor, este Deus santo? E a quem subirá desde nós?'),(69563,3,9,6,21,'Enviaram, pois, mensageiros aos habitantes de Quiriate-Jearim, dizendo: Os filisteus remeteram a arca do Senhor; descei, pois, e fazei-a subir para vós.'),(69564,3,9,7,1,'Então, vieram os homens de Quiriate-Jearim, e levaram a arca do Senhor, e a trouxeram à casa de Abinadabe, no outeiro; e consagraram Eleazar, seu filho, para que guardasse a arca do Senhor.'),(69565,3,9,7,2,'E sucedeu que, desde aquele dia, a arca ficou em Quiriate-Jearim, e tantos dias se passaram, que chegaram até vinte anos; e lamentava toda a casa de Israel após o Senhor.'),(69566,3,9,7,3,'Então, falou Samuel a toda a casa de Israel, dizendo: Se com todo o vosso coração vos converterdes ao Senhor, tirai dentre vós os deuses estranhos e os astarotes, e preparai o vosso coração ao Senhor, e servi a ele só, e vos livrará da mão dos filisteus.'),(69567,3,9,7,4,'Então, os filhos de Israel tiraram dentre si os baalins e os astarotes e serviram só ao Senhor.'),(69568,3,9,7,5,'Disse mais Samuel: Congregai todo o Israel em Mispa, e orarei por vós ao Senhor.'),(69569,3,9,7,6,'E congregaram-se em Mispa, e tiraram água, e a derramaram perante o Senhor, e jejuaram aquele dia, e disseram ali: Pecamos contra o Senhor. E julgava Samuel os filhos de Israel em Mispa.'),(69570,3,9,7,7,'Ouvindo, pois, os filisteus que os filhos de Israel estavam congregados em Mispa, subiram os maiorais dos filisteus contra Israel; o que ouvindo os filhos de Israel, temeram por causa dos filisteus.'),(69571,3,9,7,8,'Pelo que disseram os filhos de Israel a Samuel: Não cesses de clamar ao Senhor, nosso Deus, por nós, para que nos livre da mão dos filisteus.'),(69572,3,9,7,9,'Então, tomou Samuel um cordeiro que ainda mamava e sacrificou-o inteiro em holocausto ao Senhor; e clamou Samuel ao Senhor por Israel, e o Senhor lhe deu ouvidos.'),(69573,3,9,7,10,'E sucedeu que, estando Samuel sacrificando o holocausto, os filisteus chegaram à peleja contra Israel; e trovejou o Senhor aquele dia com grande trovoada sobre os filisteus e os aterrou de tal modo, que foram derrotados diante dos filhos de Israel.'),(69574,3,9,7,11,'E os homens de Israel saíram de Mispa, e perseguiram os filisteus, e os feriram até abaixo de Bete-Car.'),(69575,3,9,7,12,'Então, tomou Samuel uma pedra, e a pôs entre Mispa e Sem, e chamou o seu nome Ebenézer, e disse: Até aqui nos ajudou o Senhor.'),(69576,3,9,7,13,'Assim, os filisteus foram abatidos e nunca mais vieram aos termos de Israel, porquanto foi a mão do Senhor contra os filisteus todos os dias de Samuel.'),(69577,3,9,7,14,'E as cidades que os filisteus tinham tomado a Israel foram restituídas a Israel, desde Ecrom até Gate; e até os seus termos Israel arrebatou da mão dos filisteus; e houve paz entre Israel e os amorreus.'),(69578,3,9,7,15,'E Samuel julgou a Israel todos os dias da sua vida.'),(69579,3,9,7,16,'E ia de ano em ano e rodeava a Betel, e a Gilgal, e a Mispa; e julgava a Israel em todos aqueles lugares.'),(69580,3,9,7,17,'Porém voltava a Ramá, porque estava ali a sua casa, e ali julgava a Israel, e edificou ali um altar ao Senhor.'),(69581,3,9,8,1,'E sucedeu que, tendo Samuel envelhecido, constituiu a seus filhos por juízes sobre Israel.'),(69582,3,9,8,2,'E era o nome do seu filho primogênito Joel, e o nome do seu segundo, Abias; e foram juízes em Berseba.'),(69583,3,9,8,3,'Porém seus filhos não andaram pelos caminhos dele; antes, se inclinaram à avareza, e tomaram presentes, e perverteram o juízo.'),(69584,3,9,8,4,'Então, todos os anciãos de Israel se congregaram, e vieram a Samuel, a Ramá,'),(69585,3,9,8,5,'e disseram-lhe: Eis que já estás velho, e teus filhos não andam pelos teus caminhos; constitui-nos, pois, agora, um rei sobre nós, para que ele nos julgue, como o têm todas as nações.'),(69586,3,9,8,6,'Porém essa palavra pareceu mal aos olhos de Samuel, quando disseram: Dá-nos um rei, para que nos julgue. E Samuel orou ao Senhor.'),(69587,3,9,8,7,'E disse o Senhor a Samuel: Ouve a voz do povo em tudo quanto te disser, pois não te tem rejeitado a ti; antes, a mim me tem rejeitado, para eu não reinar sobre ele.'),(69588,3,9,8,8,'Conforme todas as obras que fez desde o dia em que o tirei do Egito até ao dia de hoje, pois a mim me deixou, e a outros deuses serviu, assim também te fez a ti.'),(69589,3,9,8,9,'Agora, pois, ouve a sua voz, porém protesta-lhe solenemente e declara-lhe qual será o costume do rei que houver de reinar sobre ele.'),(69590,3,9,8,10,'E falou Samuel todas as palavras do Senhor ao povo, que lhe pedia um rei,'),(69591,3,9,8,11,'e disse: Este será o costume do rei que houver de reinar sobre vós: ele tomará os vossos filhos e os empregará para os seus carros e para seus cavaleiros, para que corram adiante dos seus carros;'),(69592,3,9,8,12,'e os porá por príncipes de milhares e por cinquentenários; e para que lavrem a sua lavoura, e seguem a sua sega, e façam as suas armas de guerra e os petrechos de seus carros.'),(69593,3,9,8,13,'E tomará as vossas filhas para perfumistas, cozinheiras e padeiras.'),(69594,3,9,8,14,'E tomará o melhor das vossas terras, e das vossas vinhas, e dos vossos olivais e os dará aos seus criados.'),(69595,3,9,8,15,'E as vossas sementes e as vossas vinhas dizimará, para dar aos seus eunucos e aos seus criados.'),(69596,3,9,8,16,'Também os vossos criados, e as vossas criadas, e os vossos melhores jovens, e os vossos jumentos tomará e os empregará no seu trabalho.'),(69597,3,9,8,17,'Dizimará o vosso rebanho, e vós lhe servireis de criados.'),(69598,3,9,8,18,'Então, naquele dia, clamareis por causa do vosso rei, que vós houverdes escolhido; mas o Senhor não vos ouvirá naquele dia.'),(69599,3,9,8,19,'Porém o povo não quis ouvir a voz de Samuel; e disseram: Não, mas haverá sobre nós um rei.'),(69600,3,9,8,20,'E nós também seremos como todas as outras nações; e o nosso rei nos julgará, e sairá adiante de nós, e fará as nossas guerras.'),(69601,3,9,8,21,'Ouvindo, pois, Samuel todas as palavras do povo, as falou perante os ouvidos do Senhor.'),(69602,3,9,8,22,'Então, o Senhor disse a Samuel: Dá ouvidos à sua voz, constitui-lhes rei. Então, Samuel disse aos filhos de Israel: Vá-se cada qual à sua cidade.'),(69603,3,9,9,1,'E havia um homem de Benjamim, cujo nome era Quis, filho de Abiel, filho de Zeror, filho de Becorate, filho de Afias, filho de um homem de Benjamim, varão alentado em força.'),(69604,3,9,9,2,'Este tinha um filho, cujo nome era Saul, jovem e tão belo, que entre os filhos de Israel não havia outro homem mais belo do que ele; desde os ombros para cima, sobressaía a todo o povo.'),(69605,3,9,9,3,'E perderam-se as jumentas de Quis, pai de Saul; pelo que disse Quis a Saul, seu filho: Toma agora contigo um dos moços, e levanta-te, e vai a buscar as jumentas.'),(69606,3,9,9,4,'Passou, pois, pela montanha de Efraim e dali passou à terra de Salisa, porém não as acharam; depois, passaram à terra de Saalim, porém tampouco estavam ali; também passou à terra de Benjamim, porém tampouco as acharam.'),(69607,3,9,9,5,'Vindo eles, então, à terra de Zufe, Saul disse para o seu moço, com quem ele ia: Vem, e voltemos; para que, porventura, meu pai não deixe de inquietar-se pelas jumentas e se aflija por causa de nós.'),(69608,3,9,9,6,'Porém ele lhe disse: Eis que há nesta cidade um homem de Deus, e homem honrado é; tudo quanto diz sucede assim infalivelmente; vamo-nos agora lá; porventura, nos mostrará o caminho que devemos seguir.'),(69609,3,9,9,7,'Então, Saul disse ao seu moço: Eis, porém, se lá formos, que levaremos, então, àquele homem? Porque o pão de nossos alforjes se acabou, e presente nenhum temos que levar ao homem de Deus; que temos?'),(69610,3,9,9,8,'E o moço tornou a responder a Saul e disse: Eis que ainda se acha na minha mão um quarto de um siclo de prata, o qual darei ao homem de Deus, para que nos mostre o caminho.'),(69611,3,9,9,9,'(Antigamente em Israel, indo qualquer consultar a Deus, dizia assim: Vinde, e vamos ao vidente; porque ao profeta de hoje antigamente se chamava vidente.)'),(69612,3,9,9,10,'Então, disse Saul ao moço: Bem dizes; vem, pois, vamos. E foram-se à cidade onde estava o homem de Deus.'),(69613,3,9,9,11,'E, subindo eles pela subida da cidade, acharam umas moças que saíam a tirar água; e disseram-lhes: Está cá o vidente?'),(69614,3,9,9,12,'E elas lhes responderam e disseram: Sim, eis aqui o tens diante de ti; apressa-te, pois, porque hoje veio à cidade; porquanto o povo tem hoje sacrifício no alto.'),(69615,3,9,9,13,'Entrando vós na cidade, logo o achareis, antes que suba ao alto para comer; porque o povo não comerá até que ele venha, porque ele é o que abençoa o sacrifício, e depois comem os convidados; subi, pois, agora, que hoje o achareis.'),(69616,3,9,9,14,'Subiram, pois, à cidade; e, vindo eles no meio da cidade, eis que Samuel lhes saiu ao encontro, para subir ao alto.'),(69617,3,9,9,15,'Porque o Senhor o revelara aos ouvidos de Samuel, um dia antes que Saul viesse, dizendo:'),(69618,3,9,9,16,'Amanhã, a estas horas, te enviarei um homem da terra de Benjamim, o qual ungirás por capitão sobre o meu povo de Israel, e ele livrará o meu povo da mão dos filisteus; porque tenho olhado para o meu povo, porque o clamor chegou a mim.'),(69619,3,9,9,17,'E, quando Samuel viu a Saul, o Senhor lhe disse: Eis aqui o homem de quem já te tenho dito. Este dominará sobre o meu povo.'),(69620,3,9,9,18,'E Saul se chegou a Samuel no meio da porta e disse: Mostra-me, peço-te, onde está aqui a casa do vidente.'),(69621,3,9,9,19,'E Samuel respondeu a Saul e disse: Eu sou o vidente; sobe diante de mim ao alto; e comei hoje comigo; e pela manhã te despedirei e tudo quanto está no teu coração to declararei.'),(69622,3,9,9,20,'E, quanto às jumentas que há três dias se te perderam, não ocupes o teu coração com elas, porque já se acharam. E para quem é todo o desejo de Israel? Porventura, não é para ti e para toda a casa de teu pai?'),(69623,3,9,9,21,'Então, respondeu Saul e disse: Porventura, não sou eu filho de Benjamim, da menor das tribos de Israel? E a minha família, a menor de todas as famílias da tribo de Benjamim? Por que, pois, me falas com semelhantes palavras?'),(69624,3,9,9,22,'Porém Samuel tomou a Saul e ao seu moço e os levou à câmara; e deu-lhes lugar acima de todos os convidados, que eram uns trinta homens.'),(69625,3,9,9,23,'Então, disse Samuel ao cozinheiro: Dá cá a porção que te dei, de que te disse: Põe-na à parte contigo.'),(69626,3,9,9,24,'Levantou, pois, o cozinheiro a espádua com o que havia nela, e pô-la diante de Saul, e disse Samuel: Eis que isto é o sobejo; põe-no diante de ti e come, porque se guardou para ti para esta ocasião, dizendo eu: Tenho convidado o povo. Assim, comeu Saul aquele dia com Samuel.'),(69627,3,9,9,25,'Então, desceram do alto para a cidade; e falou com Saul sobre o eirado.'),(69628,3,9,9,26,'E se levantaram de madrugada; e sucedeu que, quase ao subir da alva, chamou Samuel a Saul ao eirado, dizendo: Levanta-te, e despedir-te-ei. Levantou-se Saul, e saíram para fora ambos, ele e Samuel.'),(69629,3,9,9,27,'E, descendo eles para a extremidade da cidade, Samuel disse a Saul: Dize ao moço que passe adiante de nós (e passou); porém, tu, espera agora, e te farei ouvir a palavra de Deus.'),(69630,3,9,10,1,'Então, tomou Samuel um vaso de azeite, e lho derramou sobre a cabeça, e o beijou, e disse: Porventura, te não tem ungido o Senhor por capitão sobre a sua herdade?'),(69631,3,9,10,2,'Partindo-te hoje de mim, acharás dois homens junto ao sepulcro de Raquel, no termo de Benjamim, em Zelza, os quais te dirão: Acharam-se as jumentas que foste buscar, e eis que já o teu pai deixou o negócio das jumentas e anda aflito por causa de vós, dizendo: Que farei eu por meu filho?'),(69632,3,9,10,3,'E, quando dali passares mais adiante e chegares ao carvalho de Tabor, ali te encontrarão três homens, que vão subindo a Deus a Betel: um levando três cabritos, o outro, três bolos de pão, e o outro, um odre de vinho.'),(69633,3,9,10,4,'E te perguntarão como estás e te darão dois pães, que tomarás da sua mão.'),(69634,3,9,10,5,'Então, virás ao outeiro de Deus, onde está a guarnição dos filisteus; e há de ser que, entrando ali na cidade, encontrarás um rancho de profetas que descem do alto e trazem diante de si saltérios, e tambores, e flautas, e harpas; e profetizarão.'),(69635,3,9,10,6,'E o Espírito do Senhor se apoderará de ti, e profetizarás com eles e te mudarás em outro homem.'),(69636,3,9,10,7,'E há de ser que, quando estes sinais te vierem, faze o que achar a tua mão, porque Deus é contigo.'),(69637,3,9,10,8,'Tu, porém, descerás diante de mim a Gilgal, e eis que eu descerei a ti, para sacrificar holocaustos e para oferecer ofertas pacíficas; ali, sete dias esperarás, até que eu venha a ti e te declare o que hás de fazer.'),(69638,3,9,10,9,'Sucedeu, pois, que, virando ele as costas para partir de Samuel, Deus lhe mudou o coração em outro; e todos aqueles sinais aconteceram aquele mesmo dia.'),(69639,3,9,10,10,'E, chegando eles ao outeiro, eis que um rancho de profetas lhes saiu ao encontro; e o Espírito de Deus se apoderou dele, e profetizou no meio deles.'),(69640,3,9,10,11,'E aconteceu que, como todos os que dantes o conheciam viram que eis que com os profetas profetizava, então disse o povo, cada qual ao seu companheiro: Que é o que sucedeu ao filho de Quis? Está também Saul entre os profetas?'),(69641,3,9,10,12,'Então, um homem dali respondeu e disse: Pois quem é o pai deles? Pelo que se tornou em provérbio: Está também Saul entre os profetas?'),(69642,3,9,10,13,'E, acabando de profetizar, veio ao alto.'),(69643,3,9,10,14,'E disse-lhe o tio de Saul, a ele e ao seu moço: Aonde fostes? E disse ele: A buscar as jumentas e, vendo que não apareciam, viemos a Samuel.'),(69644,3,9,10,15,'Então, disse o tio de Saul: Declara-me, peço-te, que é o que vos disse Samuel?'),(69645,3,9,10,16,'E disse Saul a seu tio: Declarou-nos, na verdade, que as jumentas se acharam. Porém o negócio do reino, de que Samuel falara, lhe não declarou.'),(69646,3,9,10,17,'Convocou, pois, Samuel o povo ao Senhor, em Mispa,'),(69647,3,9,10,18,'e disse aos filhos de Israel: Assim disse o Senhor, Deus de Israel: Eu fiz subir a Israel do Egito e livrei-vos da mão dos egípcios e da mão de todos os reinos que vos oprimiam.'),(69648,3,9,10,19,'Mas vós tendes rejeitado hoje a vosso Deus, que vos livrou de todos os vossos males e trabalhos, e lhe tendes dito: Põe um rei sobre nós. Agora, pois, ponde-vos perante o Senhor, pelas vossas tribos e pelos vossos milhares.'),(69649,3,9,10,20,'Fazendo, pois, chegar Samuel todas as tribos, tomou-se a tribo de Benjamim.'),(69650,3,9,10,21,'E, fazendo chegar a tribo de Benjamim pelas suas famílias, tomou-se a família de Matri; e dela se tomou Saul, filho de Quis; e o buscaram, porém não se achou.'),(69651,3,9,10,22,'Então, tornaram a perguntar ao Senhor se aquele homem ainda viria ali. E disse o Senhor: Eis que se escondeu entre a bagagem.'),(69652,3,9,10,23,'E correram e o tomaram dali. E pôs-se no meio do povo e era mais alto do que todo o povo, desde o ombro para cima.'),(69653,3,9,10,24,'Então, disse Samuel a todo o povo: Vedes já a quem o Senhor tem elegido? Pois em todo o povo não há nenhum semelhante a ele. Então, jubilou todo o povo, e disseram: Viva o rei!'),(69654,3,9,10,25,'E declarou Samuel ao povo o direito do reino, e escreveu-o num livro, e pô-lo perante o Senhor. Então, enviou Samuel a todo o povo, cada um para sua casa.'),(69655,3,9,10,26,'E foi também Saul para sua casa, a Gibeá; e foram com ele, do exército, aqueles cujo coração Deus tocara.'),(69656,3,9,10,27,'Mas os filhos de Belial disseram: É este o que nos há de livrar? E o desprezaram e não lhe trouxeram presentes. Porém ele se fez como surdo.'),(69657,3,9,11,1,'Então, subiu Naás, amonita, e sitiou a Jabes-Gileade; e disseram todos os homens de Jabes a Naás: Faze aliança conosco, e te serviremos.'),(69658,3,9,11,2,'Porém Naás, amonita, lhes disse: Com esta condição, farei aliança convosco: que a todos vos arranque o olho direito, e assim ponha esta afronta sobre todo o Israel.'),(69659,3,9,11,3,'Então, os anciãos de Jabes lhe disseram: Deixa-nos por sete dias, para que enviemos mensageiros por todos os termos de Israel e, não havendo ninguém que nos livre, então, sairemos a ti.'),(69660,3,9,11,4,'E, vindo os mensageiros a Gibeá de Saul, falaram estas palavras aos ouvidos do povo. Então, todo o povo levantou a sua voz e chorou.'),(69661,3,9,11,5,'E eis que Saul vinha do campo, atrás dos bois; e disse Saul: Que tem o povo, que chora? E contaram-lhe as palavras dos homens de Jabes.'),(69662,3,9,11,6,'Então, o Espírito de Deus se apoderou de Saul, ouvindo estas palavras, e acendeu-se em grande maneira a sua ira.'),(69663,3,9,11,7,'E tomou um par de bois, e cortou-os em pedaços, e os enviou a todos os termos de Israel pelas mãos dos mensageiros, dizendo: Qualquer que não sair atrás de Saul e atrás de Samuel, assim se fará aos seus bois. Então, caiu o temor do Senhor sobre o povo, e saíram como um só homem.'),(69664,3,9,11,8,'E contou-os em Bezeque; e houve, dos filhos de Israel, trezentos mil; e, dos homens de Judá, trinta mil.'),(69665,3,9,11,9,'Então, disseram aos mensageiros que vieram: Assim direis aos homens de Jabes-Gileade: Amanhã, em aquecendo o sol, vos virá livramento. Vindo, pois, os mensageiros, e, anunciando-o aos homens de Jabes, se alegraram.'),(69666,3,9,11,10,'E os homens de Jabes disseram: Amanhã, sairemos a vós; então, nos fareis conforme tudo o que parece bem aos vossos olhos.'),(69667,3,9,11,11,'E sucedeu que, ao outro dia, Saul pôs o povo em três companhias, e vieram ao meio do arraial pela vigília da manhã e feriram a Amom, até que o dia aqueceu. E sucedeu que os restantes se espalharam, que não ficaram dois deles juntos.'),(69668,3,9,11,12,'Então, disse o povo a Samuel: Quem é aquele que dizia que Saul não reinaria sobre nós? Dai cá aqueles homens, e os mataremos.'),(69669,3,9,11,13,'Porém Saul disse: Hoje, não morrerá nenhum, pois, hoje, tem feito o Senhor um livramento em Israel.'),(69670,3,9,11,14,'E disse Samuel ao povo: Vinde, vamos nós a Gilgal e renovemos ali o reino.'),(69671,3,9,11,15,'E todo o povo partiu para Gilgal, e levantaram ali rei a Saul perante o Senhor, em Gilgal, e ofereceram ali ofertas pacíficas perante o Senhor; e Saul se alegrou muito ali com todos os homens de Israel.'),(69672,3,9,12,1,'Então, disse Samuel a todo o Israel: Eis que ouvi a vossa voz em tudo quanto me dissestes e pus sobre vós um rei.'),(69673,3,9,12,2,'Agora, pois, eis que o rei vai diante de vós; e já envelheci e encaneci, e eis que meus filhos estão convosco; e eu tenho andado diante de vós desde a minha mocidade até ao dia de hoje.'),(69674,3,9,12,3,'Eis-me aqui, testificai contra mim perante o Senhor e perante o seu ungido: a quem tomei o boi? A quem tomei o jumento? A quem defraudei? A quem tenho oprimido e de cuja mão tenho tomado presente e com ele encobri os meus olhos? E vo-lo restituirei.'),(69675,3,9,12,4,'Então, disseram: Em nada nos defraudaste, nem nos oprimiste, nem tomaste coisa alguma da mão de ninguém.'),(69676,3,9,12,5,'E ele lhes disse: O Senhor seja testemunha contra vós, e o seu ungido seja hoje testemunha de que nada tendes achado na minha mão. E disse o povo: Seja testemunha.'),(69677,3,9,12,6,'Então, disse Samuel ao povo: O Senhor é o que escolheu a Moisés e a Arão e tirou vossos pais da terra do Egito.'),(69678,3,9,12,7,'Agora, pois, ponde-vos aqui em pé, e contenderei convosco perante o Senhor, sobre todas as justiças do Senhor, que fez a vós e a vossos pais.'),(69679,3,9,12,8,'Havendo entrado Jacó no Egito, vossos pais clamaram ao Senhor, e o Senhor enviou a Moisés e Arão, que tiraram a vossos pais do Egito e os fizeram habitar neste lugar.'),(69680,3,9,12,9,'Porém esqueceram-se do Senhor, seu Deus; então, os entregou na mão de Sísera, cabeça do exército de Hazor, e na mão dos filisteus, e na mão do rei dos moabitas, que pelejaram contra eles.'),(69681,3,9,12,10,'E clamaram ao Senhor e disseram: Pecamos, pois deixamos o Senhor e servimos aos baalins e astarotes; agora, pois, livra-nos da mão de nossos inimigos, e te serviremos.'),(69682,3,9,12,11,'E o Senhor enviou a Jerubaal, e a Bedã, e a Jefté, e a Samuel; e livrou-vos da mão de vossos inimigos em redor, e habitastes seguros.'),(69683,3,9,12,12,'E, vendo vós que Naás, rei dos filhos de Amom, vinha contra vós, me dissestes: Não, mas reinará sobre nós um rei; sendo, porém, o Senhor, vosso Deus, o vosso Rei.'),(69684,3,9,12,13,'Agora, pois, vedes aí o rei que elegestes e que pedistes; e eis que o Senhor tem posto sobre vós um rei.'),(69685,3,9,12,14,'Se temerdes ao Senhor, e o servirdes, e derdes ouvidos à sua voz, e não fordes rebeldes ao dito do Senhor, assim vós, como o rei que reina sobre vós, seguireis o Senhor, vosso Deus.'),(69686,3,9,12,15,'Mas, se não derdes ouvidos à voz do Senhor, mas, antes, fordes rebeldes ao dito do Senhor, a mão do Senhor será contra vós, como era contra vossos pais.'),(69687,3,9,12,16,'Ponde-vos também, agora, aqui e vede esta grande coisa que o Senhor vai fazer diante dos vossos olhos.'),(69688,3,9,12,17,'Não é, hoje, a sega dos trigos? Clamarei, pois, ao Senhor, e dará trovões e chuva; e sabereis e vereis que é grande a vossa maldade, que tendes feito perante o Senhor, pedindo para vós um rei.'),(69689,3,9,12,18,'Então, invocou Samuel ao Senhor, e o Senhor deu trovões e chuva naquele dia; pelo que todo o povo temeu em grande maneira ao Senhor e a Samuel.'),(69690,3,9,12,19,'E todo o povo disse a Samuel: Roga pelos teus servos ao Senhor, teu Deus, para que não venhamos a morrer; porque a todos os nossos pecados temos acrescentado este mal, de pedirmos para nós um rei.'),(69691,3,9,12,20,'Então, disse Samuel ao povo: Não temais; vós tendes cometido todo este mal; porém não vos desvieis de seguir ao Senhor, mas servi ao Senhor com todo o vosso coração.'),(69692,3,9,12,21,'E não vos desvieis; pois seguiríeis as vaidades, que nada aproveitam e tampouco vos livrarão, porque vaidades são.'),(69693,3,9,12,22,'Pois o Senhor não desamparará o seu povo, por causa do seu grande nome, porque aprouve ao Senhor fazer-vos o seu povo.'),(69694,3,9,12,23,'E, quanto a mim, longe de mim que eu peque contra o Senhor, deixando de orar por vós; antes, vos ensinarei o caminho bom e direito.'),(69695,3,9,12,24,'Tão somente temei ao Senhor e servi-o fielmente com todo o vosso coração, porque vede quão grandiosas coisas vos fez.'),(69696,3,9,12,25,'Porém, se perseverardes em fazer o mal, perecereis, assim vós como o vosso rei.'),(69697,3,9,13,1,'Um ano tinha estado Saul em seu reinado e o segundo ano reinou sobre Israel.'),(69698,3,9,13,2,'Então, Saul escolheu para si três mil homens de Israel; e estavam com Saul dois mil em Micmás e na montanha de Betel, e mil estavam com Jônatas em Gibeá de Benjamim; e despediu o resto do povo, cada um para sua casa.'),(69699,3,9,13,3,'E Jônatas feriu a guarnição dos filisteus que estava em Gibeá, o que os filisteus ouviram; pelo que Saul tocou a trombeta por toda a terra, dizendo: Ouçam os hebreus.'),(69700,3,9,13,4,'Então, todo o Israel ouviu dizer: Saul feriu a guarnição dos filisteus, e também Israel se fez abominável aos filisteus. Então, o povo foi convocado após Saul em Gilgal.'),(69701,3,9,13,5,'E os filisteus se ajuntaram para pelejar contra Israel: trinta mil carros, e seis mil cavaleiros, e povo em multidão como a areia que está à borda do mar; e subiram e se acamparam em Micmás, ao oriente de Bete-Áven.'),(69702,3,9,13,6,'Vendo, pois, os homens de Israel que estavam em angústia (porque o povo estava apertado), o povo se escondeu pelas cavernas, e pelos espinhais, e pelos penhascos, e pelas fortificações, e pelas covas,'),(69703,3,9,13,7,'e os hebreus passaram o Jordão para a terra de Gade e Gileade; e, estando Saul ainda em Gilgal, todo o povo veio atrás dele, tremendo.'),(69704,3,9,13,8,'E esperou sete dias, até ao tempo que Samuel determinara; não vindo, porém, Samuel a Gilgal, o povo se espalhava dele.'),(69705,3,9,13,9,'Então, disse Saul: Trazei-me aqui um holocausto e ofertas pacíficas. E ofereceu o holocausto.'),(69706,3,9,13,10,'E sucedeu que, acabando ele de oferecer o holocausto, eis que Samuel chegou; e Saul lhe saiu ao encontro, para o saudar.'),(69707,3,9,13,11,'Então, disse Samuel: Que fizeste? Disse Saul: Porquanto via que o povo se espalhava de mim, e tu não vinhas nos dias aprazados, e os filisteus já se tinham ajuntado em Micmás,'),(69708,3,9,13,12,'eu disse: Agora, descerão os filisteus sobre mim a Gilgal, e ainda à face do Senhor não orei; e forcei-me e ofereci holocausto.'),(69709,3,9,13,13,'Então, disse Samuel a Saul: Agiste nesciamente e não guardaste o mandamento que o Senhor, teu Deus, te ordenou; porque, agora, o Senhor teria confirmado o teu reino sobre Israel para sempre.'),(69710,3,9,13,14,'Porém, agora, não subsistirá o teu reino; já tem buscado o Senhor para si um homem segundo o seu coração e já lhe tem ordenado o Senhor que seja chefe sobre o seu povo, porquanto não guardaste o que o Senhor te ordenou.'),(69711,3,9,13,15,'Então, se levantou Samuel e subiu de Gilgal a Gibeá de Benjamim; e Saul contou o povo que achou com ele, uns seiscentos varões.'),(69712,3,9,13,16,'E Saul, e Jônatas, seu filho, e o povo que se achou com eles ficaram em Gibeá de Benjamim; porém os filisteus se acamparam em Micmás.'),(69713,3,9,13,17,'E os destruidores saíram do campo dos filisteus em três companhias; uma das companhias voltou pelo caminho de Ofra à terra de Sual;'),(69714,3,9,13,18,'outra companhia voltou pelo caminho de Bete-Horom; e a outra companhia voltou pelo caminho do termo que olha para o vale Zeboim, contra o deserto.'),(69715,3,9,13,19,'E em toda a terra de Israel nem um ferreiro se achava, porque os filisteus tinham dito: Para que os hebreus não façam espada nem lança.'),(69716,3,9,13,20,'Pelo que todo o Israel tinha que descer aos filisteus para amolar cada um a sua relha, e a sua enxada, e o seu machado, e o seu sacho.'),(69717,3,9,13,21,'Tinham, porém, limas adentadas para os seus sachos, e para as suas enxadas, e para as forquinhas de três dentes, e para os machados, e para consertar as aguilhadas.'),(69718,3,9,13,22,'E sucedeu que, no dia da peleja, se não achou nem espada, nem lança na mão de todo o povo que estava com Saul e com Jônatas; porém acharam-se com Saul e com Jônatas, seu filho.'),(69719,3,9,13,23,'E saiu a guarnição dos filisteus ao caminho de Micmás.'),(69720,3,9,14,1,'Sucedeu, pois, que um dia disse Jônatas, filho de Saul, ao moço que lhe levava as armas: Vem, passemos à guarnição dos filisteus, que está lá daquela banda. Porém não o fez saber a seu pai.'),(69721,3,9,14,2,'E estava Saul na extremidade de Gibeá, debaixo da romeira que estava em Migrom; e o povo que havia com ele eram uns seiscentos homens.'),(69722,3,9,14,3,'E Aías, filho de Aitube, irmão de Icabô, filho de Fineias, filho de Eli, sacerdote do Senhor em Siló, trazia o éfode; porém o povo não sabia que Jônatas tinha ido.'),(69723,3,9,14,4,'E, nas passagens pelas quais Jônatas procurava passar à guarnição dos filisteus, desta banda havia uma penha aguda, e da outra banda, uma penha aguda; e era o nome de uma Bozez; e o nome da outra, Sené.'),(69724,3,9,14,5,'Uma penha para o norte estava defronte de Micmás, e a outra para o sul, defronte de Gibeá.'),(69725,3,9,14,6,'Disse, pois, Jônatas ao moço que lhe levava as armas: Vem, passemos à guarnição destes incircuncisos; porventura, operará o Senhor por nós, porque para com o Senhor nenhum impedimento há de livrar com muitos ou com poucos.'),(69726,3,9,14,7,'Então, o seu pajem de armas lhe disse: Faze tudo o que tens no coração; volta, eis-me aqui contigo, conforme o teu coração.'),(69727,3,9,14,8,'Disse, pois, Jônatas: Eis que passaremos àqueles homens e nos descobriremos a eles.'),(69728,3,9,14,9,'Se nos disserem assim: Parai até que cheguemos a vós; então, ficaremos no nosso lugar e não subiremos a eles.'),(69729,3,9,14,10,'Porém dizendo assim: Subi a nós; então, subiremos, pois o Senhor os tem entregado na nossa mão, e isso nos será por sinal.'),(69730,3,9,14,11,'Descobrindo-se ambos eles, pois, à guarnição dos filisteus, disseram os filisteus: Eis que já os hebreus saíram das cavernas em que se tinham escondido.'),(69731,3,9,14,12,'E os homens da guarnição responderam a Jônatas e ao seu pajem de armas e disseram: Subi a nós, e nós vo-lo ensinaremos. E disse Jônatas ao seu pajem de armas: Sobe atrás de mim, porque o Senhor os tem entregado na mão de Israel.'),(69732,3,9,14,13,'Então, subiu Jônatas com os pés e com as mãos, e o seu pajem de armas atrás dele; e caíram diante de Jônatas, e o seu pajem de armas os matava atrás dele.'),(69733,3,9,14,14,'E sucedeu esta primeira derrota, em que Jônatas e o seu pajem de armas feriram até uns vinte homens, quase no meio de uma jeira de terra que uma junta de bois podia lavrar.'),(69734,3,9,14,15,'E houve tremor no arraial, no campo e em todo o povo; também a mesma guarnição e os destruidores tremeram, e até a terra se alvoroçou, porquanto era tremor de Deus.'),(69735,3,9,14,16,'Olharam, pois, as sentinelas de Saul, em Gibeá de Benjamim, e eis que a multidão se derramava e fugia, batendo-se.'),(69736,3,9,14,17,'Disse, então, Saul ao povo que estava com ele: Ora, contai e vede quem é que saiu dentre nós. E contaram, e eis que nem Jônatas nem o seu pajem de armas estavam ali.'),(69737,3,9,14,18,'Então, Saul disse a Aías: Traze aqui a arca de Deus (porque, naquele dia, estava a arca de Deus com os filhos de Israel).'),(69738,3,9,14,19,'E sucedeu que, estando Saul ainda falando com o sacerdote, o alvoroço que havia no arraial dos filisteus ia crescendo muito e se multiplicava, pelo que disse Saul ao sacerdote: Retira a tua mão.'),(69739,3,9,14,20,'Então, Saul e todo o povo que havia com ele se ajuntaram e vieram à peleja; e eis que a espada de um era contra o outro, e houve mui grande tumulto.'),(69740,3,9,14,21,'Também com os filisteus havia hebreus, como dantes, que subiram com eles ao arraial em redor; e também estes se ajuntaram com os israelitas que estavam com Saul e Jônatas.'),(69741,3,9,14,22,'Ouvindo, pois, todos os homens de Israel que se esconderam pela montanha de Efraim que os filisteus fugiam, eles também os perseguiram de perto na peleja.'),(69742,3,9,14,23,'Assim, livrou o Senhor a Israel naquele dia; e o arraial passou a Bete-Áven.'),(69743,3,9,14,24,'E estavam os homens de Israel já exaustos naquele dia, porquanto Saul conjurara o povo, dizendo: Maldito o homem que comer pão até à tarde, para que me vingue de meus inimigos. Pelo que todo o povo se absteve de provar pão.'),(69744,3,9,14,25,'E todo o povo chegou a um bosque; e havia mel na superfície do campo.'),(69745,3,9,14,26,'E, chegando o povo ao bosque, eis que havia um manancial de mel; porém ninguém chegou a mão à boca, porque o povo temia a conjuração.'),(69746,3,9,14,27,'Porém Jônatas não tinha ouvido quando seu pai conjurara o povo, e estendeu a ponta da vara que tinha na mão, e a molhou no favo de mel; e, tornando a mão à boca, aclararam-se os seus olhos.'),(69747,3,9,14,28,'Então, respondeu um do povo e disse: Solenemente, conjurou teu pai o povo, dizendo: Maldito o homem que comer hoje pão. Pelo que o povo desfalecia.'),(69748,3,9,14,29,'Então, disse Jônatas: Meu pai tem turbado a terra; ora, vede como se me aclararam os olhos por ter provado um pouco deste mel.'),(69749,3,9,14,30,'Quanto mais se o povo hoje livremente tivesse comido do despojo que achou de seus inimigos. Porém, agora, não foi tão grande o estrago dos filisteus.'),(69750,3,9,14,31,'Feriram, porém, aquele dia aos filisteus, desde Micmás até Aijalom; e o povo desfaleceu em extremo.'),(69751,3,9,14,32,'Então, o povo se lançou ao despojo, e tomaram ovelhas, e vacas, e bezerros e os degolaram no chão; e o povo os comeu com sangue.'),(69752,3,9,14,33,'E o anunciaram a Saul, dizendo: Eis que o povo peca contra o Senhor, comendo com sangue. E disse ele: Aleivosamente, procedestes; revolvei-me hoje uma grande pedra.'),(69753,3,9,14,34,'Disse mais Saul: Derramai-vos entre o povo e dizei-lhes: Trazei-me cada um o seu boi, e cada um a sua ovelha, e degolai-os aqui, e comei, e não pequeis contra o Senhor, comendo com sangue. Então, todo o povo trouxe de noite, cada um com a sua mão, o seu boi, e os degolaram ali.'),(69754,3,9,14,35,'Então, edificou Saul um altar ao Senhor; este foi o primeiro altar que edificou ao Senhor.'),(69755,3,9,14,36,'Depois, disse Saul: Desçamos, de noite, atrás dos filisteus, e despojemo-los, até que amanheça a luz, e não deixemos de resto um homem deles. E disseram: Tudo o que parecer bem aos teus olhos faze. Disse, porém, o sacerdote: Cheguemo-nos aqui a Deus.'),(69756,3,9,14,37,'Então, consultou Saul a Deus, dizendo: Descerei atrás dos filisteus? Entregá-los-ás na mão de Israel? Porém aquele dia lhe não respondeu.'),(69757,3,9,14,38,'Então, disse Saul: Chegai-vos para cá, todos os chefes do povo, e informai-vos, e vede em que se cometeu hoje este pecado.'),(69758,3,9,14,39,'Porque vive o Senhor, que salva a Israel, que, ainda que seja em meu filho Jônatas, certamente morrerá. E nenhum de todo o povo lhe respondeu.'),(69759,3,9,14,40,'Disse mais a todo o Israel: Vós estareis de uma banda, e eu e meu filho Jônatas estaremos da outra banda. Então, disse o povo a Saul: Faze o que parecer bem aos teus olhos.'),(69760,3,9,14,41,'Falou, pois, Saul ao Senhor, Deus de Israel: Mostra o inocente. Então, Jônatas e Saul foram tomados por sorte, e o povo saiu livre.'),(69761,3,9,14,42,'Então, disse Saul: Lançai a sorte entre mim e Jônatas, meu filho. E foi tomado Jônatas.'),(69762,3,9,14,43,'Disse, então, Saul a Jônatas: Declara-me o que tens feito. E Jônatas lho declarou e disse: Tão somente provei um pouco de mel com a ponta da vara que tinha na mão; eis que devo morrer?'),(69763,3,9,14,44,'Então, disse Saul: Assim me faça Deus e outro tanto, que com certeza morrerás, Jônatas.'),(69764,3,9,14,45,'Porém o povo disse a Saul: Morrerá Jônatas, que efetuou tão grande salvação em Israel? Nunca tal suceda. Vive o Senhor, que não lhe há de cair no chão um só cabelo da sua cabeça! Pois com Deus fez isso, hoje. Assim, o povo livrou a Jônatas, para que não morresse.'),(69765,3,9,14,46,'E Saul deixou de seguir os filisteus, e os filisteus se foram ao seu lugar.'),(69766,3,9,14,47,'Então, tomou Saul o reino sobre Israel e pelejou contra todos os seus inimigos em redor: contra Moabe, e contra os filhos de Amom, e contra Edom, e contra os reis de Zobá, e contra os filisteus; e, para onde quer que se voltava, executava castigos.'),(69767,3,9,14,48,'E houve-se valorosamente, e feriu aos amalequitas, e libertou a Israel da mão dos que o saqueavam.'),(69768,3,9,14,49,'E os filhos de Saul eram Jônatas, e Isvi, e Malquisua; e os nomes de suas duas filhas eram estes: o nome da mais velha, Merabe, e o nome da mais nova, Mical.'),(69769,3,9,14,50,'E o nome da mulher de Saul, Ainoã, filha de Aimaás; e o nome do general do exército, Abner, filho de Ner, tio de Saul.'),(69770,3,9,14,51,'E Quis, pai de Saul, e Ner, pai de Abner, eram filhos de Abiel.'),(69771,3,9,14,52,'E houve uma forte guerra contra os filisteus, todos os dias de Saul; pelo que Saul, a todos os homens valentes e valorosos que via, os agregava a si.'),(69772,3,9,15,1,'Então, disse Samuel a Saul: Enviou-me o Senhor a ungir-te rei sobre o seu povo, sobre Israel; ouve, pois, agora a voz das palavras do Senhor.'),(69773,3,9,15,2,'Assim diz o Senhor dos Exércitos: Eu me recordei do que fez Amaleque a Israel; como se lhe opôs no caminho, quando subia do Egito.'),(69774,3,9,15,3,'Vai, pois, agora, e fere a Amaleque, e destrói totalmente tudo o que tiver, e não lhe perdoes; porém matarás desde o homem até à mulher, desde os meninos até aos de peito, desde os bois até às ovelhas e desde os camelos até aos jumentos.'),(69775,3,9,15,4,'E Saul convocou o povo e os contou em Telaim: duzentos mil homens de pé e dez mil homens de Judá.'),(69776,3,9,15,5,'Chegando, pois, Saul à cidade de Amaleque, pôs emboscada no vale.'),(69777,3,9,15,6,'E disse Saul aos queneus: Ide-vos, retirai-vos e saí do meio dos amalequitas, para que vos não destrua juntamente com eles, porque vós usastes de misericórdia com todos os filhos de Israel, quando subiram do Egito. Assim, os queneus se retiraram do meio dos amalequitas.'),(69778,3,9,15,7,'Então, feriu Saul os amalequitas, desde Havilá até chegar a Sur, que está defronte do Egito.'),(69779,3,9,15,8,'E tomou vivo a Agague, rei dos amalequitas; porém a todo o povo destruiu a fio de espada.'),(69780,3,9,15,9,'E Saul e o povo perdoaram a Agague, e ao melhor das ovelhas e das vacas, e às da segunda sorte, e aos cordeiros, e ao melhor que havia e não os quiseram destruir totalmente; porém a toda coisa vil e desprezível destruíram totalmente.'),(69781,3,9,15,10,'Então, veio a palavra do Senhor a Samuel, dizendo:'),(69782,3,9,15,11,'Arrependo-me de haver posto a Saul como rei; porquanto deixou de me seguir e não executou as minhas palavras. Então, Samuel se contristou e toda a noite clamou ao Senhor.'),(69783,3,9,15,12,'E madrugou Samuel para encontrar a Saul pela manhã; e anunciou-se a Samuel, dizendo: Já chegou Saul ao Carmelo, e eis que levantou para si uma coluna. Então, fez volta, e passou, e desceu a Gilgal.'),(69784,3,9,15,13,'Veio, pois, Samuel a Saul; e Saul lhe disse: Bendito sejas tu do Senhor; executei a palavra do Senhor.'),(69785,3,9,15,14,'Então, disse Samuel: Que balido, pois, de ovelhas é este nos meus ouvidos, e o mugido de vacas que ouço?'),(69786,3,9,15,15,'E disse Saul: De Amaleque as trouxeram; porque o povo perdoou ao melhor das ovelhas e das vacas, para as oferecer ao Senhor, teu Deus; o resto, porém, temos destruído totalmente.'),(69787,3,9,15,16,'Então, disse Samuel a Saul: Espera, e te declararei o que o Senhor me disse esta noite. E ele disse-lhe: Fala.'),(69788,3,9,15,17,'E disse Samuel: Porventura, sendo tu pequeno aos teus olhos, não foste por cabeça das tribos de Israel? E o Senhor te ungiu rei sobre Israel.'),(69789,3,9,15,18,'E enviou-te o Senhor a este caminho e disse: Vai, e destrói totalmente a estes pecadores, os amalequitas, e peleja contra eles, até que os aniquiles.'),(69790,3,9,15,19,'Por que, pois, não deste ouvidos à voz do Senhor? Antes, voaste ao despojo e fizeste o que era mal aos olhos do Senhor.'),(69791,3,9,15,20,'Então, disse Saul a Samuel: Antes, dei ouvidos à voz do Senhor e caminhei no caminho pelo qual o Senhor me enviou; e trouxe a Agague, rei de Amaleque, e os amalequitas destruí totalmente;'),(69792,3,9,15,21,'mas o povo tomou do despojo ovelhas e vacas, o melhor do interdito, para oferecer ao Senhor, teu Deus, em Gilgal.'),(69793,3,9,15,22,'Porém Samuel disse: Tem, porventura, o Senhor tanto prazer em holocaustos e sacrifícios como em que se obedeça à palavra do Senhor? Eis que o obedecer é melhor do que o sacrificar; e o atender melhor é do que a gordura de carneiros.'),(69794,3,9,15,23,'Porque a rebelião é como o pecado de feitiçaria, e o porfiar é como iniquidade e idolatria. Porquanto tu rejeitaste a palavra do Senhor, ele também te rejeitou a ti, para que não sejas rei.'),(69795,3,9,15,24,'Então, disse Saul a Samuel: Pequei, porquanto tenho traspassado o dito do Senhor e as tuas palavras; porque temi o povo e dei ouvidos à sua voz.'),(69796,3,9,15,25,'Agora, pois, te rogo, perdoa-me o meu pecado e volta comigo, para que adore o Senhor.'),(69797,3,9,15,26,'Porém Samuel disse a Saul: Não tornarei contigo; porquanto rejeitaste a palavra do Senhor, já te rejeitou o Senhor, para que não sejas rei sobre Israel.'),(69798,3,9,15,27,'E, virando-se Samuel para se ir, ele lhe pegou pela borda da capa e a rasgou.'),(69799,3,9,15,28,'Então, Samuel lhe disse: O Senhor tem rasgado de ti hoje o reino de Israel e o tem dado ao teu próximo, melhor do que tu.'),(69800,3,9,15,29,'E também aquele que é a Força de Israel não mente nem se arrepende; porquanto não é um homem, para que se arrependa.'),(69801,3,9,15,30,'Disse ele então: Pequei; honra-me, porém, agora diante dos anciãos do meu povo e diante de Israel; e volta comigo, para que adore o Senhor, teu Deus.'),(69802,3,9,15,31,'Então, Samuel se tornou atrás de Saul, e Saul adorou ao Senhor.'),(69803,3,9,15,32,'Então, disse Samuel: Trazei-me aqui Agague, rei dos amalequitas. E Agague veio a ele animosamente; e disse Agague: Na verdade, já passou a amargura da morte.'),(69804,3,9,15,33,'Disse, porém, Samuel: Assim como a tua espada desfilhou as mulheres, assim ficará desfilhada a tua mãe entre as mulheres. Então, Samuel despedaçou Agague perante o Senhor, em Gilgal.'),(69805,3,9,15,34,'Então, Samuel se foi a Ramá; e Saul subiu à sua casa, a Gibeá de Saul.'),(69806,3,9,15,35,'E nunca mais viu Samuel a Saul até ao dia da sua morte; porque Samuel teve dó de Saul. E o Senhor se arrependeu de que pusera a Saul rei sobre Israel.'),(69807,3,9,16,1,'Então, disse o Senhor a Samuel: Até quando terás dó de Saul, havendo-o eu rejeitado, para que não reine sobre Israel? Enche o teu vaso de azeite e vem; enviar-te-ei a Jessé, o belemita; porque dentre os seus filhos me tenho provido de um rei.'),(69808,3,9,16,2,'Porém disse Samuel: Como irei eu? Pois, ouvindo-o Saul, me matará. Então, disse o Senhor: Toma uma bezerra das vacas em tuas mãos e dize: Vim para sacrificar ao Senhor.'),(69809,3,9,16,3,'E convidarás Jessé ao sacrifício; e eu te farei saber o que hás de fazer, e ungir-me-ás a quem eu te disser.'),(69810,3,9,16,4,'Fez, pois, Samuel o que dissera o Senhor e veio a Belém. Então, os anciãos da cidade saíram ao encontro, tremendo, e disseram: De paz é a tua vinda?'),(69811,3,9,16,5,'E disse ele: É de paz; vim sacrificar ao Senhor. Santificai-vos e vinde comigo ao sacrifício. E santificou ele a Jessé e os seus filhos e os convidou ao sacrifício.'),(69812,3,9,16,6,'E sucedeu que, entrando eles, viu a Eliabe e disse: Certamente, está perante o Senhor o seu ungido.'),(69813,3,9,16,7,'Porém o Senhor disse a Samuel: Não atentes para a sua aparência, nem para a altura da sua estatura, porque o tenho rejeitado; porque o Senhor não vê como vê o homem. Pois o homem vê o que está diante dos olhos, porém o Senhor olha para o coração.'),(69814,3,9,16,8,'Então, chamou Jessé a Abinadabe e o fez passar diante de Samuel, o qual disse: Nem a este tem escolhido o Senhor.'),(69815,3,9,16,9,'Então, Jessé fez passar a Samá, porém disse: Tampouco a este tem escolhido o Senhor.'),(69816,3,9,16,10,'Assim, fez passar Jessé os seus sete filhos diante de Samuel; porém Samuel disse a Jessé: O Senhor não tem escolhido estes.'),(69817,3,9,16,11,'Disse mais Samuel a Jessé: Acabaram-se os jovens? E disse: Ainda falta o menor, e eis que apascenta as ovelhas. Disse, pois, Samuel a Jessé: Envia e manda-o chamar, porquanto não nos assentaremos em roda da mesa até que ele venha aqui.'),(69818,3,9,16,12,'Então, mandou em busca dele e o trouxe (e era ruivo, e formoso de semblante, e de boa presença). E disse o Senhor: Levanta-te e unge-o, porque este mesmo é.'),(69819,3,9,16,13,'Então, Samuel tomou o vaso do azeite e ungiu-o no meio dos seus irmãos; e, desde aquele dia em diante, o Espírito do Senhor se apoderou de Davi. Então, Samuel se levantou e se tornou a Ramá.'),(69820,3,9,16,14,'E o Espírito do Senhor se retirou de Saul, e o assombrava um espírito mau, da parte do Senhor.'),(69821,3,9,16,15,'Então, os criados de Saul lhe disseram: Eis que agora um espírito mau, da parte do Senhor, te assombra.'),(69822,3,9,16,16,'Diga, pois, nosso senhor a seus servos, que estão em tua presença, que busquem um homem que saiba tocar harpa; e será que, quando o espírito mau, da parte do Senhor, vier sobre ti, então, ele tocará com a sua mão, e te acharás melhor.'),(69823,3,9,16,17,'Então, disse Saul aos seus servos: Buscai-me, pois, um homem que toque bem e trazei-mo.'),(69824,3,9,16,18,'Então, respondeu um dos jovens e disse: Eis que tenho visto um filho de Jessé, o belemita, que sabe tocar e é valente, e animoso, e homem de guerra, e sisudo em palavras, e de gentil presença; o Senhor é com ele.'),(69825,3,9,16,19,'E Saul enviou mensageiros a Jessé, dizendo: Envia-me Davi, teu filho, o que está com as ovelhas.'),(69826,3,9,16,20,'Então, tomou Jessé um jumento carregado de pão, e um odre de vinho, e um cabrito e enviou-os a Saul pela mão de Davi, seu filho.'),(69827,3,9,16,21,'Assim, Davi veio a Saul, e esteve perante ele, e o amou muito; e foi seu pajem de armas.'),(69828,3,9,16,22,'Então, Saul mandou dizer a Jessé: Deixa estar Davi perante mim, pois achou graça a meus olhos.'),(69829,3,9,16,23,'E sucedia que, quando o espírito mau, da parte de Deus, vinha sobre Saul, Davi tomava a harpa e a tocava com a sua mão; então, Saul sentia alívio e se achava melhor, e o espírito mau se retirava dele.'),(69830,3,9,17,1,'E os filisteus ajuntaram os seus arraiais para a guerra, e congregaram-se em Socó, que está em Judá, e acamparam-se entre Socó e Azeca, no termo de Damim.'),(69831,3,9,17,2,'Porém Saul e os homens de Israel se ajuntaram, e acamparam no vale do Carvalho, e ordenaram a batalha contra os filisteus.'),(69832,3,9,17,3,'E os filisteus estavam num monte da banda dalém, e os israelitas estavam no outro monte da banda daquém; e o vale estava entre eles.'),(69833,3,9,17,4,'Então, saiu do arraial dos filisteus um homem guerreiro, cujo nome era Golias, de Gate, que tinha de altura seis côvados e um palmo.'),(69834,3,9,17,5,'Trazia na cabeça um capacete de bronze e vestia uma couraça de escamas; e era o peso da couraça de cinco mil siclos de bronze.'),(69835,3,9,17,6,'E trazia grevas de bronze por cima de seus pés e um escudo de bronze entre os seus ombros.'),(69836,3,9,17,7,'E a haste da sua lança era como eixo de tecelão, e o ferro da sua lança, de seiscentos siclos de ferro; e diante dele ia o escudeiro.'),(69837,3,9,17,8,'E parou, e clamou às companhias de Israel, e disse-lhes: Para que saireis a ordenar a batalha? Não sou eu filisteu, e vós, servos de Saul? Escolhei dentre vós um homem que desça a mim.'),(69838,3,9,17,9,'Se ele puder pelejar comigo e me ferir, seremos vossos servos; porém, se eu o vencer e o ferir, então, sereis nossos servos e nos servireis.'),(69839,3,9,17,10,'Disse mais o filisteu: Hoje, desafio as companhias de Israel, dizendo: Dai-me um homem, para que ambos pelejemos.'),(69840,3,9,17,11,'Ouvindo, então, Saul e todo o Israel essas palavras do filisteu, espantaram-se e temeram muito.'),(69841,3,9,17,12,'E Davi era filho de um homem, efrateu, de Belém de Judá, cujo nome era Jessé, que tinha oito filhos; e, nos dias de Saul, era este homem já velho e adiantado na idade entre os homens.'),(69842,3,9,17,13,'Foram-se os três filhos mais velhos de Jessé e seguiram a Saul à guerra; e eram os nomes de seus três filhos, que foram à guerra, Eliabe, o primogênito, e o segundo, Abinadabe, e o terceiro, Samá.'),(69843,3,9,17,14,'E Davi era o menor; e os três maiores seguiram a Saul.'),(69844,3,9,17,15,'Davi, porém, ia e voltava de Saul, para apascentar as ovelhas de seu pai, em Belém.'),(69845,3,9,17,16,'Chegava-se, pois, o filisteu pela manhã e à tarde; e apresentou-se por quarenta dias.'),(69846,3,9,17,17,'E disse Jessé a Davi, seu filho: Toma, peço-te, para teus irmãos um efa deste grão tostado e estes dez pães e corre a levá-los ao arraial, a teus irmãos.'),(69847,3,9,17,18,'Porém estes dez queijos de leite leva ao chefe de mil; e visitarás teus irmãos, a ver se lhes vai bem; e tomarás o seu penhor.'),(69848,3,9,17,19,'E estavam Saul, e eles, e todos os homens de Israel no vale do Carvalho, pelejando com os filisteus.'),(69849,3,9,17,20,'Davi, então, se levantou pela manhã, bem cedo, e deixou as ovelhas a um guarda, e carregou-se, e partiu, como Jessé lhe ordenara; e chegou ao lugar dos carros, quando já o arraial saía em ordem de batalha, e, a gritos, chamavam à peleja.'),(69850,3,9,17,21,'E os israelitas e filisteus se puseram em ordem, fileira contra fileira.'),(69851,3,9,17,22,'E Davi deixou a carga que trouxera na mão do guarda da bagagem e correu à batalha; e, chegando, perguntou a seus irmãos se estavam bem.'),(69852,3,9,17,23,'E, estando ele ainda falando com eles, eis que vinha subindo do exército dos filisteus o homem guerreiro, cujo nome era Golias, o filisteu de Gate, e falou conforme aquelas palavras, e Davi as ouviu.'),(69853,3,9,17,24,'Porém todos os homens de Israel, vendo aquele homem, fugiam de diante dele, e temiam grandemente,'),(69854,3,9,17,25,'e diziam os homens de Israel: Vistes aquele homem que subiu? Pois subiu para afrontar a Israel. Há de ser, pois, que ao homem que o ferir o rei o enriquecerá de grandes riquezas, e lhe dará a sua filha, e fará isenta de impostos a casa de seu pai em Israel.'),(69855,3,9,17,26,'Então, falou Davi aos homens que estavam com ele, dizendo: Que farão àquele homem que ferir a este filisteu e tirar a afronta de sobre Israel? Quem é, pois, este incircunciso filisteu, para afrontar os exércitos do Deus vivo?'),(69856,3,9,17,27,'E o povo lhe tornou a falar conforme aquela palavra, dizendo: Assim farão ao homem que o ferir.'),(69857,3,9,17,28,'E, ouvindo Eliabe, seu irmão mais velho, falar àqueles homens, acendeu-se a ira de Eliabe contra Davi, e disse: Por que desceste aqui? E a quem deixaste aquelas poucas ovelhas no deserto? Bem conheço a tua presunção e a maldade do teu coração, que desceste para ver a peleja.'),(69858,3,9,17,29,'Então, disse Davi: Que fiz eu agora? Porventura, não há razão para isso?'),(69859,3,9,17,30,'E desviou-se dele para outro e falou conforme aquela palavra; e o povo lhe tornou a responder conforme as primeiras palavras.'),(69860,3,9,17,31,'E, ouvidas as palavras que Davi havia falado, as anunciaram a Saul, e mandou em busca dele.'),(69861,3,9,17,32,'E Davi disse a Saul: Não desfaleça o coração de ninguém por causa dele; teu servo irá e pelejará contra este filisteu.'),(69862,3,9,17,33,'Porém Saul disse a Davi: Contra este filisteu não poderás ir para pelejar com ele; pois tu ainda és moço, e ele, homem de guerra desde a sua mocidade.'),(69863,3,9,17,34,'Então, disse Davi a Saul: Teu servo apascentava as ovelhas de seu pai; e vinha um leão ou um urso e tomava uma ovelha do rebanho,'),(69864,3,9,17,35,'e eu saía após ele, e o feria, e a livrava da sua boca; e, levantando-se ele contra mim, lançava-lhe mão da barba, e o feria, e o matava.'),(69865,3,9,17,36,'Assim, feria o teu servo o leão como o urso; assim será este incircunciso filisteu como um deles; porquanto afrontou os exércitos do Deus vivo.'),(69866,3,9,17,37,'Disse mais Davi: O Senhor me livrou da mão do leão e da do urso; ele me livrará da mão deste filisteu. Então, disse Saul a Davi: Vai-te embora, e o Senhor seja contigo.'),(69867,3,9,17,38,'E Saul vestiu a Davi das suas vestes, e pôs-lhe sobre a cabeça um capacete de bronze, e o vestiu de uma couraça.'),(69868,3,9,17,39,'E Davi cingiu a espada sobre as suas vestes e começou a andar; porém nunca o havia experimentado; então, disse Davi a Saul: Não posso andar com isto, pois nunca o experimentei. E Davi tirou aquilo de sobre si.'),(69869,3,9,17,40,'E tomou o seu cajado na mão, e escolheu para si cinco seixos do ribeiro, e pô-los no alforje de pastor, que trazia, a saber, no surrão; e lançou mão da sua funda e foi-se chegando ao filisteu.'),(69870,3,9,17,41,'O filisteu também veio e se vinha chegando a Davi; e o que lhe levava o escudo ia diante dele.'),(69871,3,9,17,42,'E, olhando o filisteu e vendo a Davi, o desprezou, porquanto era jovem ruivo e de gentil aspecto.'),(69872,3,9,17,43,'Disse, pois, o filisteu a Davi: Sou eu algum cão, para tu vires a mim com paus? E o filisteu amaldiçoou a Davi, pelos seus deuses.'),(69873,3,9,17,44,'Disse mais o filisteu a Davi: Vem a mim, e darei a tua carne às aves do céu e às bestas do campo.'),(69874,3,9,17,45,'Davi, porém, disse ao filisteu: Tu vens a mim com espada, e com lança, e com escudo; porém eu vou a ti em nome do Senhor dos Exércitos, o Deus dos exércitos de Israel, a quem tens afrontado.'),(69875,3,9,17,46,'Hoje mesmo o Senhor te entregará na minha mão; e ferir-te-ei, e te tirarei a cabeça, e os corpos do arraial dos filisteus darei hoje mesmo às aves do céu e às bestas da terra; e toda a terra saberá que há Deus em Israel.'),(69876,3,9,17,47,'E saberá toda esta congregação que o Senhor salva, não com espada, nem com lança; porque do Senhor é a guerra, e ele vos entregará na nossa mão.'),(69877,3,9,17,48,'E sucedeu que, levantando-se o filisteu e indo encontrar-se com Davi, apressou-se Davi e correu ao combate, a encontrar-se com o filisteu.'),(69878,3,9,17,49,'E Davi meteu a mão no alforje, e tomou dali uma pedra, e com a funda lha atirou, e feriu o filisteu na testa; e a pedra se lhe cravou na testa, e caiu sobre o seu rosto em terra.'),(69879,3,9,17,50,'Assim, Davi prevaleceu contra o filisteu, com uma funda e com uma pedra, e feriu o filisteu, e o matou sem que Davi tivesse uma espada na mão.'),(69880,3,9,17,51,'Pelo que correu Davi, e pôs-se em pé sobre o filisteu, e tomou a sua espada, e tirou-a da bainha; e o matou e lhe cortou com ela a cabeça; vendo, então, os filisteus que o seu campeão era morto, fugiram.'),(69881,3,9,17,52,'Então, os homens de Israel e Judá se levantaram, e jubilaram, e seguiram os filisteus, até chegar ao vale e até às portas de Ecrom; e caíram os feridos dos filisteus pelo caminho, de Saaraim até Gate e até Ecrom.'),(69882,3,9,17,53,'Então, voltaram os filhos de Israel de perseguirem os filisteus e despojaram os seus arraiais.'),(69883,3,9,17,54,'E Davi tomou a cabeça do filisteu e a trouxe a Jerusalém; porém pôs as armas dele na sua tenda.'),(69884,3,9,17,55,'Vendo, porém, Saul sair Davi a encontrar-se com o filisteu, disse a Abner, o chefe do exército: De quem é filho este jovem, Abner? E disse Abner: Vive a tua alma, ó rei, que o não sei.'),(69885,3,9,17,56,'Disse, então, o rei: Pergunta, pois, de quem é filho este jovem.'),(69886,3,9,17,57,'Voltando, pois, Davi de ferir o filisteu, Abner o tomou consigo e o trouxe à presença de Saul, trazendo ele na mão a cabeça do filisteu.'),(69887,3,9,17,58,'E disse-lhe Saul: De quem és filho, jovem? E disse Davi: Filho de teu servo Jessé, belemita.'),(69888,3,9,18,1,'E Sucedeu que, acabando ele de falar com Saul, a alma de Jônatas se ligou com a alma de Davi; e Jônatas o amou como à sua própria alma.'),(69889,3,9,18,2,'E Saul, naquele dia, o tomou e não lhe permitiu que tornasse para casa de seu pai.'),(69890,3,9,18,3,'E Jônatas e Davi fizeram aliança; porque Jônatas o amava como à sua própria alma.'),(69891,3,9,18,4,'E Jônatas se despojou da capa que trazia sobre si e a deu a Davi, como também as suas vestes, até a sua espada, e o seu arco, e o seu cinto.'),(69892,3,9,18,5,'E saía Davi aonde quer que Saul o enviava e conduzia-se com prudência; e Saul o pôs sobre a gente de guerra, e era aceito aos olhos de todo o povo e até aos olhos dos servos de Saul.'),(69893,3,9,18,6,'Sucedeu, porém, que, vindo eles, quando Davi voltava de ferir os filisteus, as mulheres de todas as cidades de Israel saíram ao encontro do rei Saul, cantando e em danças, com adufes, com alegria e com instrumentos de música.'),(69894,3,9,18,7,'E as mulheres, tangendo, respondiam umas às outras e diziam: Saul feriu os seus milhares, porém Davi, os seus dez milhares.'),(69895,3,9,18,8,'Então, Saul se indignou muito, e aquela palavra pareceu mal aos seus olhos; e disse: Dez milhares deram a Davi, e a mim somente milhares; na verdade, que lhe falta, senão só o reino?'),(69896,3,9,18,9,'E, desde aquele dia em diante, Saul tinha Davi em suspeita.'),(69897,3,9,18,10,'E aconteceu, ao outro dia, que o mau espírito, da parte de Deus, se apoderou de Saul, e profetizava no meio da casa; e Davi tangia a harpa com a sua mão, como de dia em dia; Saul, porém, tinha na mão uma lança.'),(69898,3,9,18,11,'E Saul atirou com a lança, dizendo: Encravarei a Davi na parede. Porém Davi se desviou dele por duas vezes.'),(69899,3,9,18,12,'E temia Saul a Davi, porque o Senhor era com ele e se tinha retirado de Saul.'),(69900,3,9,18,13,'Pelo que Saul o desviou de si e o pôs por chefe de mil; e saía e entrava diante do povo.'),(69901,3,9,18,14,'E Davi se conduzia com prudência em todos os seus caminhos, e o Senhor era com ele.'),(69902,3,9,18,15,'Vendo, então, Saul que tão prudentemente se conduzia, tinha receio dele.'),(69903,3,9,18,16,'Porém todo o Israel e Judá amavam Davi, porquanto saía e entrava diante deles.'),(69904,3,9,18,17,'Pelo que Saul disse a Davi: Eis que Merabe, minha filha mais velha, te darei por mulher; sê-me somente filho valoroso e guerreia as guerras do Senhor (Porque Saul dizia consigo: Não seja contra ele a minha mão, mas, sim, a dos filisteus.).'),(69905,3,9,18,18,'Mas Davi disse a Saul: Quem sou eu, e qual é a minha vida e a família de meu pai em Israel, para vir a ser genro do rei?'),(69906,3,9,18,19,'Sucedeu, porém, que ao tempo que Merabe, filha de Saul, devia ser dada a Davi, ela foi dada por mulher a Adriel, meolatita.'),(69907,3,9,18,20,'Mas Mical, a outra filha de Saul, amava a Davi; o que, sendo anunciado a Saul, pareceu isso bom aos seus olhos.'),(69908,3,9,18,21,'E Saul disse: Eu lha darei, para que lhe sirva de laço e para que a mão dos filisteus venha a ser contra ele. Pelo que Saul disse a Davi: Com a outra serás hoje meu genro.'),(69909,3,9,18,22,'E Saul deu ordem aos seus servos: Falai em segredo a Davi, dizendo: Eis que o rei te está mui afeiçoado, e todos os seus servos te amam; agora, pois, consente em ser genro do rei.'),(69910,3,9,18,23,'E os servos de Saul falaram todas essas palavras aos ouvidos de Davi. Então, disse Davi: Parece-vos pouco aos vossos olhos ser genro do rei, sendo eu homem pobre e desprezível?'),(69911,3,9,18,24,'E os servos de Saul lhe anunciaram isso, dizendo: Foram tais as palavras que falou Davi.'),(69912,3,9,18,25,'Então, disse Saul: Assim direis a Davi: O rei não tem necessidade de dote, senão de cem prepúcios de filisteus, para se tomar vingança dos inimigos do rei. Porquanto Saul tentava fazer cair a Davi pela mão dos filisteus.'),(69913,3,9,18,26,'E anunciaram os seus servos essas palavras a Davi, e esse negócio pareceu bem aos olhos de Davi, de que fosse genro do rei; porém ainda os dias se não haviam cumprido.'),(69914,3,9,18,27,'Então, Davi se levantou e partiu ele com os seus homens, e feriram dentre os filisteus duzentos homens; e Davi trouxe os seus prepúcios, e os entregaram todos ao rei, para que fosse genro do rei; então, Saul lhe deu por mulher a sua filha.'),(69915,3,9,18,28,'E viu Saul e notou que o Senhor era com Davi; e Mical, filha de Saul, o amava.'),(69916,3,9,18,29,'Então, Saul temeu muito mais a Davi e Saul foi todos os seus dias inimigo de Davi.'),(69917,3,9,18,30,'E, saindo os príncipes dos filisteus para a batalha, sucedeu que Davi se conduziu mais prudentemente do que todos os servos de Saul; portanto, o seu nome era mui estimado.'),(69918,3,9,19,1,'E falou Saul a Jônatas, seu filho, e a todos os seus servos para que matassem Davi. Porém Jônatas, filho de Saul, estava mui afeiçoado a Davi.'),(69919,3,9,19,2,'E Jônatas o anunciou a Davi, dizendo: Meu pai, Saul, procura matar-te; pelo que, agora, guarda-te, pela manhã, e fica-te num lugar oculto, e esconde-te.'),(69920,3,9,19,3,'E sairei eu e estarei à mão de meu pai no campo em que estiveres; e eu falarei de ti a meu pai, e verei o que houver, e to anunciarei.'),(69921,3,9,19,4,'Então, Jônatas falou bem de Davi a Saul, seu pai, e disse-lhe: Não peque o rei contra seu servo Davi, porque ele não pecou contra ti, e porque os seus feitos te são mui bons.'),(69922,3,9,19,5,'Porque pôs a sua alma na mão e feriu aos filisteus, e fez o Senhor um grande livramento a todo o Israel; tu mesmo o viste e te alegraste; por que, pois, pecarias contra sangue inocente, matando Davi sem causa?'),(69923,3,9,19,6,'E Saul deu ouvidos à voz de Jônatas e jurou Saul: Vive o Senhor, que não morrerá.'),(69924,3,9,19,7,'E Jônatas chamou a Davi, e contou-lhe todas estas palavras, e Jônatas levou Davi a Saul; e esteve perante ele como dantes.'),(69925,3,9,19,8,'E tornou a haver guerra; e saiu Davi, e pelejou contra os filisteus, e feriu-os de grande ferida; e fugiram diante dele.'),(69926,3,9,19,9,'Porém o espírito mau, da parte do Senhor, se tornou sobre Saul, estando ele assentado em sua casa e tendo na mão a sua lança, e tangendo Davi com a mão o instrumento de música.'),(69927,3,9,19,10,'E procurava Saul encravar a Davi na parede, porém ele se desviou de diante de Saul, o qual feriu com a lança a parede; então, fugiu Davi e escapou naquela mesma noite.'),(69928,3,9,19,11,'Porém Saul mandou mensageiros à casa de Davi, que o guardassem e o matassem pela manhã; do que Mical, sua mulher, avisou a Davi, dizendo: Se não salvares a tua vida esta noite, amanhã te matarão.'),(69929,3,9,19,12,'Então, Mical desceu a Davi por uma janela; e ele se foi, e fugiu, e escapou.'),(69930,3,9,19,13,'E Mical tomou uma estátua, e a deitou na cama, e pôs-lhe à cabeceira uma pele de cabra, e a cobriu com uma coberta.'),(69931,3,9,19,14,'E, mandando Saul mensageiros que trouxessem a Davi, ela disse: Está doente.'),(69932,3,9,19,15,'Então, Saul mandou mensageiros que vissem Davi, dizendo: Trazei-mo mesmo na cama, para que o mate.'),(69933,3,9,19,16,'Vindo, pois, os mensageiros, eis que estava a estátua na cama, e a pele de cabra, à sua cabeceira.'),(69934,3,9,19,17,'Então, disse Saul a Mical: Por que assim me enganaste e deixaste ir e escapar o meu inimigo? E disse Mical a Saul: Porque ele me disse: Deixa-me ir, por que hei de eu matar-te?'),(69935,3,9,19,18,'Assim, Davi fugiu, e escapou, e veio a Samuel, a Ramá, e lhe participou tudo quanto Saul lhe fizera; e foram, ele e Samuel, e ficaram em Naiote.'),(69936,3,9,19,19,'E o anunciaram a Saul, dizendo: Eis que Davi está em Naiote, em Ramá.'),(69937,3,9,19,20,'Então, enviou Saul mensageiros para trazerem a Davi, os quais viram uma congregação de profetas profetizando, onde estava Samuel, que presidia sobre eles; e o Espírito de Deus veio sobre os mensageiros de Saul, e também eles profetizaram.'),(69938,3,9,19,21,'E, avisado disso Saul, enviou outros mensageiros, e também estes profetizaram; então, enviou Saul ainda uns terceiros mensageiros, os quais também profetizaram.'),(69939,3,9,19,22,'Então, foi também ele mesmo a Ramá e chegou ao poço grande que estava em Seco; e, perguntando, disse: Onde estão Samuel e Davi? E disseram-lhe: Eis que estão em Naiote, em Ramá.'),(69940,3,9,19,23,'Então, foi para Naiote, em Ramá; e o mesmo Espírito de Deus veio sobre ele, e ia profetizando, até chegar a Naiote, em Ramá.'),(69941,3,9,19,24,'E ele também despiu as suas vestes, e ele também profetizou diante de Samuel, e esteve nu por terra todo aquele dia e toda aquela noite; pelo que se diz: Está também Saul entre os profetas?'),(69942,3,9,20,1,'Então, fugiu Davi de Naiote, em Ramá, e veio, e disse perante Jônatas: Que fiz eu? Qual é o meu crime? E qual é o meu pecado diante de teu pai, que procura tirar-me a vida?'),(69943,3,9,20,2,'E ele lhe disse: Tal não seja; não morrerás. Eis que meu pai não faz coisa nenhuma grande, nem pequena, sem primeiro me dar parte; por que, pois, meu pai me encobriria este negócio? Não é assim.'),(69944,3,9,20,3,'Então, Davi tornou a jurar e disse: Mui bem sabe teu pai que achei graça a teus olhos; pelo que disse: Não saiba isso Jônatas, para que se não magoe; e, na verdade, vive o Senhor, e vive a tua alma, que apenas há um passo entre mim e a morte.'),(69945,3,9,20,4,'E disse Jônatas a Davi: O que disser a tua alma eu te farei.'),(69946,3,9,20,5,'Disse Davi a Jônatas: Eis que amanhã é a lua nova, em que costumo assentar-me com o rei para comer; deixa-me tu ir, porém, e esconder-me-ei no campo, até à terceira tarde.'),(69947,3,9,20,6,'Se teu pai notar a minha ausência, dirás: Davi me pediu muito que o deixasse ir correndo a Belém, sua cidade; porquanto se faz lá o sacrifício anual para toda a linhagem.'),(69948,3,9,20,7,'Se disser assim: Está bem! Então, teu servo tem paz. Porém, se muito se indignar, sabe que já está inteiramente determinado no mal.'),(69949,3,9,20,8,'Usa, pois, de misericórdia com o teu servo, porque fizeste a teu servo entrar contigo em aliança do Senhor; se, porém, há em mim crime, mata-me tu mesmo; por que me levarias a teu pai?'),(69950,3,9,20,9,'Então, disse Jônatas: Longe de ti tal coisa; porém, se dalguma maneira soubesse que já este mal está inteiramente determinado por meu pai, para que viesse sobre ti, não to descobriria eu?'),(69951,3,9,20,10,'E disse Davi a Jônatas: Quem tal me fará saber, se, por acaso, teu pai te responder asperamente?'),(69952,3,9,20,11,'Então, disse Jônatas a Davi: Vem, e saiamos ao campo. E saíram ambos ao campo.'),(69953,3,9,20,12,'E disse Jônatas a Davi: O Senhor, Deus de Israel, seja testemunha. Sondando eu a meu pai amanhã a estas horas ou depois de amanhã, e eis que houver coisa favorável para Davi, e eu, então, não enviar a ti e não to fizer saber,'),(69954,3,9,20,13,'o Senhor faça assim com Jônatas outro tanto; mas, se aprouver a meu pai fazer-te mal, também to farei saber e te deixarei partir, e irás em paz; e o Senhor seja contigo, assim como foi com meu pai.'),(69955,3,9,20,14,'E, se eu, então, ainda viver, porventura, não usarás comigo da beneficência do Senhor, para que não morra?'),(69956,3,9,20,15,'Nem tampouco cortarás da minha casa a tua beneficência eternamente; nem ainda quando o Senhor desarraigar da terra a cada um dos inimigos de Davi.'),(69957,3,9,20,16,'Assim, fez Jônatas aliança com a casa de Davi, dizendo: O Senhor o requeira da mão dos inimigos de Davi.'),(69958,3,9,20,17,'E Jônatas fez jurar a Davi de novo, porquanto o amava; porque o amava com todo o amor da sua alma.'),(69959,3,9,20,18,'E disse-lhe Jônatas: Amanhã é a lua nova, e não te acharão no teu lugar, pois o teu assento se achará vazio.'),(69960,3,9,20,19,'E, ausentando-te tu três dias, desce apressadamente e vai àquele lugar onde te escondeste no dia do negócio; e fica-te junto à pedra de Ezel.'),(69961,3,9,20,20,'E eu atirarei três flechas para aquela banda, como se atirara ao alvo.'),(69962,3,9,20,21,'E eis que mandarei o moço, dizendo: Anda, busca as flechas; se eu expressamente disser ao moço: Olha que as flechas estão para cá de ti, toma-o contigo; vem, porque há paz para ti, e não há nada, vive o Senhor.'),(69963,3,9,20,22,'Porém, se disser ao moço assim: Olha que as flechas estão para lá de ti. Vai-te embora, porque o Senhor te deixa ir.'),(69964,3,9,20,23,'E, quanto ao negócio de que eu e tu falamos, eis que o Senhor está entre mim e ti, eternamente.'),(69965,3,9,20,24,'Escondeu-se, pois, Davi no campo; e, sendo a lua nova, assentou-se o rei para comer pão.'),(69966,3,9,20,25,'E, assentando-se o rei no seu assento, como as outras vezes, no lugar junto à parede, Jônatas se levantou, e assentou-se Abner ao lado de Saul; e o lugar de Davi apareceu vazio.'),(69967,3,9,20,26,'Porém, naquele dia, não disse Saul nada, porque dizia: Aconteceu-lhe alguma coisa, pela qual não está limpo; certamente, não está limpo.'),(69968,3,9,20,27,'Sucedeu também ao outro dia, o segundo da lua nova, que o lugar de Davi apareceu vazio; disse, pois, Saul a Jônatas, seu filho: Por que não veio o filho de Jessé, nem ontem nem hoje, a comer pão?'),(69969,3,9,20,28,'E respondeu Jônatas a Saul: Davi me pediu encarecidamente que o deixasse ir a Belém,'),(69970,3,9,20,29,'dizendo: Peço-te que me deixes ir, porquanto a nossa linhagem tem um sacrifício na cidade, e meu irmão mesmo me mandou ir. Se, pois, agora tenho achado graça a teus olhos, peço-te que me deixes partir, para que veja meus irmãos. Por isso, não veio à mesa do rei.'),(69971,3,9,20,30,'Então, se acendeu a ira de Saul contra Jônatas, e disse-lhe: Filho da perversa em rebeldia; não sei eu que tens elegido o filho de Jessé, para vergonha tua e para vergonha da nudez de tua mãe?'),(69972,3,9,20,31,'Porque todos os dias que o filho de Jessé viver sobre a terra nem tu serás firme, nem o teu reino; pelo que envia e traze-mo nesta hora, porque é digno de morte.'),(69973,3,9,20,32,'Então, respondeu Jônatas a Saul, seu pai, e lhe disse: Por que há de ele morrer? Que tem feito?'),(69974,3,9,20,33,'Então, Saul atirou-lhe com a lança, para o ferir; assim, entendeu Jônatas que já seu pai tinha determinado matar a Davi.'),(69975,3,9,20,34,'Pelo que Jônatas, todo encolerizado, se levantou da mesa e, no segundo dia da lua nova, não comeu pão; porque se magoava por causa de Davi, pois seu pai o tinha maltratado.'),(69976,3,9,20,35,'E aconteceu, pela manhã, que Jônatas saiu ao campo, ao tempo que tinha ajustado com Davi, e um moço pequeno com ele.'),(69977,3,9,20,36,'Então, disse ao seu moço: Corre a buscar as flechas que eu atirar. Correu, pois, o moço, e ele atirou uma flecha, que fez passar além dele.'),(69978,3,9,20,37,'E, chegando o moço ao lugar da flecha que Jônatas tinha atirado, gritou Jônatas atrás do moço e disse: Não está, porventura, a flecha mais para lá de ti?'),(69979,3,9,20,38,'E tornou Jônatas a gritar atrás do moço: Apressa-te, avia-te, não te demores. E o moço de Jônatas apanhou as flechas e veio a seu senhor.'),(69980,3,9,20,39,'E o moço não entendeu coisa alguma; só Jônatas e Davi sabiam deste negócio.'),(69981,3,9,20,40,'Então, Jônatas deu as suas armas ao moço que trazia e disse-lhe: Anda e leva-as à cidade.'),(69982,3,9,20,41,'E, indo-se o moço, levantou-se Davi da banda do sul, e lançou-se sobre o seu rosto em terra, e inclinou-se três vezes; e beijaram-se um ao outro e choraram juntos, até que Davi chorou muito mais.'),(69983,3,9,20,42,'E disse Jônatas a Davi: Vai-te em paz, porque nós temos jurado ambos em nome do Senhor, dizendo: O Senhor seja perpetuamente entre mim e ti e entre minha semente e a tua semente.'),(69984,3,9,20,43,'Então, se levantou Davi e se foi; e Jônatas entrou na cidade.'),(69985,3,9,21,1,'Então, veio Davi a Nobe, ao sacerdote Aimeleque; e Aimeleque, tremendo, saiu ao encontro de Davi e disse-lhe: Por que vens só, e ninguém, contigo?'),(69986,3,9,21,2,'E disse Davi ao sacerdote Aimeleque: O rei me encomendou um negócio e me disse: Ninguém saiba deste negócio pelo qual eu te enviei e o qual te ordenei; quanto aos jovens, apontei-lhes tal e tal lugar.'),(69987,3,9,21,3,'Agora, pois, que tens à mão? Dá-me cinco pães na minha mão ou o que se achar.'),(69988,3,9,21,4,'E, respondendo o sacerdote a Davi, disse: Não tenho pão comum à mão; há, porém, pão sagrado, se ao menos os jovens se abstiveram das mulheres.'),(69989,3,9,21,5,'E respondeu Davi ao sacerdote e lhe disse: Sim, em boa fé, as mulheres se nos vedaram desde ontem; e, anteontem, quando eu saí, o corpo dos jovens também era santo; e em alguma maneira é pão comum, quanto mais que hoje se santificará outro no corpo!'),(69990,3,9,21,6,'Então, o sacerdote lhe deu o pão sagrado, porquanto não havia ali outro pão, senão os pães da proposição, que se tiraram de diante do Senhor, para se pôr ali pão quente, no dia em que aquele se tirasse.'),(69991,3,9,21,7,'Estava, porém, ali, naquele dia, um dos criados de Saul, detido perante o Senhor; e era seu nome Doegue, edomita, o mais poderoso dos pastores de Saul.'),(69992,3,9,21,8,'E disse Davi a Aimeleque: Não tens aqui à mão lança ou espada alguma? Porque não trouxe à mão nem a minha espada nem as minhas armas, porque o negócio do rei era apressado.'),(69993,3,9,21,9,'E disse o sacerdote: A espada de Golias, o filisteu, a quem tu feriste no vale do Carvalho, eis que ela aqui está, envolta num pano detrás do éfode; se tu a queres tomar, toma-a, porque nenhuma outra há aqui, senão aquela. E disse Davi: Não há outra semelhante; dá-ma.'),(69994,3,9,21,10,'E Davi levantou-se, e fugiu, aquele dia, de diante de Saul, e veio a Aquis, rei de Gate.'),(69995,3,9,21,11,'Porém os criados de Aquis lhe disseram: Não é este Davi, o rei da terra? Não se cantava deste nas danças, dizendo: Saul feriu os seus milhares, porém Davi, os seus dez milhares?'),(69996,3,9,21,12,'E Davi considerou essas palavras no seu ânimo e temeu muito diante de Aquis, rei de Gate.'),(69997,3,9,21,13,'Pelo que se contrafez diante dos olhos deles, e fez-se como doido entre as suas mãos, e esgravatava nas portas do portal, e deixava correr saliva pela barba.'),(69998,3,9,21,14,'Então, disse Aquis aos seus criados: Eis que bem vedes que este homem está louco; por que mo trouxestes a mim?'),(69999,3,9,21,15,'Faltam-me a mim doidos, para que trouxésseis este que fizesse doidices diante de mim? Há de este entrar na minha casa?'),(70000,3,9,22,1,'Então, Davi se retirou dali e se escapou para a caverna de Adulão; e ouviram-no seus irmãos e toda a casa de seu pai e desceram ali para ele.'),(70001,3,9,22,2,'E ajuntou-se a ele todo homem que se achava em aperto, e todo homem endividado, e todo homem de espírito desgostoso, e ele se fez chefe deles; e eram com ele uns quatrocentos homens.'),(70002,3,9,22,3,'E foi-se Davi dali a Mispa dos moabitas e disse ao rei dos moabitas: Deixa estar meu pai e minha mãe convosco, até que saiba o que Deus há de fazer de mim.'),(70003,3,9,22,4,'E trouxe-os perante o rei dos moabitas, e ficaram com ele todos os dias que Davi esteve no lugar forte.'),(70004,3,9,22,5,'Porém o profeta Gade disse a Davi: Não fiques naquele lugar forte; vai e entra na terra de Judá. Então, Davi foi e veio para o bosque de Herete.'),(70005,3,9,22,6,'E ouviu Saul que já se sabia de Davi e dos homens que estavam com ele: e estava Saul em Gibeá, debaixo de um arvoredo, em Ramá, e tinha na mão a sua lança, e todos os seus criados estavam com ele.'),(70006,3,9,22,7,'Então, disse Saul a todos os seus criados que estavam com ele: Ouvi, peço-vos, filhos de Benjamim, dar-vos-á também o filho de Jessé, a todos vós, terras e vinhas, e far-vos-á a todos chefes de milhares e chefes de centenas,'),(70007,3,9,22,8,'para que todos vós tenhais conspirado contra mim? E ninguém há que me dê aviso de que meu filho tem feito aliança com o filho de Jessé; e nenhum dentre vós há que se doa de mim e mo participe, pois meu filho tem contra mim sublevado a meu servo, para me armar ciladas, como se vê neste dia.'),(70008,3,9,22,9,'Então, respondeu Doegue, o edomita, que também estava com os criados de Saul, e disse: Ao filho de Jessé vi vir a Nobe, a Aimeleque, filho de Aitube,'),(70009,3,9,22,10,'o qual consultou por ele o Senhor, e lhe deu mantimento, e lhe deu também a espada de Golias, o filisteu.'),(70010,3,9,22,11,'Então, o rei mandou chamar a Aimeleque, sacerdote, filho de Aitube, e a toda a casa de seu pai, e aos sacerdotes que estavam em Nobe; e todos eles vieram ao rei.'),(70011,3,9,22,12,'E disse Saul: Ouve, peço-te, filho de Aitube. E ele disse: Eis-me aqui, senhor meu.'),(70012,3,9,22,13,'Então, lhe disse Saul: Por que conspirastes contra mim, tu e o filho de Jessé? Pois deste-lhe pão e espada e consultaste por ele a Deus, para que se levantasse contra mim a armar-me ciladas, como se vê neste dia?'),(70013,3,9,22,14,'E respondeu Aimeleque ao rei e disse: E quem, entre todos os teus criados, há tão fiel como Davi, o genro do rei, pronto na sua obediência e honrado na tua casa?'),(70014,3,9,22,15,'Comecei, porventura, hoje a consultar por ele a Deus? Longe de mim tal! Não impute o rei coisa nenhuma a seu servo, nem a toda a casa de meu pai, pois o teu servo não soube nada de tudo isso, nem muito nem pouco.'),(70015,3,9,22,16,'Porém o rei disse: Aimeleque, morrerás certamente, tu e toda a casa de teu pai.'),(70016,3,9,22,17,'E disse o rei aos da sua guarda, que estavam com ele: Virai-vos e matai os sacerdotes do Senhor, porque também a sua mão é com Davi e porque souberam que fugiu e não mo fizeram saber. Porém os criados do rei não quiseram estender as suas mãos para arremeter contra os sacerdotes do Senhor.'),(70017,3,9,22,18,'Então, disse o rei a Doegue: Vira-te tu e arremete contra os sacerdotes. Então, se virou Doegue, o edomita, e arremeteu contra os sacerdotes, e matou, naquele dia, oitenta e cinco homens que vestiam éfode de linho.'),(70018,3,9,22,19,'Também a Nobe, cidade desses sacerdotes, passou a fio de espada; desde o homem até à mulher, desde os meninos até aos de peito; e até os bois, jumentos e ovelhas passou a fio de espada.'),(70019,3,9,22,20,'Porém escapou um dos filhos de Aimeleque, filho de Aitube, cujo nome era Abiatar, o qual fugiu atrás de Davi.'),(70020,3,9,22,21,'E Abiatar anunciou a Davi que Saul tinha matado os sacerdotes do Senhor.'),(70021,3,9,22,22,'Então, Davi disse a Abiatar: Bem sabia eu, naquele dia, que, estando ali Doegue, o edomita, não deixaria de o denunciar a Saul; eu dei ocasião contra todas as almas da casa de teu pai.'),(70022,3,9,22,23,'Fica comigo, não temas, porque quem procurar a minha morte também procurará a tua, pois estarás salvo comigo.'),(70023,3,9,23,1,'E foi anunciado a Davi, dizendo: Eis que os filisteus pelejam contra Queila e saqueiam as eiras.'),(70024,3,9,23,2,'E consultou Davi ao Senhor, dizendo: Irei eu e ferirei estes filisteus? E disse o Senhor a Davi: Vai, e ferirás os filisteus, e livrarás Queila.'),(70025,3,9,23,3,'Porém os homens de Davi lhe disseram: Eis que tememos aqui em Judá, quanto mais indo a Queila contra os esquadrões dos filisteus.'),(70026,3,9,23,4,'Então, Davi tornou a consultar o Senhor, e o Senhor lhe respondeu e disse: Levanta-te, desce a Queila, porque te dou os filisteus na tua mão.'),(70027,3,9,23,5,'Então, Davi partiu com os seus homens a Queila, e pelejou contra os filisteus, e levou os gados, e fez grande estrago entre eles; e Davi livrou os moradores de Queila.'),(70028,3,9,23,6,'E sucedeu que, quando Abiatar, filho de Aimeleque, fugiu para Davi, a Queila, desceu com o éfode na mão.'),(70029,3,9,23,7,'E foi anunciado a Saul que Davi era vindo a Queila. E disse Saul: Deus o entregou nas minhas mãos, pois está encerrado, entrando numa cidade de portas e ferrolhos.'),(70030,3,9,23,8,'Então, Saul mandou chamar a todo o povo à peleja, para que descessem a Queila, para cercar a Davi e os seus homens.'),(70031,3,9,23,9,'Sabendo, pois, Davi que Saul maquinava esse mal contra ele, disse a Abiatar, sacerdote: Traze aqui o éfode.'),(70032,3,9,23,10,'E disse Davi: Ó Senhor, Deus de Israel, teu servo decerto tem ouvido que Saul procura vir a Queila, para destruir a cidade por causa de mim.'),(70033,3,9,23,11,'Entregar-me-ão os cidadãos de Queila na sua mão? Descerá Saul, como o teu servo tem ouvido? Ah! Senhor, Deus de Israel, faze-o saber ao teu servo. E disse o Senhor: Descerá.'),(70034,3,9,23,12,'Disse mais Davi: Entregar-me-iam os cidadãos de Queila, a mim e aos meus homens, nas mãos de Saul? E disse o Senhor: Entregariam.'),(70035,3,9,23,13,'Então, se levantou Davi com os seus homens, uns seiscentos, e saíram de Queila e foram-se aonde puderam; e, sendo anunciado a Saul que Davi escapara de Queila, cessou de sair contra ele.'),(70036,3,9,23,14,'E Davi permaneceu no deserto, nos lugares fortes, e ficou em um monte no deserto de Zife; e Saul o buscava todos os dias, porém Deus não o entregou na sua mão.'),(70037,3,9,23,15,'Vendo, pois, Davi que Saul saíra à busca da sua vida, Davi esteve no deserto de Zife, num bosque.'),(70038,3,9,23,16,'Então, se levantou Jônatas, filho de Saul, e foi para Davi ao bosque, e fortaleceu a sua mão em Deus,'),(70039,3,9,23,17,'e disse-lhe: Não temas, que não te achará a mão de Saul, meu pai; porém tu reinarás sobre Israel, e eu serei contigo o segundo; o que também Saul, meu pai, bem sabe.'),(70040,3,9,23,18,'E ambos fizeram aliança perante o Senhor. Davi ficou no bosque, e Jônatas voltou para a sua casa.'),(70041,3,9,23,19,'Então, subiram os zifeus a Saul, a Gibeá, dizendo: Não se escondeu Davi entre nós nos lugares fortes do bosque, no outeiro de Haquila, que está à mão direita de Jesimom?'),(70042,3,9,23,20,'Agora, pois, ó rei, apressadamente desce conforme todo o desejo da tua alma; por nós fica entregarmo-lo nas mãos do rei.'),(70043,3,9,23,21,'Então, disse Saul: Benditos sejais vós do Senhor, porque vos compadecestes de mim.'),(70044,3,9,23,22,'Ide, pois, e diligenciai ainda mais, e sabei, e notai o lugar que frequenta e quem o tenha visto ali; porque me foi dito que é astutíssimo.'),(70045,3,9,23,23,'Pelo que atentai bem e informai-vos acerca de todos os esconderijos em que ele se esconde; e, então, voltai para mim com toda a certeza, e ir-me-ei convosco; e há de ser que, se estiver naquela terra, o buscarei entre todos os milhares de Judá.'),(70046,3,9,23,24,'Então, se levantaram eles e se foram a Zife, adiante de Saul; Davi, porém, e os seus homens estavam no deserto de Maom, na planície, à direita de Jesimom.'),(70047,3,9,23,25,'E Saul e os seus homens se foram em busca dele, o que anunciaram a Davi, que desceu para aquela penha e ficou no deserto de Maom; o que ouvindo Saul, seguiu a Davi para o deserto de Maom.'),(70048,3,9,23,26,'E Saul ia desta banda do monte, e Davi e os seus homens, da outra banda do monte; e sucedeu que Davi se apressou a escapar de Saul; Saul, porém, e os seus homens cercaram Davi e os seus homens, para lançar mão deles.'),(70049,3,9,23,27,'Então, veio um mensageiro a Saul, dizendo: Apressa-te e vem, porque os filisteus, com ímpeto, entraram na terra.'),(70050,3,9,23,28,'Pelo que Saul voltou de perseguir a Davi e foi-se ao encontro dos filisteus. Por esta razão, aquele lugar se chamou Sela-Hamalecote.'),(70051,3,9,23,29,'E subiu Davi dali e ficou nos lugares fortes de En-Gedi.'),(70052,3,9,24,1,'E sucedeu que, voltando Saul de perseguir os filisteus, lhe anunciaram, dizendo: Eis que Davi está no deserto de En-Gedi.'),(70053,3,9,24,2,'Então, tomou Saul três mil homens, escolhidos dentre todo o Israel, e foi à busca de Davi e dos seus homens, até aos cumes das penhas das cabras monteses.'),(70054,3,9,24,3,'E chegou a uns currais de ovelhas no caminho, onde estava uma caverna; e entrou nela Saul, a cobrir seus pés; e Davi e os seus homens estavam aos lados da caverna.'),(70055,3,9,24,4,'Então, os homens de Davi lhe disseram: Eis aqui o dia do qual o Senhor te diz: Eis que te dou o teu inimigo nas tuas mãos, e far-lhe-ás como te parecer bem a teus olhos. E levantou-se Davi e, mansamente, cortou a orla do manto de Saul.'),(70056,3,9,24,5,'Sucedeu, porém, que, depois, o coração doeu a Davi, por ter cortado a orla do manto de Saul;'),(70057,3,9,24,6,'e disse aos seus homens: O Senhor me guarde de que eu faça tal coisa ao meu senhor, ao ungido do Senhor, estendendo eu a minha mão contra ele, pois é o ungido do Senhor.'),(70058,3,9,24,7,'E, com estas palavras, Davi conteve os seus homens e não lhes permitiu que se levantassem contra Saul; e Saul se levantou da caverna e prosseguiu o seu caminho.'),(70059,3,9,24,8,'Depois, também Davi se levantou, e saiu da caverna, e gritou por detrás de Saul, dizendo: Rei, meu senhor! E, olhando Saul para trás, Davi se inclinou com o rosto em terra e se prostrou.'),(70060,3,9,24,9,'E disse Davi a Saul: Por que dás tu ouvidos às palavras dos homens que dizem: Eis que Davi procura o teu mal?'),(70061,3,9,24,10,'Eis que este dia os teus olhos viram que o Senhor, hoje, te pôs em minhas mãos nesta caverna, e alguns disseram que te matasse; porém a minha mão te poupou; porque disse: Não estenderei a minha mão contra o meu senhor, pois é o ungido do Senhor.'),(70062,3,9,24,11,'Olha, pois, meu pai, vê aqui a orla do teu manto na minha mão; porque, cortando-te eu a orla do manto, te não matei. Adverte, pois, e vê que não há na minha mão nem mal nem prevaricação nenhuma, e não pequei contra ti; porém tu andas à caça da minha vida, para ma tirares.'),(70063,3,9,24,12,'Julgue o Senhor entre mim e ti e vingue-me o Senhor de ti; porém a minha mão não será contra ti.'),(70064,3,9,24,13,'Como diz o provérbio dos antigos: Dos ímpios procede a impiedade; porém a minha mão não será contra ti.'),(70065,3,9,24,14,'Após quem saiu o rei de Israel? A quem persegues? A um cão morto? A uma pulga?'),(70066,3,9,24,15,'O Senhor, porém, será o juiz, e julgará entre mim e ti, e verá, e advogará a minha causa, e me defenderá da tua mão.'),(70067,3,9,24,16,'E sucedeu que, acabando Davi de falar a Saul todas estas palavras, disse Saul: É esta a tua voz, meu filho Davi? Então, Saul alçou a sua voz e chorou.'),(70068,3,9,24,17,'E disse a Davi: Mais justo és do que eu; pois tu me recompensaste com bem, e eu te recompensei com mal.'),(70069,3,9,24,18,'E tu mostraste hoje que usaste comigo bem; pois o Senhor me tinha posto em tuas mãos, e tu me não mataste.'),(70070,3,9,24,19,'Porque quem há que, encontrando o seu inimigo, o deixaria ir por bom caminho? O Senhor, pois, te pague com bem, pelo que hoje me fizeste.'),(70071,3,9,24,20,'Agora, pois, eis que bem sei que certamente hás de reinar e que o reino de Israel há de ser firme na tua mão.'),(70072,3,9,24,21,'Portanto, agora, jura-me pelo Senhor que não desarraigarás a minha semente depois de mim, nem desfarás o meu nome da casa de meu pai.'),(70073,3,9,24,22,'Então, jurou Davi a Saul. E foi Saul para a sua casa, porém Davi e os seus homens subiram ao lugar forte.'),(70074,3,9,25,1,'E faleceu Samuel, e todos os filhos de Israel se ajuntaram, e o prantearam, e o sepultaram na sua casa, em Ramá. E Davi se levantou e desceu ao deserto de Parã.'),(70075,3,9,25,2,'E havia um homem em Maom, que tinha as suas possessões no Carmelo; e era este homem mui poderoso, e tinha três mil ovelhas e mil cabras, e estava tosquiando as suas ovelhas no Carmelo.'),(70076,3,9,25,3,'E era o nome deste homem Nabal, e o nome de sua mulher, Abigail; e era a mulher de bom entendimento e formosa, porém o homem era duro e maligno nas obras; e era da casa de Calebe.'),(70077,3,9,25,4,'E ouviu Davi, no deserto, que Nabal tosquiava as suas ovelhas,'),(70078,3,9,25,5,'e enviou Davi dez jovens, e disse aos jovens: Subi ao Carmelo e, indo a Nabal, perguntai-lhe, em meu nome, como está.'),(70079,3,9,25,6,'E assim direis àquele próspero: Paz tenhas, e que a tua casa tenha paz, e tudo o que tens tenha paz!'),(70080,3,9,25,7,'Agora, pois, tenho ouvido que tens tosquiadores; ora, os pastores que tens estiveram conosco; agravo nenhum lhes fizemos, nem coisa alguma lhes faltou todos os dias que estiveram no Carmelo.'),(70081,3,9,25,8,'Pergunta-o aos teus jovens, e eles to dirão; estes jovens, pois, achem graça a teus olhos, porque viemos em bom dia; dá, pois, a teus servos e a Davi, teu filho, o que achares à mão.'),(70082,3,9,25,9,'Chegando, pois, os jovens de Davi e tendo falado a Nabal todas aquelas palavras em nome de Davi, se calaram.'),(70083,3,9,25,10,'E Nabal respondeu aos criados de Davi e disse: Quem é Davi, e quem é o filho de Jessé? Muitos servos há hoje, e cada um foge a seu senhor.'),(70084,3,9,25,11,'Tomaria eu, pois, o meu pão, e a minha água, e a carne das minhas reses que degolei para os meus tosquiadores e o daria a homens que eu não sei de onde vêm?'),(70085,3,9,25,12,'Então, os jovens de Davi se tornaram para o seu caminho, e voltaram, e vieram, e lhe anunciaram tudo, conforme todas estas palavras.'),(70086,3,9,25,13,'Pelo que disse Davi aos seus homens: Cada um cinja a sua espada. E cada um cingiu a sua espada, e cingiu também Davi a sua; e subiram após Davi uns quatrocentos homens, e duzentos ficaram com a bagagem.'),(70087,3,9,25,14,'Porém um dentre os jovens o anunciou a Abigail, mulher de Nabal, dizendo: Eis que Davi enviou mensageiros desde o deserto a saudar o nosso amo; porém ele se lançou a eles.'),(70088,3,9,25,15,'Todavia, aqueles homens têm-nos sido muito bons, e nunca fomos agravados deles, e nada nos faltou em todos os dias que conversamos com eles, quando estávamos no campo.'),(70089,3,9,25,16,'De muro em redor nos serviram, assim de dia como de noite, todos os dias que andamos com eles apascentando as ovelhas.'),(70090,3,9,25,17,'Olha, pois, agora, e vê o que hás de fazer porque já de todo determinado está o mal contra o nosso amo e contra toda a sua casa, e ele é um tal filho de Belial, que não há quem lhe possa falar.'),(70091,3,9,25,18,'Então, Abigail se apressou, e tomou duzentos pães, e dois odres de vinho, e cinco ovelhas guisadas, e cinco medidas de trigo tostado, e cem cachos de passas, e duzentas pastas de figos passados, e os pôs sobre jumentos,'),(70092,3,9,25,19,'e disse aos seus jovens: Ide adiante de mim, eis que vos seguirei de perto. Isso, porém, não declarou a seu marido Nabal.'),(70093,3,9,25,20,'E sucedeu que, andando ela montada num jumento, desceu pelo encoberto do monte, e eis que Davi e os seus homens lhe vinham ao encontro, e encontrou-se com eles.'),(70094,3,9,25,21,'E disse Davi: Na verdade, em vão tenho guardado tudo quanto este tem no deserto, e nada lhe faltou de tudo quanto tem, e ele me pagou mal por bem.'),(70095,3,9,25,22,'Assim faça Deus aos inimigos de Davi e outro tanto, se eu deixar até à manhã, de tudo o que tem, mesmo até um menino.'),(70096,3,9,25,23,'Vendo, pois, Abigail a Davi, apressou-se, e desceu do jumento, e prostrou-se sobre o seu rosto diante de Davi, e se inclinou à terra.'),(70097,3,9,25,24,'E lançou-se a seus pés e disse: Ah! Senhor meu, minha seja a transgressão; deixa, pois, falar a tua serva aos teus ouvidos e ouve as palavras da tua serva.'),(70098,3,9,25,25,'Meu senhor, agora não faça este homem de Belial, a saber, Nabal, impressão no seu coração, porque tal é ele qual é o seu nome. Nabal é o seu nome, e a loucura está com ele, e eu, tua serva, não vi os jovens de meu senhor, que enviaste.'),(70099,3,9,25,26,'Agora, pois, meu senhor, vive o Senhor, e vive a tua alma, que o Senhor te impediu de vires com sangue e de que a tua mão te salvasse; e, agora, tais quais Nabal sejam os teus inimigos e os que procuram mal contra o meu senhor,'),(70100,3,9,25,27,'e agora esta é a bênção que trouxe a tua serva a meu senhor; dê-se aos jovens que andam após as pisadas de meu senhor.'),(70101,3,9,25,28,'Perdoa, pois, à tua serva esta transgressão, porque certamente fará o Senhor casa firme a meu senhor, porque meu senhor guerreia as guerras do Senhor, e não se tem achado mal em ti por todos os teus dias.'),(70102,3,9,25,29,'E, levantando-se algum homem para te perseguir e para procurar a tua morte, então, a vida de meu senhor será atada no feixe dos que vivem com o Senhor, teu Deus; porém a vida de teus inimigos se arrojará ao longe, como do meio do côncavo de uma funda.'),(70103,3,9,25,30,'E há de ser que, usando o Senhor com o meu senhor conforme todo o bem que já tem dito de ti e te tiver estabelecido chefe sobre Israel,'),(70104,3,9,25,31,'então, meu senhor, não te será por tropeço, nem por pesar no coração o sangue que sem causa derramaste, nem tampouco o haver-se salvado meu senhor a si mesmo; e, quando o Senhor fizer bem a meu senhor, lembra-te, então, da tua serva.'),(70105,3,9,25,32,'Então, Davi disse a Abigail: Bendito o Senhor, Deus de Israel, que hoje te enviou ao meu encontro.'),(70106,3,9,25,33,'E bendito o teu conselho, e bendita tu, que hoje me estorvaste de vir com sangue e de que a minha mão me salvasse.'),(70107,3,9,25,34,'Porque, na verdade, vive o Senhor, Deus de Israel, que me impediu que te fizesse mal, que se tu não te apressaras e me não vieras ao encontro, não ficaria a Nabal, até à luz da manhã, nem mesmo um menino.'),(70108,3,9,25,35,'Então, Davi tomou da sua mão o que tinha trazido e lhe disse: Sobe em paz à tua casa; vês aqui que tenho dado ouvidos à tua voz e tenho aceitado a tua face.'),(70109,3,9,25,36,'E, vindo Abigail a Nabal, eis que tinha em sua casa um banquete, como banquete de rei; e o coração de Nabal estava alegre nele, e ele já mui embriagado, pelo que não lhe deu a entender palavra alguma, pequena nem grande, até à luz da manhã.'),(70110,3,9,25,37,'Sucedeu, pois, que pela manhã, havendo já saído de Nabal o vinho, sua mulher lhe deu a entender aquelas palavras; e se amorteceu nele o seu coração, e ficou ele como pedra.'),(70111,3,9,25,38,'E aconteceu que, passados quase dez dias, feriu o Senhor a Nabal, e este morreu.'),(70112,3,9,25,39,'E, ouvindo Davi que Nabal morrera, disse: Bendito seja o Senhor, que pleiteou o pleito da minha afronta da mão de Nabal e deteve a seu servo do mal, fazendo o Senhor tornar o mal de Nabal sobre a sua cabeça. E mandou Davi falar a Abigail, para tomá-la por sua mulher.'),(70113,3,9,25,40,'Vindo, pois, os criados de Davi a Abigail, no Carmelo, lhe falaram, dizendo: Davi nos tem mandado a ti, para te tomar por sua mulher.'),(70114,3,9,25,41,'Então, ela se levantou, e se inclinou com o rosto em terra, e disse: Eis aqui a tua serva servirá de criada para lavar os pés dos criados de meu senhor.'),(70115,3,9,25,42,'E Abigail se apressou, e se levantou, e montou num jumento com as suas cinco moças que seguiam as suas pisadas; e ela seguiu os mensageiros de Davi e foi sua mulher.'),(70116,3,9,25,43,'Também tomou Davi a Ainoã de Jezreel, e também ambas foram suas mulheres.'),(70117,3,9,25,44,'Porque Saul tinha dado sua filha Mical, mulher de Davi, a Palti, filho de Laís, o qual era de Galim.'),(70118,3,9,26,1,'E vieram os zifeus a Saul, a Gibeá, dizendo: Não está Davi escondido no outeiro de Haquila, à entrada de Jesimom?'),(70119,3,9,26,2,'Então, Saul se levantou e desceu ao deserto de Zife, e com ele três mil homens escolhidos de Israel, a buscar a Davi no deserto de Zife.'),(70120,3,9,26,3,'E acampou-se Saul no outeiro de Haquila, que está à entrada de Jesimom, junto ao caminho; porém Davi ficou no deserto e viu que Saul vinha após ele ao deserto.'),(70121,3,9,26,4,'Pois Davi enviou espias e soube que Saul vinha decerto.'),(70122,3,9,26,5,'E Davi se levantou e veio ao lugar onde Saul se tinha acampado; viu Davi o lugar onde se tinha deixado Saul e Abner, filho de Ner, chefe do seu exército; e Saul estava deitado dentro do lugar dos carros, e o povo estava acampado ao redor dele.'),(70123,3,9,26,6,'E respondeu Davi e falou a Aimeleque, o heteu, e a Abisai, filho de Zeruia, irmão de Joabe, dizendo: Quem descerá comigo a Saul ao arraial? E disse Abisai: Eu descerei contigo.'),(70124,3,9,26,7,'Vieram, pois, Davi e Abisai de noite ao povo, e eis que Saul estava deitado, dormindo dentro do lugar dos carros, e a sua lança estava pregada na terra à sua cabeceira; e Abner e o povo estavam deitados ao redor dele.'),(70125,3,9,26,8,'Então, disse Abisai a Davi: Deus te entregou, hoje, nas mãos a teu inimigo; deixa-mo, pois, agora, encravar com a lança de uma vez na terra, e não o ferirei segunda vez.'),(70126,3,9,26,9,'E disse Davi a Abisai: Nenhum dano lhe faças; porque quem estendeu a sua mão contra o ungido do Senhor e ficou inocente?'),(70127,3,9,26,10,'Disse mais Davi: Vive o Senhor, que o Senhor o ferirá, ou o seu dia chegará em que morra, ou descerá para a batalha e perecerá.'),(70128,3,9,26,11,'O Senhor me guarde de que eu estenda a mão contra o ungido do Senhor; agora, porém, toma lá a lança que está à sua cabeceira e a bilha da água, e vamo-nos.'),(70129,3,9,26,12,'Tomou, pois, Davi a lança e a bilha da água, da cabeceira de Saul, e foram-se; e ninguém houve que o visse, nem que o advertisse, nem que acordasse; porque todos estavam dormindo, pois havia caído sobre eles um profundo sono do Senhor.'),(70130,3,9,26,13,'E Davi, passando à outra banda, pôs-se no cume do monte ao longe, de maneira que entre eles havia grande distância.'),(70131,3,9,26,14,'E Davi bradou ao povo e a Abner, filho de Ner, dizendo: Não responderás, Abner? Então, Abner respondeu e disse: Quem és tu, que bradas ao rei?'),(70132,3,9,26,15,'Então, disse Davi a Abner: Porventura, não és varão? E quem há em Israel como tu? Por que, pois, não guardaste tu o rei, teu senhor? Porque um do povo veio para destruir o rei, teu senhor.'),(70133,3,9,26,16,'Não é bom isso que fizeste; vive o Senhor, que sois dignos de morte, vós que não guardastes a vosso senhor, o ungido do Senhor; vede, pois, agora, onde está a lança do rei e a bilha da água, que tinha à sua cabeceira.'),(70134,3,9,26,17,'Então, conheceu Saul a voz de Davi e disse: Não é esta a tua voz, meu filho Davi? E disse Davi: Minha voz é, ó rei, meu senhor.'),(70135,3,9,26,18,'Disse mais: Por que persegue o meu senhor assim o seu servo? Pois que fiz eu? E que maldade se acha nas minhas mãos?'),(70136,3,9,26,19,'Ouve, pois, agora, te rogo, ó rei, meu senhor, as palavras de teu servo: Se o Senhor te incita contra mim, cheire ele a oferta de manjares; porém, se são os filhos dos homens, malditos sejam perante o Senhor; pois eles me têm repelido hoje, para que eu não fique apegado à herança do Senhor, dizendo: Vai, serve a outros deuses.'),(70137,3,9,26,20,'Agora, pois, não se derrame o meu sangue na terra diante do Senhor; pois saiu o rei de Israel em busca de uma pulga, como quem persegue uma perdiz nos montes.'),(70138,3,9,26,21,'Então, disse Saul: Pequei; volta, meu filho Davi, porque não mandarei fazer-te mal; porque foi hoje preciosa a minha vida aos teus olhos. Eis que procedi loucamente e errei grandissimamente.'),(70139,3,9,26,22,'Davi, então, respondeu e disse: Eis aqui a lança do rei; passe cá um dos jovens e leve-a.'),(70140,3,9,26,23,'O Senhor, porém, pague a cada um a sua justiça e a sua lealdade; pois o Senhor te tinha dado hoje na minha mão, porém não quis estender a minha mão contra o ungido do Senhor.'),(70141,3,9,26,24,'E eis que, assim como foi a tua vida hoje de tanta estima aos meus olhos, de outra tanta estima seja a minha vida aos olhos do Senhor, e ele me livre de toda tribulação.'),(70142,3,9,26,25,'Então, Saul disse a Davi: Bendito sejas tu, meu filho Davi; pois grandes coisas farás e também prevalecerás. Então, Davi se foi pelo seu caminho, e Saul voltou para o seu lugar.'),(70143,3,9,27,1,'Disse, porém, Davi no seu coração: Ora, ainda algum dia perecerei pela mão de Saul; não há coisa melhor para mim do que escapar apressadamente para a terra dos filisteus; para que Saul perca a esperança de mim e cesse de me buscar por todos os termos de Israel; e assim escaparei da sua mão.'),(70144,3,9,27,2,'Então, Davi se levantou e passou com os seiscentos homens que com ele estavam a Aquis, filho de Maoque, rei de Gate.'),(70145,3,9,27,3,'E Davi ficou com Aquis em Gate, ele e os seus homens, cada um com a sua casa; Davi, com ambas as suas mulheres, Ainoã, a jezreelita, e Abigail, a mulher de Nabal, o carmelita.'),(70146,3,9,27,4,'E, sendo Saul avisado de que Davi tinha fugido para Gate, não cuidou mais em o buscar.'),(70147,3,9,27,5,'E disse Davi a Aquis: Se eu tenho achado graça aos teus olhos, dá-me lugar numa das cidades da terra, para que ali habite; pois por que razão habitaria o teu servo contigo na cidade real?'),(70148,3,9,27,6,'Então, lhe deu Aquis, naquele dia, a cidade de Ziclague (pelo que Ziclague pertence aos reis de Judá, até ao dia de hoje).'),(70149,3,9,27,7,'E foi o número dos dias que Davi habitou na terra dos filisteus um ano e quatro meses.'),(70150,3,9,27,8,'E subia Davi com os seus homens, e deram sobre os gesuritas, e os gersitas, e os amalequitas; porque antigamente eram estes os moradores da terra desde como quem vai para Sur até à terra do Egito.'),(70151,3,9,27,9,'E Davi feria aquela terra, e não dava vida nem a homem nem a mulher, e tomava ovelhas, e vacas, e jumentos, e camelos, e vestes; e voltava e vinha a Aquis.'),(70152,3,9,27,10,'E dizendo Aquis: Sobre onde destes hoje? Davi dizia: Sobre o Sul de Judá, e sobre o Sul dos jerameleus, e sobre o Sul dos queneus.'),(70153,3,9,27,11,'E Davi não dava vida nem a homem nem a mulher, para trazê-los a Gate, dizendo: Para que, porventura, não nos denunciem, dizendo: Assim Davi o fazia. E este era o seu costume por todos os dias que habitou na terra dos filisteus.'),(70154,3,9,27,12,'E Aquis confiava em Davi, dizendo: Fez-se ele por certo aborrecível para com o seu povo em Israel; pelo que me será por servo para sempre.'),(70155,3,9,28,1,'E sucedeu, naqueles dias, que, juntando os filisteus os seus exércitos para a peleja, para fazer guerra contra Israel, disse Aquis a Davi: Sabe, decerto, que comigo sairás ao arraial, tu e os teus homens.'),(70156,3,9,28,2,'Então, disse Davi a Aquis: Assim saberás tu o que fará o teu servo. E disse Aquis a Davi: Por isso, te terei por guarda da minha cabeça para sempre.'),(70157,3,9,28,3,'E já Samuel era morto, e todo o Israel o tinha chorado e o tinha sepultado em Ramá, que era a sua cidade; e Saul tinha desterrado os adivinhos e os encantadores.'),(70158,3,9,28,4,'E ajuntaram-se os filisteus, e vieram, e acamparam-se em Suném; e ajuntou Saul a todo o Israel, e se acamparam em Gilboa.'),(70159,3,9,28,5,'E, vendo Saul o arraial dos filisteus, temeu, e estremeceu muito o seu coração.'),(70160,3,9,28,6,'E perguntou Saul ao Senhor, porém o Senhor lhe não respondeu, nem por sonhos, nem por Urim, nem por profetas.'),(70161,3,9,28,7,'Então, disse Saul aos seus criados: Buscai-me uma mulher que tenha o espírito de feiticeira, para que vá a ela e a consulte. E os seus criados lhe disseram: Eis que em En-Dor há uma mulher que tem o espírito de adivinhar.'),(70162,3,9,28,8,'E Saul se disfarçou e vestiu outras vestes, e foi ele e com ele dois homens, e de noite vieram à mulher; e disse: Peço-te que me adivinhes pelo espírito de feiticeira e me faças subir a quem eu te disser.'),(70163,3,9,28,9,'Então, a mulher lhe disse: Eis aqui tu sabes o que Saul fez, como tem destruído da terra os adivinhos e os encantadores; por que, pois, me armas um laço à minha vida, para me fazer matar?'),(70164,3,9,28,10,'Então, Saul lhe jurou pelo Senhor, dizendo: Vive o Senhor, que nenhum mal te sobrevirá por isso.'),(70165,3,9,28,11,'A mulher, então, lhe disse: A quem te farei subir? E disse ele: Faze-me subir a Samuel.'),(70166,3,9,28,12,'Vendo, pois, a mulher a Samuel, gritou em alta voz; e a mulher falou a Saul, dizendo: Por que me tens enganado? Pois tu mesmo és Saul.'),(70167,3,9,28,13,'E o rei lhe disse: Não temas; porém que é o que vês? Então, a mulher disse a Saul: Vejo deuses que sobem da terra.'),(70168,3,9,28,14,'E lhe disse: Como é a sua figura? E disse ela: Vem subindo um homem ancião e está envolto numa capa. Entendendo Saul que era Samuel, inclinou-se com o rosto em terra e se prostrou.'),(70169,3,9,28,15,'Samuel disse a Saul: Por que me desinquietaste, fazendo-me subir? Então, disse Saul: Mui angustiado estou, porque os filisteus guerreiam contra mim, e Deus se tem desviado de mim e não me responde mais, nem pelo ministério dos profetas, nem por sonhos; por isso, te chamei a ti, para que me faças saber o que hei de fazer.'),(70170,3,9,28,16,'Então, disse Samuel: Por que, pois, a mim me perguntas, visto que o Senhor te tem desamparado e se tem feito teu inimigo?'),(70171,3,9,28,17,'Porque o Senhor tem feito para contigo como pela minha boca te disse, e o Senhor tem rasgado o reino da tua mão, e o tem dado ao teu companheiro Davi.'),(70172,3,9,28,18,'Como tu não deste ouvidos à voz do Senhor e não executaste o fervor da sua ira contra Amaleque, por isso, o Senhor te fez hoje isso.'),(70173,3,9,28,19,'E o Senhor entregará também a Israel contigo na mão dos filisteus, e amanhã tu e teus filhos estareis comigo; e o arraial de Israel o Senhor entregará na mão dos filisteus.'),(70174,3,9,28,20,'E, imediatamente, Saul caiu estendido por terra e grandemente temeu por causa daquelas palavras de Samuel; e não houve força nele, porque não tinha comido pão todo aquele dia e toda aquela noite.'),(70175,3,9,28,21,'Então, veio a mulher a Saul e, vendo que estava tão perturbado, disse-lhe: Eis que deu ouvidos a tua criada à tua voz, e pus a minha vida na minha mão e ouvi as palavras que disseste.'),(70176,3,9,28,22,'Agora, pois, ouve também tu as palavras da tua serva, e porei um bocado de pão diante de ti, e come, para que tenhas forças para te pores a caminho.'),(70177,3,9,28,23,'Porém ele o recusou e disse: Não comerei. Porém os seus criados e a mulher o constrangeram; e deu ouvidos à sua voz. E levantou-se do chão e se assentou sobre uma cama.'),(70178,3,9,28,24,'E tinha a mulher em casa uma bezerra cevada, e se apressou, e a degolou, e tomou farinha, e a amassou, e a cozeu em bolos asmos.'),(70179,3,9,28,25,'E os trouxe diante de Saul e de seus criados, e comeram. Depois, levantaram-se e se foram naquela mesma noite.'),(70180,3,9,29,1,'E ajuntaram os filisteus todos os seus exércitos em Afeca, e acamparam-se os israelitas junto à fonte que está em Jezreel.'),(70181,3,9,29,2,'E os príncipes dos filisteus se foram para lá com centenas e com milhares; porém Davi e os seus homens iam com Aquis na retaguarda.'),(70182,3,9,29,3,'Disseram, então, os príncipes dos filisteus: Que fazem aqui estes hebreus? E disse Aquis aos príncipes dos filisteus: Não é este Davi, o criado de Saul, rei de Israel, que esteve comigo há alguns dias ou anos? E coisa nenhuma achei nele, desde o dia em que se revoltou até ao dia de hoje.'),(70183,3,9,29,4,'Porém os príncipes dos filisteus muito se indignaram contra ele; e disseram-lhe os príncipes dos filisteus: Faze voltar a este homem, e torne ao seu lugar em que tu o puseste e não desça conosco à batalha, para que não se nos torne na batalha em adversário; porque com que aplacaria este a seu senhor? Porventura, não seria com as cabeças destes homens?'),(70184,3,9,29,5,'Não é este aquele Davi, de quem uns aos outros respondiam nas danças, dizendo: Saul feriu os seus milhares, porém Davi, as suas dezenas de milhares?'),(70185,3,9,29,6,'Então, Aquis chamou a Davi e disse-lhe: Vive o Senhor, que tu és reto, e que a tua entrada e a tua saída comigo no arraial são boas aos meus olhos; porque nenhum mal em ti achei, desde o dia em que a mim vieste até ao dia de hoje; porém aos olhos dos príncipes não agradas.'),(70186,3,9,29,7,'Volta, pois, agora, e volta em paz; para que não faças mal aos olhos dos príncipes dos filisteus.'),(70187,3,9,29,8,'Então, Davi disse a Aquis: Por quê? Que fiz? Ou que achaste no teu servo, desde o dia em que estive diante de ti até ao dia de hoje, para que não vá e peleje contra os inimigos do rei, meu senhor?'),(70188,3,9,29,9,'Respondeu, porém, Aquis e disse a Davi: Bem o sei; e que, na verdade, aos meus olhos és bom como um anjo de Deus; porém disseram os príncipes dos filisteus: Não suba este conosco à batalha.'),(70189,3,9,29,10,'Agora, pois, amanhã de madrugada, levanta-te com os criados de teu senhor, que têm vindo contigo; e, levantando-vos pela manhã de madrugada e havendo luz, parti.'),(70190,3,9,29,11,'Então, Davi de madrugada se levantou, ele e os seus homens, para partirem pela manhã e voltarem à terra dos filisteus; e os filisteus subiram a Jezreel.'),(70191,3,9,30,1,'Sucedeu, pois, que, chegando Davi e os seus homens ao terceiro dia a Ziclague, já os amalequitas com ímpeto tinham dado sobre o Sul e sobre Ziclague, e tinham ferido a Ziclague, e a tinham posto a fogo.'),(70192,3,9,30,2,'E levaram cativas as mulheres que estavam nela, porém a ninguém mataram, nem pequenos nem grandes; tão somente os levaram consigo e foram pelo seu caminho.'),(70193,3,9,30,3,'E Davi e os seus homens vieram à cidade, e eis que estava queimada a fogo, e suas mulheres, seus filhos e suas filhas eram levados cativos.'),(70194,3,9,30,4,'Então, Davi e o povo que se achava com ele alçaram a sua voz e choraram, até que neles não houve mais força para chorar.'),(70195,3,9,30,5,'Também as duas mulheres de Davi foram levadas cativas; Ainoã, a jezreelita, e Abigail, a mulher de Nabal, o carmelita.'),(70196,3,9,30,6,'E Davi muito se angustiou, porque o povo falava de apedrejá-lo, porque o ânimo de todo o povo estava em amargura, cada um por causa dos seus filhos e das suas filhas; todavia, Davi se esforçou no Senhor, seu Deus.'),(70197,3,9,30,7,'E disse Davi a Abiatar, o sacerdote, filho de Aimeleque: Traze-me, peço-te, aqui o éfode. E Abiatar trouxe o éfode a Davi.'),(70198,3,9,30,8,'Então, consultou Davi ao Senhor, dizendo: Perseguirei eu a esta tropa? Alcançá-la-ei? E o Senhor lhe disse: Persegue-a, porque, decerto, a alcançarás e tudo libertarás.'),(70199,3,9,30,9,'Partiu, pois, Davi, ele e os seiscentos homens que com ele se achavam, e chegaram ao ribeiro de Besor, onde os que ficaram atrás pararam.'),(70200,3,9,30,10,'E seguiu-os Davi, ele e os quatrocentos homens, pois que duzentos homens ficaram atrás, por não poderem, de cansados que estavam, passar o ribeiro de Besor.'),(70201,3,9,30,11,'E acharam no campo um homem egípcio e o trouxeram a Davi; deram-lhe pão, e comeu, e deram-lhe a beber água.'),(70202,3,9,30,12,'Deram-lhe também um pedaço de massa de figos secos e dois cachos de passas, e comeu; e voltou-lhe o seu espírito, porque havia três dias e três noites que não tinha comido pão nem bebido água.'),(70203,3,9,30,13,'Então, Davi lhe disse: De quem és tu e de onde és? E disse o moço egípcio: Sou servo de um homem amalequita, e meu senhor me deixou, porque adoeci há três dias.'),(70204,3,9,30,14,'Nós demos com ímpeto para a banda do sul dos queretitas, e para a banda de Judá, e para a banda do sul de Calebe e pusemos fogo a Ziclague.'),(70205,3,9,30,15,'E disse-lhe Davi: Poderias, descendo, guiar-me a essa tropa? E disse-lhe: Por Deus, me jura que me não matarás, nem me entregarás na mão de meu senhor, e, descendo, te guiarei a essa tropa.'),(70206,3,9,30,16,'E, descendo, o guiou. E eis que estavam espalhados sobre a face de toda a terra, comendo, e bebendo, e dançando, por todo aquele grande despojo que tomaram da terra dos filisteus e da terra de Judá.'),(70207,3,9,30,17,'E feriu-os Davi, desde o crepúsculo até à tarde do dia seguinte, e nenhum deles escapou, senão só quatrocentos jovens que, montados sobre camelos, fugiram.'),(70208,3,9,30,18,'Assim, livrou Davi tudo quanto tomaram os amalequitas; também as suas duas mulheres livrou Davi.'),(70209,3,9,30,19,'E ninguém lhes faltou, desde o menor até ao maior e até os filhos e as filhas; e também desde o despojo até tudo quanto lhes tinham tomado: tudo Davi tornou a trazer.'),(70210,3,9,30,20,'Também tomou Davi todas as ovelhas e vacas, e levavam-nas diante do outro gado e diziam: Este é o despojo de Davi.'),(70211,3,9,30,21,'E, chegando Davi aos duzentos homens que, de cansados que estavam, não puderam seguir a Davi e que deixaram ficar no ribeiro de Besor, estes saíram ao encontro de Davi e do povo que com ele vinha; e, chegando-se Davi ao povo, os saudou em paz.'),(70212,3,9,30,22,'Então, todos os maus e filhos de Belial, dentre os homens que tinham ido com Davi, responderam e disseram: Visto que não foram conosco, não lhes daremos do despojo que libertamos; mas que leve cada um sua mulher e seus filhos e se vá.'),(70213,3,9,30,23,'Porém Davi disse: Não fareis assim, irmãos meus, com o que nos deu o Senhor, que nos guardou e entregou a tropa que contra nós vinha nas nossas mãos.'),(70214,3,9,30,24,'E quem em tal vos daria ouvidos? Porque qual é a parte dos que desceram à peleja, tal também será a parte dos que ficaram com a bagagem; igualmente repartirão.'),(70215,3,9,30,25,'O que assim foi desde aquele dia em diante, porquanto o pôs por estatuto e direito em Israel, até ao dia de hoje.'),(70216,3,9,30,26,'E, chegando Davi a Ziclague, enviou do despojo aos anciãos de Judá, seus amigos, dizendo: Eis aí para vós uma bênção do despojo dos inimigos do Senhor:'),(70217,3,9,30,27,'aos de Betel, e aos de Ramote do Sul, e aos de Jatir,'),(70218,3,9,30,28,'e aos de Aroer, e aos de Sifmote, e aos de Estemoa,'),(70219,3,9,30,29,'e aos de Racal, e aos que estavam nas cidades jerameelitas e nas cidades dos queneus,'),(70220,3,9,30,30,'e aos de Horma, e aos de Borasã, e aos de Atace,'),(70221,3,9,30,31,'e aos de Hebrom, e a todos os lugares em que andara Davi, ele e os seus homens.'),(70222,3,9,31,1,'Os filisteus, pois, pelejaram contra Israel; e os homens de Israel fugiram de diante dos filisteus e caíram atravessados na montanha de Gilboa.'),(70223,3,9,31,2,'E os filisteus apertaram com Saul e seus filhos e os filisteus mataram a Jônatas, e a Abinadabe, e a Malquisua, filhos de Saul.'),(70224,3,9,31,3,'E a peleja se agravou contra Saul, e os flecheiros o alcançaram; e muito temeu por causa dos flecheiros.'),(70225,3,9,31,4,'Então, disse Saul ao seu pajem de armas: Arranca a tua espada e atravessa-me com ela, para que, porventura, não venham estes incircuncisos, e me atravessem, e escarneçam de mim. Porém o seu pajem de armas não quis, porque temia muito; então, Saul tomou a espada e se lançou sobre ela.'),(70226,3,9,31,5,'Vendo, pois, o seu pajem de armas que Saul já era morto, também ele se lançou sobre a sua espada e morreu com ele.'),(70227,3,9,31,6,'Assim, faleceu Saul, e seus três filhos, e o seu pajem de armas, e também todos os seus homens morreram juntamente naquele dia.'),(70228,3,9,31,7,'E, vendo os homens de Israel que estavam desta banda do vale e desta banda do Jordão que os homens de Israel fugiram e que Saul e seus filhos estavam mortos, desampararam as cidades e fugiram; e vieram os filisteus e habitaram nelas.'),(70229,3,9,31,8,'Sucedeu, pois, que, vindo os filisteus ao outro dia a despojar os mortos, acharam a Saul e a seus três filhos estirados na montanha de Gilboa.'),(70230,3,9,31,9,'E cortaram-lhe a cabeça, e o despojaram das suas armas, e enviaram pela terra dos filisteus, em redor, a anunciá-lo no templo dos seus ídolos e entre o povo.'),(70231,3,9,31,10,'E puseram as suas armas no templo de Astarote e o seu corpo o afixaram no muro de Bete-Seã.'),(70232,3,9,31,11,'Ouvindo, então, isso os moradores de Jabes-Gileade, o que os filisteus fizeram a Saul,'),(70233,3,9,31,12,'todo homem valoroso se levantou, e caminharam toda a noite, e tiraram o corpo de Saul e os corpos de seus filhos do muro de Bete-Seã, e, vindo a Jabes, os queimaram.'),(70234,3,9,31,13,'E tomaram os seus ossos, e os sepultaram debaixo de um arvoredo, em Jabes, e jejuaram sete dias.'),(70235,3,10,1,1,'E, depois da morte de Saul, voltando Davi da derrota dos amalequitas e ficando Davi dois dias em Ziclague,'),(70236,3,10,1,2,'sucedeu, ao terceiro dia, que um homem veio do arraial de Saul com as vestes rotas e com terra sobre a cabeça; e sucedeu que, chegando ele a Davi, se lançou no chão e se inclinou.'),(70237,3,10,1,3,'E Davi lhe disse: De onde vens? E ele lhe disse: Escapei do exército de Israel.'),(70238,3,10,1,4,'E disse-lhe Davi: Como foi lá isso? Peço-te, dize-me. E ele lhe respondeu: O povo fugiu da batalha, e muitos do povo caíram e morreram, assim como também Saul e Jônatas, seu filho, foram mortos.'),(70239,3,10,1,5,'E disse Davi ao jovem que lhe trazia as novas: Como sabes tu que Saul e Jônatas, seu filho, são mortos?'),(70240,3,10,1,6,'Então, disse o jovem que lhe dava a notícia: Cheguei por acaso à montanha de Gilboa, e eis que Saul estava encostado sobre a sua lança, e eis que os carros e capitães de cavalaria apertavam com ele.'),(70241,3,10,1,7,'E, olhando ele para trás de si, viu-me a mim e chamou-me; e eu disse: Eis-me aqui.'),(70242,3,10,1,8,'E ele me disse: Quem és tu? E eu lhe disse: Sou amalequita.'),(70243,3,10,1,9,'Então, ele me disse: Peço-te, arremessa-te sobre mim e mata-me, porque angústias me têm cercado, pois toda a minha vida está ainda em mim.'),(70244,3,10,1,10,'Arremessei-me, pois, sobre ele, e o matei, porque bem sabia eu que não viveria depois da sua queda, e tomei a coroa que tinha na cabeça e a manilha que trazia no braço, e as trouxe aqui a meu senhor.'),(70245,3,10,1,11,'Então, apanhou Davi as suas vestes e as rasgou, como também todos os homens que estavam com ele.'),(70246,3,10,1,12,'E prantearam, e choraram, e jejuaram até à tarde por Saul, e por Jônatas, seu filho, e pelo povo do Senhor, e pela casa de Israel, porque tinham caído à espada.'),(70247,3,10,1,13,'Disse, então, Davi ao jovem que lhe trouxera a nova: De onde és tu? E disse ele: Sou filho de um homem estrangeiro, amalequita.'),(70248,3,10,1,14,'E Davi lhe disse: Como não temeste tu estender a mão para matares o ungido do Senhor?'),(70249,3,10,1,15,'Então, chamou Davi a um dos jovens e disse: Chega e lança-te sobre ele. E ele o feriu, e morreu.'),(70250,3,10,1,16,'E disse-lhe Davi: O teu sangue seja sobre a tua cabeça, porque a tua própria boca testificou contra ti, dizendo: Eu matei o ungido do Senhor.'),(70251,3,10,1,17,'E lamentou Davi a Saul e a Jônatas, seu filho, com esta lamentação,'),(70252,3,10,1,18,'dizendo ele que ensinassem aos filhos de Judá o uso do arco. Eis que está escrito no livro do Reto:'),(70253,3,10,1,19,'Ah! Ornamento de Israel! Nos teus altos, fui ferido; como caíram os valentes!'),(70254,3,10,1,20,'Não o noticieis em Gate, não o publiqueis nas ruas de Asquelom, para que não se alegrem as filhas dos filisteus, para que não saltem de contentamento as filhas dos incircuncisos.'),(70255,3,10,1,21,'Vós, montes de Gilboa, nem orvalho, nem chuva caia sobre vós nem sobre vós, campos de ofertas alçadas, pois aí desprezivelmente foi arrojado o escudo dos valentes, o escudo de Saul, como se não fora ungido com óleo.'),(70256,3,10,1,22,'Do sangue dos feridos, da gordura dos valentes, nunca se retirou para trás o arco de Jônatas, nem voltou vazia a espada de Saul.'),(70257,3,10,1,23,'Saul e Jônatas, tão amados e queridos na sua vida, também na sua morte se não separaram! Eram mais ligeiros do que as águias, mais fortes do que os leões.'),(70258,3,10,1,24,'Vós, filhas de Israel, chorai por Saul, que vos vestia de escarlata em delícias, que vos fazia trazer ornamentos de ouro sobre as vossas vestes.'),(70259,3,10,1,25,'Como caíram os valentes no meio da peleja! Jônatas nos teus altos foi ferido!'),(70260,3,10,1,26,'Angustiado estou por ti, meu irmão Jônatas; quão amabilíssimo me eras! Mais maravilhoso me era o teu amor do que o amor das mulheres.'),(70261,3,10,1,27,'Como caíram os valentes, e pereceram as armas de guerra!'),(70262,3,10,2,1,'E sucedeu, depois disso, que Davi consultou ao Senhor, dizendo: Subirei a alguma das cidades de Judá? E disse-lhe o Senhor: Sobe. E disse Davi: Para onde subirei? E disse: Para Hebrom.'),(70263,3,10,2,2,'E subiu Davi para lá, e também as suas duas mulheres, Ainoã, a jezreelita, e Abigail, a mulher de Nabal, o carmelita.'),(70264,3,10,2,3,'Fez também Davi subir os homens que estavam com ele, cada um com a sua família; e habitaram nas cidades de Hebrom.'),(70265,3,10,2,4,'Então, vieram os homens de Judá e ungiram ali a Davi rei sobre a casa de Judá. E deram avisos a Davi, dizendo: Os homens de Jabes-Gileade são os que sepultaram Saul.'),(70266,3,10,2,5,'Então, enviou Davi mensageiros aos homens de Jabes-Gileade e disse-lhes: Benditos sejais vós do Senhor, que fizestes tal beneficência a vosso senhor, a Saul, e o sepultastes!'),(70267,3,10,2,6,'Agora, pois, o Senhor use convosco de beneficência e fidelidade; e também eu vos farei esse bem, porquanto fizestes isso.'),(70268,3,10,2,7,'Esforcem-se, pois, agora as vossas mãos, e sede homens valentes, pois Saul, vosso senhor, é morto, mas também os da casa de Judá já me ungiram a mim rei sobre si.'),(70269,3,10,2,8,'Porém Abner, filho de Ner, capitão do exército de Saul, tomou a Isbosete, filho de Saul, e o fez passar a Maanaim.'),(70270,3,10,2,9,'E o constituiu rei sobre Gileade, e sobre os assuritas, e sobre Jezreel, e sobre Efraim, e sobre Benjamim, e sobre todo o Israel.'),(70271,3,10,2,10,'Da idade de quarenta anos era Isbosete, filho de Saul, quando começou a reinar sobre Israel, e reinou dois anos; mas os da casa de Judá seguiam a Davi.'),(70272,3,10,2,11,'E foi o número dos dias que Davi reinou em Hebrom, sobre a casa de Judá, sete anos e seis meses.'),(70273,3,10,2,12,'Então, saiu Abner, filho de Ner, com os servos de Isbosete, filho de Saul, de Maanaim a Gibeão.'),(70274,3,10,2,13,'Saíram também Joabe, filho de Zeruia, e os servos de Davi, e se encontraram uns com os outros perto do tanque de Gibeão, e pararam estes desta banda do tanque e os outros daquela banda do tanque.'),(70275,3,10,2,14,'E disse Abner a Joabe: Deixa levantar os jovens, e joguem diante de nós. E disse Joabe: Levantem-se.'),(70276,3,10,2,15,'Então, se levantaram e passaram, por conta, doze de Benjamim, da parte de Isbosete, filho de Saul, e doze dos servos de Davi.'),(70277,3,10,2,16,'E cada um lançou mão da cabeça do outro, meteu-lhe a espada pelo lado, e caíram juntamente; de onde se chamou àquele lugar Helcate-Hazurim, que está junto a Gibeão.'),(70278,3,10,2,17,'E seguiu-se, naquele dia, uma crua peleja; porém Abner e os homens de Israel foram feridos diante dos servos de Davi.'),(70279,3,10,2,18,'E estavam ali os três filhos de Zeruia, Joabe, Abisai e Asael; e Asael era ligeiro de pés, como uma das cabras monteses que há no campo.'),(70280,3,10,2,19,'E Asael seguiu após Abner e não declinou de detrás de Abner, nem para a direita nem para a esquerda.'),(70281,3,10,2,20,'E Abner, olhando para trás, disse: És tu Asael? E disse ele: Eu sou.'),(70282,3,10,2,21,'Então, lhe disse Abner: Desvia-te para a direita ou para a esquerda, e lança mão de um dos jovens, e toma os seus despojos. Porém Asael não quis desviar-se de detrás dele.'),(70283,3,10,2,22,'Então, Abner tornou a dizer a Asael: Desvia-te de detrás de mim; por que hei de eu ferir-te e dar contigo em terra? E como levantaria eu o meu rosto diante de Joabe, teu irmão?'),(70284,3,10,2,23,'Porém, não se querendo ele desviar, Abner o feriu com o conto da lança pela quinta costela, e a lança lhe saiu por detrás, e caiu ali e morreu naquele mesmo lugar; e sucedeu que todos os que chegavam ao lugar onde Asael caiu e morreu paravam.'),(70285,3,10,2,24,'Porém Joabe e Abisai seguiram após Abner; e pôs-se o sol, chegando eles ao outeiro de Amá, que está diante de Giá, junto ao caminho do deserto de Gibeão.'),(70286,3,10,2,25,'E os filhos de Benjamim se ajuntaram detrás de Abner, e fizeram um batalhão, e puseram-se no cume de um outeiro.'),(70287,3,10,2,26,'Então, Abner gritou a Joabe e disse: Consumirá a espada para sempre? Não sabes tu que por fim haverá amargura? E até quando não hás de dizer ao povo que deixe de seguir a seus irmãos?'),(70288,3,10,2,27,'E disse Joabe: Vive Deus, que, se não tivesses falado já desde pela manhã, o povo teria cessado cada um de seguir a seu irmão.'),(70289,3,10,2,28,'Então, Joabe tocou a buzina, e todo o povo parou, e não perseguiram mais a Israel e tampouco pelejaram mais.'),(70290,3,10,2,29,'E caminharam Abner e os seus homens toda aquela noite pela planície; e, passando o Jordão, caminharam por todo o Bitrom, e vieram a Maanaim.'),(70291,3,10,2,30,'Também Joabe se tornou de seguir a Abner e ajuntou todo o povo, e dos servos de Davi faltaram dezenove homens além de Asael.'),(70292,3,10,2,31,'Porém os servos de Davi feriram dentre os de Benjamim e dentre os homens de Abner a trezentos e sessenta homens, que ali ficaram mortos.'),(70293,3,10,2,32,'E levantaram a Asael e sepultaram-no na sepultura de seu pai, que estava em Belém; e Joabe e seus homens caminharam toda aquela noite, e amanheceu-lhes o dia em Hebrom.'),(70294,3,10,3,1,'E houve uma longa guerra entre a casa de Saul e a casa de Davi; porém Davi se ia fortalecendo, mas os da casa de Saul se iam enfraquecendo.'),(70295,3,10,3,2,'E a Davi nasceram filhos em Hebrom; foi o seu primogênito Amom, de Ainoã, a jezreelita;'),(70296,3,10,3,3,'e seu segundo, Quileabe, de Abigail, mulher de Nabal, o carmelita; e o terceiro, Absalão, filho de Maaca, filha de Talmai, rei de Gesur;'),(70297,3,10,3,4,'e o quarto, Adonias, filho de Hagite; e o quinto, Sefatias, filho de Abital;'),(70298,3,10,3,5,'e o sexto, Itreão, de Eglá, também mulher de Davi; estes nasceram a Davi em Hebrom.'),(70299,3,10,3,6,'E, havendo guerra entre a casa de Saul e a casa de Davi, sucedeu que Abner se esforçava na casa de Saul.'),(70300,3,10,3,7,'E tinha tido Saul uma concubina, cujo nome era Rispa, filha de Aiá; e disse Isbosete a Abner: Por que entraste à concubina de meu pai?'),(70301,3,10,3,8,'Então, se irou muito Abner pelas palavras de Isbosete e disse: Sou eu cabeça de cão, que pertença a Judá? Ainda hoje faço beneficência à casa de Saul, teu pai, a seus irmãos e a seus amigos e te não entreguei nas mãos de Davi; e tu hoje buscas motivo para me arguires por causa da maldade de uma mulher.'),(70302,3,10,3,9,'Assim faça Deus a Abner e outro tanto, que, como o Senhor jurou a Davi, assim lhe hei de fazer,'),(70303,3,10,3,10,'transferindo o reino da casa de Saul e levantando o trono de Davi sobre Israel e sobre Judá, desde Dã até Berseba.'),(70304,3,10,3,11,'E nem ainda uma palavra podia responder a Abner, porque o temia.'),(70305,3,10,3,12,'Então, ordenou Abner da sua parte mensageiros a Davi, dizendo: De quem é a terra? E disse: Comigo faze a tua aliança, e eis que a minha mão será contigo, para tornar a ti todo o Israel.'),(70306,3,10,3,13,'E disse Davi: Bem, eu farei contigo aliança, porém uma coisa te peço, que é: não verás a minha face se primeiro me não trouxeres a Mical, filha de Saul, quando vieres ver a minha face.'),(70307,3,10,3,14,'Também enviou Davi mensageiros a Isbosete, filho de Saul, dizendo: Dá-me minha mulher Mical, que eu desposei por cem prepúcios de filisteus.'),(70308,3,10,3,15,'E enviou Isbosete e a tirou a seu marido, a Paltiel, filho de Laís.'),(70309,3,10,3,16,'E ia com ela seu marido, caminhando, e chorando detrás dela, até Baurim. Então, lhe disse Abner: Vai-te, agora, volta. E ele voltou.'),(70310,3,10,3,17,'E praticava Abner com os anciãos de Israel, dizendo: Muito tempo há que procuráveis que Davi reinasse sobre vós.'),(70311,3,10,3,18,'Fazei-o, pois, agora, porque o Senhor falou a Davi, dizendo: Pela mão de Davi, meu servo, livrarei o meu povo das mãos dos filisteus e das mãos de todos os seus inimigos.'),(70312,3,10,3,19,'E falou também Abner o mesmo aos ouvidos de Benjamim; e foi também Abner dizer aos ouvidos de Davi, em Hebrom, tudo o que era bom aos olhos de Israel e aos olhos de toda a casa de Benjamim.'),(70313,3,10,3,20,'E veio Abner a Davi, a Hebrom, e vinte homens com ele; e Davi fez um banquete a Abner e aos homens que com ele vinham.'),(70314,3,10,3,21,'Então, disse Abner a Davi: Eu me levantarei, e irei, e ajuntarei ao rei, meu senhor, todo o Israel, para fazerem aliança contigo; e tu reinarás sobre tudo o que desejar a tua alma. Assim, despediu Davi a Abner, e foi-se ele em paz.'),(70315,3,10,3,22,'E eis que os servos de Davi e Joabe vieram de uma sortida e traziam consigo grande despojo; e já Abner não estava com Davi em Hebrom, porque este o tinha despedido, e se tinha ido em paz.'),(70316,3,10,3,23,'Chegando, pois, Joabe e todo o exército que vinha com ele, deram aviso a Joabe, dizendo: Abner, filho de Ner, veio ao rei; e o despediu, e foi-se em paz.'),(70317,3,10,3,24,'Então, Joabe entrou ao rei e disse: Que fizeste? Eis que Abner veio ter contigo; por que, pois, o despediste de maneira que se fosse assim livremente?'),(70318,3,10,3,25,'Bem conheces a Abner, filho de Ner, que te veio enganar, e saber a tua saída e a tua entrada, e entender tudo quanto fazes.'),(70319,3,10,3,26,'E Joabe, retirando-se de Davi, enviou mensageiros atrás de Abner, e o fizeram voltar desde o poço de Sira, sem que Davi o soubesse.'),(70320,3,10,3,27,'Tornando, pois, Abner a Hebrom, Joabe o tomou à parte, à entrada da porta, para lhe falar em segredo, e feriu-o ali pela quinta costela, e morreu por causa do sangue de Asael, seu irmão.'),(70321,3,10,3,28,'O que Davi, depois, ouvindo, disse: Inocentes somos eu e o meu reino, para com o Senhor, para sempre, do sangue de Abner, filho de Ner.'),(70322,3,10,3,29,'Fique-se sobre a cabeça de Joabe e sobre toda a casa de seu pai, e nunca da casa de Joabe falte quem tenha fluxo, nem quem seja leproso, nem quem se atenha a bordão, nem quem caia à espada, nem quem necessite de pão.'),(70323,3,10,3,30,'Joabe, pois, e Abisai, seu irmão, mataram a Abner, por ter morto a Asael, seu irmão, na peleja em Gibeão.'),(70324,3,10,3,31,'Disse, pois, Davi a Joabe e a todo o povo que com ele estava: Rasgai as vossas vestes; e cingi-vos de panos de saco e ide pranteando diante de Abner. E o rei Davi ia seguindo o féretro.'),(70325,3,10,3,32,'E, sepultando a Abner em Hebrom, o rei levantou a sua voz e chorou junto da sepultura de Abner; e chorou todo o povo.'),(70326,3,10,3,33,'E o rei, pranteando a Abner, disse: Não morreu Abner como morre o vilão?'),(70327,3,10,3,34,'As tuas mãos não estavam atadas, nem os teus pés carregados de grilhões de bronze, mas caíste como os que caem diante dos filhos da maldade! Então, todo o povo chorou muito mais por ele.'),(70328,3,10,3,35,'Então, todo o povo veio fazer que Davi comesse pão, sendo ainda dia, porém Davi jurou, dizendo: Assim Deus me faça e outro tanto, se, antes que o sol se ponha, eu provar pão ou alguma coisa.'),(70329,3,10,3,36,'O que todo o povo entendendo, pareceu bem aos seus olhos, assim como tudo quanto o rei fez pareceu bem aos olhos de todo o povo.'),(70330,3,10,3,37,'E todo o povo e todo o Israel entenderam, naquele mesmo dia, que não procedera do rei que matassem a Abner, filho de Ner.'),(70331,3,10,3,38,'Então, disse o rei aos seus servos: Não sabeis que, hoje, caiu em Israel um príncipe e um grande?'),(70332,3,10,3,39,'Eu, hoje, estou fraco, ainda que seja ungido rei; estes homens, filhos de Zeruia, são mais duros do que eu; o Senhor pagará ao malfeitor, conforme a sua maldade.'),(70333,3,10,4,1,'Ouvindo, pois, o filho de Saul que Abner morrera em Hebrom, as mãos se lhe afrouxaram, e todo o Israel pasmou.'),(70334,3,10,4,2,'E tinha o filho de Saul dois homens capitães de tropas; e era o nome de um Baaná, e o nome do outro, Recabe, filhos de Rimom, o beerotita, dos filhos de Benjamim, porque também Beerote se reputava de Benjamim.'),(70335,3,10,4,3,'E tinham fugido os beerotitas para Gitaim e ali têm peregrinado até ao dia de hoje.'),(70336,3,10,4,4,'E Jônatas, filho de Saul, tinha um filho aleijado de ambos os pés. Era da idade de cinco anos quando as novas de Saul e Jônatas vieram de Jezreel; e sua ama o tomou e fugiu; e sucedeu que, apressando-se ela a fugir, ele caiu e ficou coxo; o seu nome era Mefibosete.'),(70337,3,10,4,5,'E foram os filhos de Rimom, o beerotita, Recabe e Baaná, e entraram em casa de Isbosete, no maior calor do dia, estando ele deitado a dormir, ao meio-dia.'),(70338,3,10,4,6,'E ali entraram até o meio da casa, como que vindo tomar trigo, e o feriram na quinta costela; e Recabe e Baaná, seu irmão, escaparam.'),(70339,3,10,4,7,'Porque entraram na sua casa, estando ele na cama deitado na sua recâmara, e o feriram, e o mataram, e lhe cortaram a cabeça; e, tomando a sua cabeça, andaram toda a noite caminhando pela planície.'),(70340,3,10,4,8,'E trouxeram a cabeça de Isbosete a Davi, a Hebrom, e disseram ao rei: Eis aqui a cabeça de Isbosete, filho de Saul, teu inimigo, que te procurava a morte; assim, o Senhor vingou hoje ao rei, meu senhor, de Saul e da sua semente.'),(70341,3,10,4,9,'Porém Davi, respondendo a Recabe e a Baaná, seu irmão, filhos de Rimom, o beerotita, disse-lhes: Vive o Senhor que remiu a minha alma de toda a angústia,'),(70342,3,10,4,10,'pois se, àquele que me trouxe novas, dizendo: Eis que Saul morto é, parecendo-lhe, porém, aos seus olhos que era como quem trazia boas-novas, eu logo lancei mão dele e o matei em Ziclague, cuidando ele que eu, por isso, lhe desse alvíssaras,'),(70343,3,10,4,11,'quanto mais a ímpios homens, que mataram um homem justo em sua casa, sobre a sua cama; agora, pois, não requereria eu o seu sangue de vossas mãos e não vos exterminaria da terra?'),(70344,3,10,4,12,'E deu Davi ordem aos seus jovens que os matassem; e cortaram-lhes os pés e as mãos e os penduraram sobre o tanque de Hebrom; tomaram, porém, a cabeça de Isbosete e a sepultaram na sepultura de Abner, em Hebrom.'),(70345,3,10,5,1,'Então, todas as tribos de Israel vieram a Davi, a Hebrom, e falaram, dizendo: Eis-nos aqui, teus ossos e tua carne somos.'),(70346,3,10,5,2,'E também dantes, sendo Saul ainda rei sobre nós, eras tu o que saías e entravas com Israel; e também o Senhor te disse: Tu apascentarás o meu povo de Israel e tu serás chefe sobre Israel.'),(70347,3,10,5,3,'Assim, pois, todos os anciãos de Israel vieram ao rei, a Hebrom; e o rei Davi fez com eles aliança em Hebrom, perante o Senhor; e ungiram Davi rei sobre Israel.'),(70348,3,10,5,4,'Da idade de trinta anos era Davi quando começou a reinar; quarenta anos reinou.'),(70349,3,10,5,5,'Em Hebrom reinou sobre Judá sete anos e seis meses; e em Jerusalém reinou trinta e três anos sobre todo o Israel e Judá.'),(70350,3,10,5,6,'E partiu o rei com os seus homens para Jerusalém, contra os jebuseus que habitavam naquela terra e que falaram a Davi, dizendo: Não entrarás aqui, a menos que lances fora os cegos e os coxos; querendo dizer: Não entrará Davi aqui.'),(70351,3,10,5,7,'Porém Davi tomou a fortaleza de Sião; esta é a Cidade de Davi.'),(70352,3,10,5,8,'Porque Davi disse naquele dia: Qualquer que ferir os jebuseus e chegar ao canal, e aos coxos, e aos cegos, que a alma de Davi aborrece, será cabeça e capitão. Por isso, se diz: Nem cego nem coxo entrará nesta casa.'),(70353,3,10,5,9,'Assim, habitou Davi na fortaleza e lhe chamou a Cidade de Davi; e Davi foi edificando em redor, desde Milo até dentro.'),(70354,3,10,5,10,'E Davi se ia cada vez mais aumentando e crescendo, porque o Senhor, Deus dos Exércitos, era com ele.'),(70355,3,10,5,11,'E Hirão, rei de Tiro, enviou mensageiros a Davi, e madeira de cedro, e carpinteiros, e pedreiros, que edificaram a Davi uma casa.'),(70356,3,10,5,12,'E entendeu Davi que o Senhor o confirmava rei sobre Israel e que exaltara o seu reino por amor do seu povo.'),(70357,3,10,5,13,'E tomou Davi mais concubinas e mulheres de Jerusalém, depois que viera de Hebrom; e nasceram a Davi mais filhos e filhas.'),(70358,3,10,5,14,'E estes são os nomes dos que lhe nasceram em Jerusalém: Samua, e Sobabe, e Natã, e Salomão,'),(70359,3,10,5,15,'e Ibar, e Elisua, e Nefegue, e Jafia,'),(70360,3,10,5,16,'e Elisama, e Eliada, e Elifelete.'),(70361,3,10,5,17,'Ouvindo, pois, os filisteus que haviam ungido Davi rei sobre Israel, todos os filisteus subiram em busca de Davi; o que ouvindo Davi, desceu à fortaleza.'),(70362,3,10,5,18,'E os filisteus vieram e se estenderam pelo vale dos Refains.'),(70363,3,10,5,19,'E Davi consultou o Senhor, dizendo: Subirei contra os filisteus? Entregar-mos-ás nas minhas mãos? E disse o Senhor a Davi: Sobe, porque certamente entregarei os filisteus nas tuas mãos.'),(70364,3,10,5,20,'Então, veio Davi a Baal-Perazim, e feriu-os ali Davi, e disse: Rompeu o Senhor a meus inimigos diante de mim, como quem rompe águas. Por isso, chamou o nome daquele lugar Baal-Perazim.'),(70365,3,10,5,21,'E deixaram ali os seus ídolos; e Davi e os seus homens os tomaram.'),(70366,3,10,5,22,'E os filisteus tornaram a subir e se estenderam pelo vale dos Refains.'),(70367,3,10,5,23,'E Davi consultou o Senhor, o qual disse: Não subirás; mas rodeia por detrás deles e virás a eles por defronte das amoreiras.'),(70368,3,10,5,24,'E há de ser que, ouvindo tu um estrondo de marcha pelas copas das amoreiras, então, te apressarás; porque o Senhor saiu, então, diante de ti, a ferir o arraial dos filisteus.'),(70369,3,10,5,25,'E fez Davi assim como o Senhor lhe tinha ordenado; e feriu os filisteus desde Geba até chegar a Gezer.'),(70370,3,10,6,1,'E tornou Davi a ajuntar todos os escolhidos de Israel, em número de trinta mil.'),(70371,3,10,6,2,'E levantou-se Davi e partiu com todo o povo que tinha consigo de Baalá de Judá, para levarem dali para cima a arca de Deus, sobre a qual se invoca o Nome, o nome do Senhor dos Exércitos, que se assenta entre os querubins.'),(70372,3,10,6,3,'E puseram a arca de Deus em um carro novo e a levaram da casa de Abinadabe, que está em Geba; e Uzá e Aiô, filhos de Abinadabe, guiavam o carro novo.'),(70373,3,10,6,4,'E, levando-o da casa de Abinadabe, que está em Geba, com a arca de Deus, Aiô ia adiante da arca.'),(70374,3,10,6,5,'E Davi e toda a casa de Israel alegravam-se perante o Senhor, com toda sorte de instrumentos de madeira de faia, com harpas, e com saltérios, e com tamboris, e com pandeiros, e com címbalos.'),(70375,3,10,6,6,'E, chegando à eira de Nacom, estendeu Uzá a mão à arca de Deus e segurou-a, porque os bois a deixavam pender.'),(70376,3,10,6,7,'Então, a ira do Senhor se acendeu contra Uzá, e Deus o feriu ali por esta imprudência; e morreu ali junto à arca de Deus.'),(70377,3,10,6,8,'E Davi se contristou, porque o Senhor abrira rotura em Uzá; e chamou aquele lugar Perez-Uzá, até ao dia de hoje.'),(70378,3,10,6,9,'E temeu Davi ao Senhor naquele dia e disse: Como virá a mim a arca do Senhor?'),(70379,3,10,6,10,'E não quis Davi retirar para si a arca do Senhor, para a Cidade de Davi; mas Davi a fez levar à casa de Obede-Edom, o geteu.'),(70380,3,10,6,11,'E ficou a arca do Senhor em casa de Obede-Edom, o geteu, três meses; e abençoou o Senhor a Obede-Edom e a toda a sua casa.'),(70381,3,10,6,12,'Então, avisaram a Davi, dizendo: Abençoou o Senhor a casa de Obede-Edom e tudo quanto tem, por amor da arca de Deus; foi, pois, Davi e trouxe a arca de Deus para cima, da casa de Obede-Edom, à Cidade de Davi, com alegria.'),(70382,3,10,6,13,'E sucedeu que, quando os que levavam a arca do Senhor tinham dado seis passos, sacrificava ele bois e carneiros cevados.'),(70383,3,10,6,14,'E Davi saltava com todas as suas forças diante do Senhor; e estava Davi cingido de um éfode de linho.'),(70384,3,10,6,15,'Assim subindo, levavam Davi e todo o Israel a arca do Senhor, com júbilo e ao som das trombetas.'),(70385,3,10,6,16,'E sucedeu que, entrando a arca do Senhor na Cidade de Davi, Mical, filha de Saul, estava olhando pela janela e, vendo o rei Davi, que ia bailando e saltando diante do Senhor, o desprezou no seu coração.'),(70386,3,10,6,17,'E, introduzindo a arca do Senhor, a puseram no seu lugar, na tenda que Davi lhe armara; e ofereceu Davi holocaustos e ofertas pacíficas perante o Senhor.'),(70387,3,10,6,18,'E, acabando Davi de oferecer os holocaustos e ofertas pacíficas, abençoou o povo em nome do Senhor dos Exércitos.'),(70388,3,10,6,19,'E repartiu a todo o povo e a toda a multidão de Israel, desde os homens até às mulheres, a cada um, um bolo de pão, e um bom pedaço de carne, e um frasco de vinho; então, foi-se todo o povo, cada um para sua casa.'),(70389,3,10,6,20,'E, voltando Davi para abençoar a sua casa, Mical, filha de Saul, saiu a encontrar-se com Davi e disse: Quão honrado foi o rei de Israel, descobrindo-se hoje aos olhos das servas de seus servos, como sem vergonha se descobre qualquer dos vadios.'),(70390,3,10,6,21,'Disse, porém, Davi a Mical: Perante o Senhor que me escolheu a mim antes do que a teu pai e a toda a sua casa, mandando-me que fosse chefe sobre o povo do Senhor, sobre Israel, perante o Senhor me tenho alegrado.'),(70391,3,10,6,22,'E ainda mais do que isto me envilecerei e me humilharei aos meus olhos; e das servas, de quem falaste, delas serei honrado.'),(70392,3,10,6,23,'E Mical, filha de Saul, não teve filhos, até ao dia da sua morte.'),(70393,3,10,7,1,'E sucedeu que, estando o rei Davi em sua casa, e que o Senhor lhe tinha dado descanso de todos os seus inimigos em redor,'),(70394,3,10,7,2,'disse o rei ao profeta Natã: Ora, olha, eu moro em casa de cedros e a arca de Deus mora dentro de cortinas.'),(70395,3,10,7,3,'E disse Natã ao rei: Vai e faze tudo quanto está no teu coração, porque o Senhor é contigo.'),(70396,3,10,7,4,'Porém sucedeu, naquela mesma noite, que a palavra do Senhor veio a Natã, dizendo:'),(70397,3,10,7,5,'Vai e dize a meu servo, a Davi: Assim diz o Senhor: Edificar-me-ias tu casa para minha habitação?'),(70398,3,10,7,6,'Porque em casa nenhuma habitei desde o dia em que fiz subir os filhos de Israel do Egito até ao dia de hoje; mas andei em tenda e em tabernáculo.'),(70399,3,10,7,7,'E, em todo lugar em que andei com todos os filhos de Israel, falei porventura alguma palavra com qualquer das tribos de Israel, a quem mandei apascentar o meu povo de Israel, dizendo: Por que me não edificais uma casa de cedros?'),(70400,3,10,7,8,'Agora, pois, assim dirás ao meu servo, a Davi: Assim diz o Senhor dos Exércitos: Eu te tomei da malhada, de detrás das ovelhas, para que fosses o chefe sobre o meu povo, sobre Israel.'),(70401,3,10,7,9,'E fui contigo, por onde quer que foste, e destruí teus inimigos diante de ti, e fiz para ti um grande nome, como o nome dos grandes que há na terra.'),(70402,3,10,7,10,'E preparei lugar para o meu povo, para Israel, e o plantarei, para que habite no seu lugar e não mais seja movido, e nunca mais os filhos da perversidade o aflijam como dantes,'),(70403,3,10,7,11,'desde o dia em que mandei que houvesse juízes sobre o meu povo Israel. A ti, porém, te dei descanso de todos os teus inimigos; também o Senhor te faz saber que o Senhor te fará casa.'),(70404,3,10,7,12,'Quando teus dias forem completos, e vieres a dormir com teus pais, então, farei levantar depois de ti a tua semente, que procederá de ti, e estabelecerei o seu reino.'),(70405,3,10,7,13,'Este edificará uma casa ao meu nome, e confirmarei o trono do seu reino para sempre.'),(70406,3,10,7,14,'Eu lhe serei por pai, e ele me será por filho; e, se vier a transgredir, castigá-lo-ei com vara de homens e com açoites de filhos de homens.'),(70407,3,10,7,15,'Mas a minha benignidade se não apartará dele, como a tirei de Saul, a quem tirei de diante de ti.'),(70408,3,10,7,16,'Porém a tua casa e o teu reino serão firmados para sempre diante de ti; teu trono será firme para sempre.'),(70409,3,10,7,17,'Conforme todas estas palavras e conforme toda esta visão, assim falou Natã a Davi.'),(70410,3,10,7,18,'Então, entrou o rei Davi, e ficou perante o Senhor, e disse: Quem sou eu, Senhor Jeová, e qual é a minha casa, que me trouxeste até aqui?'),(70411,3,10,7,19,'E ainda foi isso pouco aos teus olhos, Senhor Jeová, senão que também falaste da casa de teu servo para tempos distantes; é isso o costume dos homens, ó Senhor Jeová?'),(70412,3,10,7,20,'E que mais te falará ainda Davi? Pois tu conheces bem a teu servo, ó Senhor Jeová.'),(70413,3,10,7,21,'Por causa da tua palavra e segundo o teu coração, fizeste toda esta grandeza, fazendo-a saber a teu servo.'),(70414,3,10,7,22,'Portanto, grandioso és, ó Senhor Jeová, porque não há semelhante a ti, e não há outro Deus, senão tu só, segundo tudo o que temos ouvido com os nossos ouvidos.'),(70415,3,10,7,23,'E quem há como o teu povo, como Israel, gente única na terra, a quem Deus foi resgatar para seu povo? E a fazer-se um nome e a fazer-vos estas grandes e terríveis coisas, para a tua terra, diante do teu povo, que tu resgataste do Egito, desterrando as nações e a seus deuses?'),(70416,3,10,7,24,'E confirmaste a teu povo Israel por teu povo para sempre e tu, Senhor, te fizeste o seu Deus.'),(70417,3,10,7,25,'Agora, pois, ó Senhor Jeová, esta palavra que falaste acerca de teu servo e acerca da sua casa, confirma-a para sempre e faze como tens falado.'),(70418,3,10,7,26,'E engrandeça-se o teu nome para sempre, para que se diga: O Senhor dos Exércitos é Deus sobre Israel; e a casa de teu servo será confirmada diante de ti.'),(70419,3,10,7,27,'Pois tu, Senhor dos Exércitos, Deus de Israel, revelaste aos ouvidos de teu servo, dizendo: Edificar-te-ei casa. Portanto, o teu servo achou no seu coração o fazer-te esta oração.'),(70420,3,10,7,28,'Agora, pois, Senhor Jeová, tu és o mesmo Deus, e as tuas palavras são verdade, e tens falado a teu servo este bem.'),(70421,3,10,7,29,'Sê, pois, agora servido de abençoar a casa de teu servo, para permanecer para sempre diante de ti, pois tu, ó Senhor Jeová, o disseste; e com a tua bênção será sempre bendita a casa de teu servo.'),(70422,3,10,8,1,'E sucedeu, depois disso, que Davi feriu os filisteus e os sujeitou; e Davi tomou a Metegue-Amá das mãos dos filisteus.'),(70423,3,10,8,2,'Também feriu os moabitas, e os mediu com cordel, fazendo-os deitar por terra, e os mediu com dois cordéis para os matar, e com um cordel inteiro para os deixar em vida; ficaram, assim, os moabitas por servos de Davi, trazendo presentes.'),(70424,3,10,8,3,'Feriu também Davi a Hadadezer, filho de Reobe, rei de Zobá, indo ele a virar a sua mão para o rio Eufrates.'),(70425,3,10,8,4,'E tomou-lhe Davi mil e seiscentos cavaleiros e vinte mil homens de pé; e Davi jarretou todos os cavalos dos carros e reservou deles cem carros.'),(70426,3,10,8,5,'E vieram os siros de Damasco a socorrer a Hadadezer, rei de Zobá; porém Davi feriu dos siros vinte e dois mil homens.'),(70427,3,10,8,6,'E Davi pôs guarnições na Síria de Damasco, e os siros ficaram por servos de Davi, trazendo presentes; e o Senhor guardou a Davi por onde quer que ia.'),(70428,3,10,8,7,'E Davi tomou os escudos de ouro que havia com os servos de Hadadezer e os trouxe a Jerusalém.'),(70429,3,10,8,8,'Tomou mais o rei Davi uma quantidade mui grande de bronze de Betá e de Berotai, cidades de Hadadezer.'),(70430,3,10,8,9,'Ouvindo, então, Toí, rei de Hamate, que Davi ferira a todo o exército de Hadadezer,'),(70431,3,10,8,10,'mandou Toí seu filho Jorão ao rei Davi, para lhe perguntar como estava e para lhe dar os parabéns por haver pelejado contra Hadadezer e por o haver ferido (porque Hadadezer de contínuo fazia guerra a Toí); e na sua mão trazia vasos de prata, e vasos de ouro, e vasos de bronze,'),(70432,3,10,8,11,'os quais também o rei Davi consagrou ao Senhor, juntamente com a prata e ouro que já havia consagrado de todas as nações que sujeitara:'),(70433,3,10,8,12,'da Síria, e de Moabe, e dos filhos de Amom, e dos filisteus, e de Amaleque, e dos despojos de Hadadezer, filho de Reobe, rei de Zobá.'),(70434,3,10,8,13,'Também Davi ganhou nome, voltando ele de ferir os siros no vale do Sal, a saber, a dezoito mil.'),(70435,3,10,8,14,'E pôs guarnições em Edom, em todo o Edom pôs guarnições, e todos os edomitas ficaram por servos de Davi; e o Senhor ajudava a Davi por onde quer que ia.'),(70436,3,10,8,15,'Reinou, pois, Davi sobre todo o Israel; e Davi julgava e fazia justiça a todo o seu povo.'),(70437,3,10,8,16,'E Joabe, filho de Zeruia, era sobre o exército; e Josafá, filho de Ailude, era cronista.'),(70438,3,10,8,17,'E Zadoque, filho de Aitube, e Aimeleque, filho de Abiatar, eram sacerdotes, e Seraías, escrivão.'),(70439,3,10,8,18,'Também Benaia filho de Joiada, estava com os quereteus e peleteus; porém os filhos de Davi eram príncipes.'),(70440,3,10,9,1,'E disse Davi: Há ainda alguém que ficasse da casa de Saul, para que lhe faça bem por amor de Jônatas?'),(70441,3,10,9,2,'E havia um servo na casa de Saul cujo nome era Ziba; e o chamaram que viesse a Davi, e disse-lhe o rei: És tu Ziba? E ele disse: Servo teu.'),(70442,3,10,9,3,'E disse o rei: Não há ainda algum da casa de Saul para que use com ele de beneficência de Deus? Então, disse Ziba ao rei: Ainda há um filho de Jônatas, aleijado de ambos os pés.'),(70443,3,10,9,4,'E disse-lhe o rei: Onde está? E disse Ziba ao rei: Eis que está em casa de Maquir, filho de Amiel, em Lo-Debar.'),(70444,3,10,9,5,'Então, mandou o rei Davi e o tomou da casa de Maquir, filho de Amiel, de Lo-Debar.'),(70445,3,10,9,6,'E, vindo Mefibosete, filho de Jônatas, filho de Saul, a Davi, se prostrou com o rosto por terra e se inclinou; e disse Davi: Mefibosete! E ele disse: Eis aqui teu servo.'),(70446,3,10,9,7,'E disse-lhe Davi: Não temas, porque decerto usarei contigo de beneficência por amor de Jônatas, teu pai, e te restituirei todas as terras de Saul, teu pai, e tu de contínuo comerás pão à minha mesa.'),(70447,3,10,9,8,'Então, se inclinou e disse: Quem é teu servo, para tu teres olhado para um cão morto tal como eu?'),(70448,3,10,9,9,'Então, chamou Davi a Ziba, moço de Saul, e disse-lhe: Tudo o que pertencia a Saul e de toda a sua casa tenho dado ao filho de teu senhor.'),(70449,3,10,9,10,'Trabalhar-lhe-ás, pois, a terra, tu, e teus filhos, e teus servos, e recolherás os frutos, para que o filho de teu senhor tenha pão que coma; e Mefibosete, filho de teu senhor, de contínuo comerá pão à minha mesa. E tinha Ziba quinze filhos e vinte servos.'),(70450,3,10,9,11,'E disse Ziba ao rei: Conforme tudo quanto meu senhor, o rei, manda a seu servo, assim fará teu servo; porém Mefibosete comerá à minha mesa como um dos filhos do rei.'),(70451,3,10,9,12,'E tinha Mefibosete um filho pequeno, cujo nome era Mica; e todos quantos moravam em casa de Ziba eram servos de Mefibosete.'),(70452,3,10,9,13,'Morava, pois, Mefibosete em Jerusalém, porquanto de contínuo comia à mesa do rei; e era coxo de ambos os pés.'),(70453,3,10,10,1,'E aconteceu, depois disso, que morreu o rei dos filhos de Amom, e seu filho Hanum reinou em seu lugar.'),(70454,3,10,10,2,'Então, disse Davi: Usarei de beneficência com Hanum, filho de Naás, como seu pai usou de beneficência comigo. E enviou Davi a consolá-lo, pelo ministério de seus servos, acerca de seu pai; e vieram os servos de Davi à terra dos filhos de Amom.'),(70455,3,10,10,3,'Então, disseram os príncipes dos filhos de Amom a seu senhor, Hanum: Porventura, honra Davi a teu pai aos teus olhos, porque te enviou consoladores? Porventura, não te enviou Davi os seus servos para reconhecerem esta cidade, e para espiá-la, e para transtorná-la?'),(70456,3,10,10,4,'Então, tomou Hanum os servos de Davi, e lhes rapou metade da barba, e lhes cortou metade das vestes, até às nádegas, e os despediu.'),(70457,3,10,10,5,'O que fazendo saber a Davi, este enviou a encontrá-los, porque estavam estes homens sobremaneira envergonhados; e disse o rei: Deixai-vos estar em Jericó, até que vos torne a crescer a barba; e então vinde.'),(70458,3,10,10,6,'Vendo, pois, os filhos de Amom que se tinham feito abomináveis para Davi, enviaram os filhos de Amom e alugaram dos siros de Bete-Reobe e dos siros de Zobá vinte mil homens de pé, e do rei de Maaca, mil homens, e dos homens de Tobe, doze mil homens.'),(70459,3,10,10,7,'O que ouvindo Davi, enviou contra eles a Joabe com todo o exército dos valentes.'),(70460,3,10,10,8,'E saíram os filhos de Amom e ordenaram a batalha à entrada da porta, mas os siros de Zobá e Reobe e os homens de Tobe e Maaca estavam à parte no campo.'),(70461,3,10,10,9,'Vendo, pois, Joabe que estava preparada contra ele a frente da batalha, por diante e por detrás, escolheu dentre todos os escolhidos de Israel e formou-os em linha contra os siros.'),(70462,3,10,10,10,'E o resto do povo entregou na mão de Abisai, seu irmão, o qual o formou em linha contra os filhos de Amom.'),(70463,3,10,10,11,'E disse: Se os siros forem mais fortes do que eu, tu me virás em socorro; e, se os filhos de Amom forem mais fortes que tu, irei a socorrer-te.'),(70464,3,10,10,12,'Esforça-te, pois, e esforcemo-nos pelo nosso povo e pelas cidades de nosso Deus; e faça o Senhor, então, o que bem parecer aos seus olhos.'),(70465,3,10,10,13,'Então, se achegou Joabe e o povo que estava com ele à peleja contra os siros; e estes fugiram de diante dele.'),(70466,3,10,10,14,'E, vendo os filhos de Amom que os siros fugiam, também eles fugiram de diante de Abisai e entraram na cidade; e voltou Joabe dos filhos de Amom e veio para Jerusalém.'),(70467,3,10,10,15,'Vendo, pois, os siros que tinham sido feridos diante de Israel, tornaram a refazer-se.'),(70468,3,10,10,16,'E enviou Hadadezer e fez sair os siros que estavam da outra banda do rio, e vieram a Helã; e Sobaque, chefe do exército de Hadadezer, marchava diante deles.'),(70469,3,10,10,17,'Do que informado Davi, ajuntou a todo o Israel, e passou o Jordão, e veio a Helã; e os siros se puseram em ordem contra Davi e pelejaram contra ele.'),(70470,3,10,10,18,'Porém os siros fugiram de diante de Israel, e Davi feriu dentre os siros aos homens de setecentos carros e quarenta mil homens de cavalo; também ao mesmo Sobaque, general do exército, feriu, e morreu ali.'),(70471,3,10,10,19,'Vendo, pois, todos os reis, servos de Hadadezer, que haviam ficado mal diante de Israel, fizeram paz com Israel e o serviram; e temeram os siros de socorrer mais aos filhos de Amom.'),(70472,3,10,11,1,'E aconteceu que, tendo decorrido um ano, no tempo em que os reis saem para a guerra, enviou Davi a Joabe, e a seus servos com ele, e a todo o Israel, para que destruíssem os filhos de Amom e cercassem Rabá; porém Davi ficou em Jerusalém.'),(70473,3,10,11,2,'E aconteceu, à hora da tarde, que Davi se levantou do seu leito, e andava passeando no terraço da casa real, e viu do terraço a uma mulher que se estava lavando; e era esta mulher mui formosa à vista.'),(70474,3,10,11,3,'E enviou Davi e perguntou por aquela mulher; e disseram: Porventura, não é esta Bate-Seba, filha de Eliã e mulher de Urias, o heteu?'),(70475,3,10,11,4,'Então, enviou Davi mensageiros e a mandou trazer; e, entrando ela a ele, se deitou com ela (e já ela se tinha purificado da sua imundície); então, voltou ela para sua casa.'),(70476,3,10,11,5,'E a mulher concebeu, e enviou, e fê-lo saber a Davi, e disse: Pejada estou.'),(70477,3,10,11,6,'Então, enviou Davi a Joabe, dizendo: Envia-me Urias, o heteu. E Joabe enviou Urias a Davi.'),(70478,3,10,11,7,'Vindo, pois, Urias a ele, perguntou Davi como ficava Joabe, e como ficava o povo, e como ia a guerra.'),(70479,3,10,11,8,'Depois, disse Davi a Urias: Desce à tua casa e lava os teus pés. E, saindo Urias da casa real, logo saiu atrás dele iguaria do rei.'),(70480,3,10,11,9,'Porém Urias se deitou à porta da casa real, com todos os servos do seu senhor, e não desceu à sua casa.'),(70481,3,10,11,10,'E o fizeram saber a Davi, dizendo: Urias não desceu à sua casa. Então, disse Davi a Urias: Não vens tu de uma jornada? Por que não desceste à tua casa?'),(70482,3,10,11,11,'E disse Urias a Davi: A arca, e Israel, e Judá ficam em tendas; e Joabe, meu senhor, e os servos de meu senhor estão acampados no campo; e hei de eu entrar na minha casa, para comer e beber e para me deitar com minha mulher? Pela tua vida e pela vida da tua alma, não farei tal coisa.'),(70483,3,10,11,12,'Então, disse Davi a Urias: Fica cá ainda hoje, e amanhã te despedirei. Urias, pois, ficou em Jerusalém aquele dia e o seguinte.'),(70484,3,10,11,13,'E Davi o convidou, e comeu e bebeu diante dele, e o embebedou; e, à tarde, saiu a deitar-se na sua cama, como os servos de seu senhor; porém não desceu à sua casa.'),(70485,3,10,11,14,'E sucedeu que, pela manhã, Davi escreveu uma carta a Joabe e mandou-lha por mão de Urias.'),(70486,3,10,11,15,'Escreveu na carta, dizendo: Ponde Urias na frente da maior força da peleja; e retirai-vos de detrás dele, para que seja ferido e morra.'),(70487,3,10,11,16,'Aconteceu, pois, que, tendo Joabe observado bem a cidade, pôs a Urias no lugar onde sabia que havia homens valentes.'),(70488,3,10,11,17,'E, saindo os homens da cidade e pelejando com Joabe, caíram alguns do povo, dos servos de Davi; e morreu também Urias, o heteu.'),(70489,3,10,11,18,'Então, enviou Joabe e fez saber a Davi todo o sucesso daquela peleja.'),(70490,3,10,11,19,'E deu ordem ao mensageiro, dizendo: Acabando tu de contar ao rei todo o sucesso desta peleja,'),(70491,3,10,11,20,'e, sucedendo que o rei se encolerize e te diga: Por que vos chegastes tão perto da cidade a pelejar? Não sabíeis vós que haviam de atirar do muro?'),(70492,3,10,11,21,'Quem feriu a Abimeleque, filho de Jerubesete? Não lançou uma mulher sobre ele, do muro, um pedaço de uma mó corredora, de que morreu em Tebes? Por que vos chegastes ao muro? Então, dirás: Também morreu teu servo Urias, o heteu.'),(70493,3,10,11,22,'E foi o mensageiro, e entrou, e fez saber a Davi tudo para que Joabe o enviara.'),(70494,3,10,11,23,'E disse o mensageiro a Davi: Na verdade, que mais poderosos foram aqueles homens do que nós e saíram a nós ao campo; porém nós fomos contra eles, até à entrada da porta.'),(70495,3,10,11,24,'Então, os flecheiros atiraram contra os teus servos desde o alto do muro, e morreram alguns dos servos do rei; e também morreu o teu servo Urias, o heteu.'),(70496,3,10,11,25,'E disse Davi ao mensageiro: Assim dirás a Joabe: Não te pareça isso mal aos teus olhos; pois a espada tanto consome este como aquele; esforça a tua peleja contra a cidade e a derrota; esforça-o tu assim.'),(70497,3,10,11,26,'Ouvindo, pois, a mulher de Urias que Urias, seu marido, era morto, lamentou a seu senhor.'),(70498,3,10,11,27,'E, passado o luto, enviou Davi e a recolheu em sua casa; e lhe foi por mulher e ela lhe deu um filho. Porém essa coisa que Davi fez pareceu mal aos olhos do Senhor.'),(70499,3,10,12,1,'E o Senhor enviou Natã a Davi; e, entrando ele a Davi, disse-lhe: Havia numa cidade dois homens, um rico e outro pobre.'),(70500,3,10,12,2,'O rico tinha muitíssimas ovelhas e vacas;'),(70501,3,10,12,3,'mas o pobre não tinha coisa nenhuma, senão uma pequena cordeira que comprara e criara; e ela havia crescido com ele e com seus filhos igualmente; do seu bocado comia, e do seu copo bebia, e dormia em seu regaço, e a tinha como filha.'),(70502,3,10,12,4,'E, vindo um viajante ao homem rico, deixou este de tomar das suas ovelhas e das suas vacas para guisar para o viajante que viera a ele; e tomou a cordeira do homem pobre e a preparou para o homem que viera a ele.'),(70503,3,10,12,5,'Então, o furor de Davi se acendeu em grande maneira contra aquele homem, e disse a Natã: Vive o Senhor, que digno de morte é o homem que fez isso.'),(70504,3,10,12,6,'E pela cordeira tornará a dar o quadruplicado, porque fez tal coisa e porque não se compadeceu.'),(70505,3,10,12,7,'Então, disse Natã a Davi: Tu és este homem. Assim diz o Senhor, Deus de Israel: Eu te ungi rei sobre Israel e eu te livrei das mãos de Saul;'),(70506,3,10,12,8,'e te dei a casa de teu senhor e as mulheres de teu senhor em teu seio e também te dei a casa de Israel e de Judá; e, se isto é pouco, mais te acrescentaria tais e tais coisas.'),(70507,3,10,12,9,'Por que, pois, desprezaste a palavra do Senhor, fazendo o mal diante de seus olhos? A Urias, o heteu, feriste à espada, e a sua mulher tomaste por tua mulher; e a ele mataste com a espada dos filhos de Amom.'),(70508,3,10,12,10,'Agora, pois, não se apartará a espada jamais da tua casa, porquanto me desprezaste e tomaste a mulher de Urias, o heteu, para que te seja por mulher.'),(70509,3,10,12,11,'Assim diz o Senhor: Eis que suscitarei da tua mesma casa o mal sobre ti, e tomarei tuas mulheres perante os teus olhos, e as darei a teu próximo, o qual se deitará com tuas mulheres perante este sol.'),(70510,3,10,12,12,'Porque tu o fizeste em oculto, mas eu farei este negócio perante todo o Israel e perante o sol.'),(70511,3,10,12,13,'Então, disse Davi a Natã: Pequei contra o Senhor. E disse Natã a Davi: Também o Senhor traspassou o teu pecado; não morrerás.'),(70512,3,10,12,14,'Todavia, porquanto com este feito deste lugar sobremaneira a que os inimigos do Senhor blasfemem, também o filho que te nasceu certamente morrerá.'),(70513,3,10,12,15,'Então, Natã foi para sua casa. E o Senhor feriu a criança que a mulher de Urias dera a Davi; e a criança adoeceu gravemente.'),(70514,3,10,12,16,'E buscou Davi a Deus pela criança; e jejuou Davi, e entrou, e passou a noite prostrado sobre a terra.'),(70515,3,10,12,17,'Então os anciãos da sua casa se levantaram e foram a ele, para o levantar da terra; porém ele não quis, e não comeu pão com eles.'),(70516,3,10,12,18,'E sucedeu que, ao sétimo dia, morreu a criança; e temiam os servos de Davi dizer-lhe que a criança era morta, porque diziam: Eis que, sendo a criança ainda viva, lhe falávamos, porém não dava ouvidos à nossa voz; como, pois, lhe diremos que a criança é morta? Porque mais mal lhe faria.'),(70517,3,10,12,19,'Viu, porém, Davi que seus servos falavam baixo e entendeu Davi que a criança era morta, pelo que disse Davi a seus servos: É morta a criança? E eles disseram: É morta.'),(70518,3,10,12,20,'Então, Davi se levantou da terra, e se lavou, e se ungiu, e mudou de vestes, e entrou na Casa do Senhor, e adorou; então, veio a sua casa e pediu pão; e lhe puseram pão, e comeu.'),(70519,3,10,12,21,'E disseram-lhe seus servos: Que é isso que fizeste? Pela criança viva jejuaste e choraste; porém, depois que morreu a criança, te levantaste e comeste pão.'),(70520,3,10,12,22,'E disse ele: Vivendo ainda a criança, jejuei e chorei, porque dizia: Quem sabe se o Senhor se compadecerá de mim, e viva a criança?'),(70521,3,10,12,23,'Porém, agora que é morta, por que jejuaria eu agora? Poderei eu fazê-la mais voltar? Eu irei a ela, porém ela não voltará para mim.'),(70522,3,10,12,24,'Então, consolou Davi a Bate-Seba, sua mulher, e entrou a ela, e se deitou com ela; e teve ela um filho, e chamou o seu nome Salomão; e o Senhor o amou.'),(70523,3,10,12,25,'E o enviou pela mão do profeta Natã, e este chamou o seu nome Jedidias, por amor do Senhor.'),(70524,3,10,12,26,'Entretanto, pelejou Joabe contra Rabá, dos filhos de Amom, e tomou a cidade real.'),(70525,3,10,12,27,'Então, mandou Joabe mensageiros a Davi e disse: Pelejei contra Rabá e também tomei a cidade das águas.'),(70526,3,10,12,28,'Ajunta, pois, agora o resto do povo, e cerca a cidade, e toma-a, para que, tomando eu a cidade, não se aclame sobre ela o meu nome.'),(70527,3,10,12,29,'Então, ajuntou Davi a todo o povo, e marchou para Rabá, e pelejou contra ela, e a tomou.'),(70528,3,10,12,30,'E tirou a coroa da cabeça do seu rei, cujo peso era de um talento de ouro, e havia nela pedras preciosas, e foi posta sobre a cabeça de Davi; e da cidade levou mui grande despojo.'),(70529,3,10,12,31,'E, trazendo o povo que havia nela, o pôs às serras, e às talhadeiras de ferro, e aos machados de ferro, e os fez passar por forno de tijolos; e assim fez a todas as cidades dos filhos de Amom. E voltou Davi e todo o povo para Jerusalém.'),(70530,3,10,13,1,'E aconteceu, depois disso, que, tendo Absalão, filho de Davi, uma irmã formosa, cujo nome era Tamar, Amnom, filho de Davi, amou-a.'),(70531,3,10,13,2,'E angustiou-se Amnom, até adoecer, por Tamar, sua irmã, porque era virgem; e parecia, aos olhos de Amnom, dificultoso fazer-lhe coisa alguma.'),(70532,3,10,13,3,'Tinha, porém, Amnom um amigo, cujo nome era Jonadabe, filho de Simeia, irmão de Davi. E era Jonadabe homem mui sagaz.'),(70533,3,10,13,4,'E ele lhe disse: Por que tu de manhã em manhã tanto emagreces, sendo filho do rei? Não mo farás saber a mim? Então, lhe disse Amnom: Amo a Tamar, irmã de Absalão, meu irmão.'),(70534,3,10,13,5,'E Jonadabe lhe disse: Deita-te na tua cama, e finge-te doente; e, quando teu pai te vier visitar, dize-lhe: Peço-te que minha irmã Tamar venha, e me dê de comer pão, e prepare a comida diante dos meus olhos, para que eu a veja e coma da sua mão.'),(70535,3,10,13,6,'Deitou-se, pois, Amnom e fingiu-se doente; e, vindo o rei visitá-lo, disse Amnom ao rei: Peço-te que minha irmã Tamar venha e prepare dois bolos diante dos meus olhos, para que eu coma de sua mão.'),(70536,3,10,13,7,'Mandou, então, Davi a casa, a Tamar, dizendo: Vai a casa de Amnom, teu irmão, e faze-lhe alguma comida.'),(70537,3,10,13,8,'E foi Tamar a casa de Amnom, seu irmão (ele, porém, estava deitado), e tomou massa, e a amassou, e fez bolos diante dos seus olhos, e cozeu os bolos.'),(70538,3,10,13,9,'E tomou a assadeira e os tirou diante dele; porém ele recusou comer. E disse Amnom: Fazei retirar a todos da minha presença. E todos se retiraram dele.'),(70539,3,10,13,10,'Então, disse Amnom a Tamar: Traze a comida à câmara e comerei da tua mão. E tomou Tamar os bolos que fizera e os trouxe a Amnom, seu irmão, à câmara.'),(70540,3,10,13,11,'E, chegando-lhos, para que comesse, pegou dela e disse-lhe: Vem, deita-te comigo, irmã minha.'),(70541,3,10,13,12,'Porém ela lhe disse: Não, irmão meu, não me forces, porque não se faz assim em Israel; não faças tal loucura.'),(70542,3,10,13,13,'Porque, aonde iria eu com a minha vergonha? E tu serias como um dos loucos de Israel. Agora, pois, peço-te que fales ao rei, porque não me negará a ti.'),(70543,3,10,13,14,'Porém ele não quis dar ouvidos à sua voz; antes, sendo mais forte do que ela, a forçou e se deitou com ela.'),(70544,3,10,13,15,'Depois, Amnom a aborreceu com grandíssimo aborrecimento, porque maior era o aborrecimento com que a aborrecia do que o amor com que a amara. E disse-lhe Amnom: Levanta-te e vai-te.'),(70545,3,10,13,16,'Então, ela lhe disse: Não há razão de me despedires assim; maior seria este mal do que o outro que já me tens feito. Porém não lhe quis dar ouvidos.'),(70546,3,10,13,17,'E chamou a seu moço que o servia e disse: Deita a esta fora e fecha a porta após ela.'),(70547,3,10,13,18,'E trazia ela uma roupa de muitas cores (porque assim se vestiam as filhas virgens dos reis, com capas), e seu criado a deitou fora e fechou a porta após ela.'),(70548,3,10,13,19,'Então, Tamar tomou cinza sobre a sua cabeça, e a roupa de muitas cores que trazia rasgou, e pôs as mãos sobre a cabeça, e foi-se andando e clamando.'),(70549,3,10,13,20,'E Absalão, seu irmão, lhe disse: Esteve Amnom, teu irmão, contigo? Ora, pois, irmã minha, cala-te; é teu irmão. Não se angustie o teu coração por isso. Assim ficou Tamar e esteve solitária em casa de Absalão, seu irmão.'),(70550,3,10,13,21,'E, ouvindo o rei Davi todas essas coisas, muito se acendeu em ira.'),(70551,3,10,13,22,'Porém Absalão não falou com Amnom, nem mal nem bem; porque Absalão aborrecia a Amnom, por ter forçado a Tamar, sua irmã.'),(70552,3,10,13,23,'E aconteceu que, passados dois anos inteiros, Absalão tinha tosquiadores em Baal-Hazor, que está junto a Efraim, e convidou Absalão a todos os filhos do rei.'),(70553,3,10,13,24,'E veio Absalão ao rei e disse: Eis que teu servo tem tosquiadores; peço que o rei e os seus servos venham com o teu servo.'),(70554,3,10,13,25,'O rei, porém, disse a Absalão: Não, filho meu, não vamos todos juntos, para não te sermos pesados. E instou com ele; porém ele não quis ir, mas o abençoou.'),(70555,3,10,13,26,'Então, disse Absalão: Quando não, deixa ir conosco Amnom, meu irmão. Porém o rei lhe disse: Para que iria contigo?'),(70556,3,10,13,27,'E, instando Absalão com ele, deixou ir com ele a Amnom e a todos os filhos do rei.'),(70557,3,10,13,28,'E Absalão deu ordem aos seus moços, dizendo: Tomai sentido; quando o coração de Amnom estiver alegre do vinho, e eu vos disser: Feri a Amnom! Então, o matareis; não temais; porventura, não sou eu quem vo-lo ordenou? Esforçai-vos e sede valentes.'),(70558,3,10,13,29,'E os moços de Absalão fizeram a Amnom como Absalão lho havia ordenado. Então, todos os filhos do rei se levantaram, e montaram cada um no seu mulo, e fugiram.'),(70559,3,10,13,30,'E aconteceu que, estando eles ainda no caminho, veio a nova a Davi, de que se dizia: Absalão feriu todos os filhos do rei, e nenhum deles ficou.'),(70560,3,10,13,31,'Então, o rei se levantou, e rasgou as suas vestes, e se lançou por terra; da mesma maneira todos os seus servos estavam com vestes rotas.'),(70561,3,10,13,32,'Mas Jonadabe, filho de Simeia, irmão de Davi, respondeu e disse: Não diga o meu senhor que mataram a todos os jovens filhos do rei, porque só morreu Amnom; porque assim o tinha resolvido fazer Absalão, desde o dia em que ele forçou a Tamar, sua irmã.'),(70562,3,10,13,33,'Não se lhe meta, pois, agora no coração do rei, meu senhor, tal coisa, dizendo: Morreram todos os filhos do rei; porque só morreu Amnom.'),(70563,3,10,13,34,'E Absalão fugiu. E o jovem que estava de guarda levantou os seus olhos e olhou; e eis que muito povo vinha pelo caminho por detrás dele, pela banda do monte.'),(70564,3,10,13,35,'Então, disse Jonadabe ao rei: Eis aqui vêm os filhos do rei; conforme a palavra de teu servo, assim sucedeu.'),(70565,3,10,13,36,'E aconteceu que, quando acabou de falar, os filhos do rei vieram, e levantaram a sua voz, e choraram; e também o rei e todos os seus servos choraram com mui grande choro.'),(70566,3,10,13,37,'Assim, Absalão fugiu e se foi a Talmai, filho de Amiúde, rei de Gesur. E Davi trouxe dó por seu filho todos aqueles dias.'),(70567,3,10,13,38,'Assim, Absalão fugiu e foi para Gesur; esteve ali três anos.'),(70568,3,10,13,39,'Então, tinha o rei Davi saudades de Absalão, porque já se tinha consolado acerca de Amnom, que era morto.'),(70569,3,10,14,1,'Conhecendo, pois, Joabe, filho de Zeruia, que o coração do rei era inclinado para Absalão,'),(70570,3,10,14,2,'enviou Joabe a Tecoa, e tomou de lá uma mulher sábia, e disse-lhe: Ora, finge que estás de luto; veste vestes de luto, e não te unjas com óleo, e sejas como uma mulher que há já muitos dias está de luto por algum morto.'),(70571,3,10,14,3,'E entra ao rei e fala-lhe conforme esta palavra. E Joabe lhe pôs as palavras na boca.'),(70572,3,10,14,4,'E a mulher tecoíta falou ao rei, e, deitando-se com o rosto em terra, se prostrou, e disse: Salva-me, ó rei.'),(70573,3,10,14,5,'E disse-lhe o rei: Que tens? E disse ela: Na verdade que sou uma mulher viúva, e morreu meu marido.'),(70574,3,10,14,6,'Tinha, pois, a tua serva dois filhos, e ambos estes brigaram no campo, e não houve quem os apartasse; assim, um feriu ao outro e o matou.'),(70575,3,10,14,7,'E eis que toda a linhagem se levantou contra a tua serva, e disseram: Dá-nos aquele que feriu a seu irmão para que o matemos, por causa da vida de seu irmão, a quem matou, e para que destruamos também ao herdeiro. Assim, apagarão a brasa que me ficou, de sorte que não deixam a meu marido nome, nem resto sobre a terra.'),(70576,3,10,14,8,'E disse o rei à mulher: Vai para tua casa, e eu mandarei ordem acerca de ti.'),(70577,3,10,14,9,'E disse a mulher tecoíta ao rei: A injustiça, ó rei, meu senhor, venha sobre mim e sobre a casa de meu pai; e o rei e o seu trono fiquem inculpáveis.'),(70578,3,10,14,10,'E disse o rei: Quem falar contra ti, traze-mo a mim; e nunca mais te tocará.'),(70579,3,10,14,11,'E disse ela: Ora, lembre-se o rei do Senhor, teu Deus, para que os vingadores do sangue se não multipliquem a deitar-nos a perder e não destruam meu filho. Então, disse ele: Vive o Senhor, que não há de cair no chão nem um dos cabelos de teu filho.'),(70580,3,10,14,12,'Então, disse a mulher: Peço-te que a tua serva fale uma palavra ao rei, meu senhor. E disse ele: Fala.'),(70581,3,10,14,13,'E disse a mulher: Por que, pois, pensaste tu uma tal coisa contra o povo de Deus? Porque, falando o rei tal palavra, fica como culpado; visto que o rei não torna a trazer o seu desterrado.'),(70582,3,10,14,14,'Porque certamente morreremos e seremos como águas derramadas na terra, que não se ajuntam mais. Deus, pois, lhe não tirará a vida, mas ideará pensamentos, para que se não desterre dele o seu desterrado.'),(70583,3,10,14,15,'E, se eu agora vim falar esta palavra ao rei, meu senhor, é porque o povo me atemorizou; dizia, pois, a tua serva: Falarei, pois, ao rei; porventura, fará o rei segundo a palavra da sua serva.'),(70584,3,10,14,16,'Porque o rei ouvirá, para livrar a sua serva da mão do homem que intenta destruir juntamente a mim e a meu filho da herança de Deus.'),(70585,3,10,14,17,'Dizia mais a tua serva: Seja agora a palavra do rei, meu senhor, para descanso; porque, como um anjo de Deus, assim é o rei, meu senhor, para ouvir o bem e o mal; e o Senhor, teu Deus, será contigo.'),(70586,3,10,14,18,'Então, respondeu o rei e disse à mulher: Peço-te que não me encubras o que eu te perguntar. E disse a mulher: Ora, fale o rei, meu senhor.'),(70587,3,10,14,19,'E disse o rei: Não é verdade que a mão de Joabe anda contigo em tudo isso? E respondeu a mulher e disse: Vive a tua alma, ó rei, meu senhor, que ninguém se poderá desviar, nem para a direita nem para a esquerda, de tudo quanto o rei, meu senhor, tem dito; porque Joabe, teu servo, é quem me deu ordem e foi ele que pôs na boca da tua serva todas estas palavras.'),(70588,3,10,14,20,'Para que eu virasse a forma deste negócio, Joabe, teu servo, fez isso; porém sábio é meu senhor, conforme a sabedoria de um anjo de Deus, para entender tudo o que há na terra.'),(70589,3,10,14,21,'Então, o rei disse a Joabe: Eis que fiz isto. Vai, pois, e torna a trazer o jovem Absalão.'),(70590,3,10,14,22,'Então, Joabe se prostrou sobre o seu rosto em terra, e se inclinou, e o agradeceu ao rei, e disse: Hoje, conheceu o teu servo que achei graça aos teus olhos, ó rei, meu senhor, porque o rei fez segundo a palavra do teu servo.'),(70591,3,10,14,23,'Levantou-se, pois, Joabe, e foi a Gesur, e trouxe Absalão a Jerusalém.'),(70592,3,10,14,24,'E disse o rei: Torne para a sua casa e não veja a minha face. Tornou, pois, Absalão para a sua casa e não viu a face do rei.'),(70593,3,10,14,25,'Não havia, porém, em todo o Israel homem tão belo e tão aprazível como Absalão; desde a planta do pé até à cabeça, não havia nele defeito algum.'),(70594,3,10,14,26,'E, quando tosquiava a sua cabeça (e sucedia que no fim de cada ano a tosquiava, porquanto muito lhe pesava, e por isso a tosquiava), pesava o cabelo da sua cabeça duzentos siclos, segundo o peso real.'),(70595,3,10,14,27,'Também nasceram a Absalão três filhos e uma filha, cujo nome era Tamar; e esta era mulher formosa à vista.'),(70596,3,10,14,28,'Assim, ficou Absalão dois anos inteiros em Jerusalém e não viu a face do rei.'),(70597,3,10,14,29,'Mandou, pois, Absalão chamar a Joabe, para o enviar ao rei; porém não quis vir a ele; e enviou ainda segunda vez, e, contudo, não quis vir.'),(70598,3,10,14,30,'Então, disse aos seus servos: Vedes ali o pedaço de campo de Joabe pegado ao meu, e tem cevada nele; ide e ponde-lhe fogo. E os servos de Absalão puseram fogo ao pedaço de campo.'),(70599,3,10,14,31,'Então, Joabe se levantou, e veio a Absalão, em casa, e disse-lhe: Por que puseram os teus servos fogo ao pedaço de campo que é meu?'),(70600,3,10,14,32,'E disse Absalão a Joabe: Eis que enviei a ti, dizendo: Vem cá, para que te envie ao rei, a dizer-lhe: Para que vim de Gesur? Melhor me fora estar ainda lá. Agora, pois, veja eu a face do rei; e, se há ainda em mim alguma culpa, que me mate.'),(70601,3,10,14,33,'Então, entrou Joabe ao rei e assim lho disse. Então, chamou a Absalão, e ele entrou ao rei e se inclinou sobre o seu rosto em terra diante do rei; e o rei beijou a Absalão.'),(70602,3,10,15,1,'E aconteceu, depois disso, que Absalão fez aparelhar carros, e cavalos, e cinquenta homens que corressem adiante dele.'),(70603,3,10,15,2,'Também Absalão se levantou pela manhã e parava a uma banda do caminho da porta. E sucedia que a todo o homem que tinha alguma demanda para vir ao rei a juízo, o chamava Absalão a si e lhe dizia: De que cidade és tu? E dizendo ele: De uma das tribos de Israel é teu servo;'),(70604,3,10,15,3,'então, Absalão lhe dizia: Olha, os teus negócios são bons e retos, porém não tens quem te ouça da parte do rei.'),(70605,3,10,15,4,'Dizia mais Absalão: Ah! Quem me dera ser juiz na terra, para que viesse a mim todo o homem que tivesse demanda ou questão, para que lhe fizesse justiça!'),(70606,3,10,15,5,'Sucedia também que, quando alguém se chegava a ele para se inclinar diante dele, ele estendia a sua mão, e pegava dele, e o beijava.'),(70607,3,10,15,6,'E desta maneira fazia Absalão a todo o Israel que vinha ao rei para juízo; assim, furtava Absalão o coração dos homens de Israel.'),(70608,3,10,15,7,'E aconteceu, pois, ao cabo de quarenta anos, que Absalão disse ao rei: Deixa-me ir pagar em Hebrom o meu voto que votei ao Senhor.'),(70609,3,10,15,8,'Porque morando eu em Gesur, na Síria, votou o teu servo um voto, dizendo: Se o Senhor outra vez me fizer tornar a Jerusalém, servirei ao Senhor.'),(70610,3,10,15,9,'Então, lhe disse o rei: Vai em paz. Levantou-se, pois, e foi para Hebrom.'),(70611,3,10,15,10,'E enviou Absalão espias por todas as tribos de Israel, dizendo: Quando ouvirdes o som das trombetas, direis: Absalão reina em Hebrom.'),(70612,3,10,15,11,'E de Jerusalém foram com Absalão duzentos homens convidados, porém iam na sua simplicidade, porque nada sabiam daquele negócio.'),(70613,3,10,15,12,'Também Absalão mandou vir Aitofel, o gilonita, do conselho de Davi, à sua cidade de Gilo, estando ele sacrificando os seus sacrifícios; e a conjuração se fortificava, e vinha o povo e se aumentava com Absalão.'),(70614,3,10,15,13,'Então, veio um mensageiro a Davi, dizendo: O coração de cada um em Israel segue a Absalão.'),(70615,3,10,15,14,'Disse, pois, Davi a todos os seus servos que estavam com ele em Jerusalém: Levantai-vos, e fujamos, porque não poderíamos escapar diante de Absalão. Dai-vos pressa a caminhar, para que porventura não se apresse ele, e nos alcance, e lance sobre nós algum mal, e fira a cidade a fio de espada.'),(70616,3,10,15,15,'Então, os servos do rei disseram ao rei: Eis aqui os teus servos, para tudo quanto determinar o rei, nosso senhor.'),(70617,3,10,15,16,'E saiu o rei, com toda a sua casa, a pé; deixou, porém, o rei dez mulheres concubinas, para guardarem a casa.'),(70618,3,10,15,17,'Tendo, pois, saído o rei com todo o povo a pé, pararam num lugar distante.'),(70619,3,10,15,18,'E todos os seus servos iam a seu lado, como também todos os quereteus e todos os peleteus; e todos os geteus, seiscentos homens que vieram de Gate a pé, caminhavam diante do rei.'),(70620,3,10,15,19,'Disse, pois, o rei a Itai, o geteu: Por que irias tu também conosco? Volta, e fica-te com o rei, porque estranho és, e também te tornarás a teu lugar.'),(70621,3,10,15,20,'Ontem, vieste, e te levaria eu hoje conosco a caminhar? Pois força me é ir aonde quer que puder ir; volta, pois, e torna a levar teus irmãos contigo, com beneficência e fidelidade.'),(70622,3,10,15,21,'Respondeu, porém, Itai ao rei e disse: Vive o Senhor, e vive o rei, meu senhor, que no lugar em que estiver o rei, meu senhor, seja para morte seja para vida, aí certamente estará também o teu servidor.'),(70623,3,10,15,22,'Então, Davi disse a Itai: Vem, pois, e passa adiante. Assim, passou Itai, o geteu, e todos os seus homens, e todas as crianças que havia com ele.'),(70624,3,10,15,23,'E toda a terra chorava a grandes vozes, passando todo o povo; também o rei passou o ribeiro de Cedrom, e passou todo o povo na direção do caminho do deserto.'),(70625,3,10,15,24,'Eis que também Zadoque ali estava, e com ele todos os levitas que levavam a arca do concerto de Deus; e puseram ali a arca de Deus; e subiu Abiatar, até que todo o povo acabou de sair da cidade.'),(70626,3,10,15,25,'Então disse o rei a Zadoque: Torna a levar a arca de Deus à cidade; se achar eu graça aos olhos do Senhor, ele me tornará a trazer para lá e me deixará ver a ela e a sua habitação.'),(70627,3,10,15,26,'Se, porém, disser assim: Não tenho prazer em ti; eis-me aqui, faça de mim como parecer bem aos seus olhos.'),(70628,3,10,15,27,'Disse mais o rei a Zadoque, o sacerdote: Não és tu, porventura, o vidente? Torna, pois, em paz para a cidade, e convosco também vossos dois filhos, Aimaás, teu filho, e Jônatas, filho de Abiatar.'),(70629,3,10,15,28,'Olhai que me demorarei nas campinas do deserto até que tenha novas vossas.'),(70630,3,10,15,29,'Zadoque, pois, e Abiatar tornaram a levar para Jerusalém a arca de Deus; e ficaram ali.'),(70631,3,10,15,30,'E subiu Davi pela subida das Oliveiras, subindo e chorando, e com a cabeça coberta; e caminhava com os pés descalços; e todo o povo que ia com ele cobria cada um a sua cabeça, e subiam chorando sem cessar.'),(70632,3,10,15,31,'Então, fizeram saber a Davi, dizendo: Também Aitofel está entre os que se conjuraram com Absalão. Pelo que disse Davi: Ó Senhor, transtorna o conselho de Aitofel.'),(70633,3,10,15,32,'E aconteceu que, chegando Davi ao cume, para adorar ali a Deus, eis que Husai, o arquita, veio encontrar-se com ele, com a veste rasgada e terra sobre a cabeça.'),(70634,3,10,15,33,'E disse-lhe Davi: Se passares comigo, ser-me-ás pesado.'),(70635,3,10,15,34,'Porém, se voltares para a cidade e disseres a Absalão: Eu serei, ó rei, teu servo, como fui dantes servo de teu pai, assim agora serei teu servo, dissipar-me-ás, então, o conselho de Aitofel.'),(70636,3,10,15,35,'E não estão ali contigo Zadoque e Abiatar, sacerdotes? E será que todas as coisas que ouvires da casa do rei farás saber a Zadoque e a Abiatar, sacerdotes.'),(70637,3,10,15,36,'Eis que estão também ali com eles seus dois filhos, Aimaás, filho de Zadoque, e Jônatas, filho de Abiatar; pela mão deles aviso me mandareis de todas as coisas que ouvirdes.'),(70638,3,10,15,37,'Husai, pois, amigo de Davi, veio para a cidade; e Absalão entrou em Jerusalém.'),(70639,3,10,16,1,'E, passando Davi um pouco mais adiante do cume, eis que Ziba, o moço de Mefibosete, veio encontrar-se com ele, com um par de jumentos albardados, e sobre eles duzentos pães, com cem cachos de passas, e cem de frutas de verão, e um odre de vinho.'),(70640,3,10,16,2,'E disse o rei a Ziba: Que pretendes com isto? E disse Ziba: Os jumentos são para a casa do rei, para se montarem neles; e o pão e as frutas de verão, para os moços comerem; e o vinho, para beberem os cansados no deserto.'),(70641,3,10,16,3,'Então, disse o rei: Onde está, pois, o filho de teu senhor? E disse Ziba ao rei: Eis que ficou em Jerusalém; porque disse: Hoje, me restaurará a casa de Israel o reino de meu pai.'),(70642,3,10,16,4,'Então, disse o rei a Ziba: Eis que teu é tudo quanto tem Mefibosete. E disse Ziba: Eu me inclino e que eu ache graça aos teus olhos, ó rei, meu senhor.'),(70643,3,10,16,5,'E, chegando o rei Davi a Baurim, eis que dali saiu um homem da linhagem da casa de Saul, cujo nome era Simei, filho de Gera; e, saindo, ia amaldiçoando.'),(70644,3,10,16,6,'E apedrejava com pedras a Davi e a todos os servos do rei Davi, ainda que todo o povo e todos os valentes iam à sua direita e à sua esquerda.'),(70645,3,10,16,7,'E, amaldiçoando-o Simei, assim dizia: Sai, sai, homem de sangue e homem de Belial!'),(70646,3,10,16,8,'O Senhor te deu agora a paga de todo o sangue da casa de Saul, em cujo lugar tens reinado; já deu o Senhor o reino na mão de Absalão, teu filho; e eis-te agora na tua desgraça, porque és um homem de sangue.'),(70647,3,10,16,9,'Então, disse Abisai, filho de Zeruia, ao rei: Por que amaldiçoaria este cão morto ao rei, meu senhor? Deixa-me passar, e lhe tirarei a cabeça.'),(70648,3,10,16,10,'Disse, porém, o rei: Que tenho eu convosco, filhos de Zeruia? Ora, deixai-o amaldiçoar, pois, se o Senhor lhe disse: Amaldiçoa a Davi, quem, pois, diria: Por que assim fizeste?'),(70649,3,10,16,11,'Disse mais Davi a Abisai e a todos os seus servos: Eis que meu filho, que descendeu de mim, procura a minha morte, quanto mais ainda este filho de Benjamim? Deixai-o; que amaldiçoe, porque o Senhor lho disse.'),(70650,3,10,16,12,'Porventura, o Senhor olhará para a minha miséria e o Senhor me pagará com bem a sua maldição deste dia.'),(70651,3,10,16,13,'Prosseguiam, pois, o seu caminho, Davi e os seus homens; e também Simei ia ao longo do monte, defronte dele, caminhando e amaldiçoando, e atirava pedras contra ele, e levantava poeira.'),(70652,3,10,16,14,'E o rei e todo o povo que ia com ele chegaram cansados e refrescaram-se ali.'),(70653,3,10,16,15,'Absalão, pois, e todo o povo, os homens de Israel, vieram a Jerusalém; e Aitofel, com ele.'),(70654,3,10,16,16,'E sucedeu que, chegando Husai, o arquita, amigo de Davi, a Absalão, disse Husai a Absalão: Viva o rei, viva o rei!'),(70655,3,10,16,17,'Porém Absalão disse a Husai: É esta a tua beneficência para com o teu amigo? Por que não foste com o teu amigo?'),(70656,3,10,16,18,'E disse Husai a Absalão: Não, senão daquele que eleger o Senhor, e todo este povo, e todos os homens de Israel, dele serei e com ele ficarei.'),(70657,3,10,16,19,'E, demais disso, a quem serviria eu? Porventura, não seria diante de seu filho? Como servi diante de teu pai, assim serei diante de ti.'),(70658,3,10,16,20,'Então, disse Absalão a Aitofel: Dai conselho entre vós sobre o que devemos fazer.'),(70659,3,10,16,21,'E disse Aitofel a Absalão: Entra às concubinas de teu pai, que deixou para guardarem a casa; e, assim, todo o Israel ouvirá que te fizeste aborrecível para com teu pai, e se fortalecerão as mãos de todos os que estão contigo.'),(70660,3,10,16,22,'Estenderam, pois, para Absalão uma tenda no terrado, e entrou Absalão às concubinas de seu pai perante os olhos de todo o Israel.'),(70661,3,10,16,23,'E era o conselho de Aitofel, que aconselhava naqueles dias, como se a palavra de Deus se consultara: tal era todo o conselho de Aitofel, assim para com Davi como para com Absalão.'),(70662,3,10,17,1,'Disse mais Aitofel a Absalão: Deixa-me escolher doze mil homens, e me levantarei e seguirei após Davi esta noite.'),(70663,3,10,17,2,'E irei sobre ele, pois está cansado e fraco das mãos; e o espantarei, e fugirá todo o povo que está com ele; e, então, ferirei o rei só.'),(70664,3,10,17,3,'E farei tornar a ti todo o povo, pois o homem a quem tu buscas é como se tornassem todos; assim, todo o povo estará em paz.'),(70665,3,10,17,4,'E esta palavra pareceu boa aos olhos de Absalão, e aos olhos de todos os anciãos de Israel.'),(70666,3,10,17,5,'Disse, porém, Absalão: Chamai agora também a Husai, o arquita, e ouçamos também o que ele dirá.'),(70667,3,10,17,6,'E, chegando Husai a Absalão, lhe falou Absalão, dizendo: Desta maneira falou Aitofel: Faremos conforme à sua palavra? Se não, fala tu.'),(70668,3,10,17,7,'Então, disse Husai a Absalão: O conselho que Aitofel esta vez aconselhou não é bom.'),(70669,3,10,17,8,'Disse mais Husai: Bem conheces tu a teu pai e a seus homens, que são valorosos e que estão com o espírito amargurado, como a ursa no campo, roubada dos cachorros; também teu pai é homem de guerra, e não passará a noite com o povo.'),(70670,3,10,17,9,'Eis que agora estará escondido nalguma cova, ou em qualquer outro lugar; e será que, caindo no princípio alguns dentre eles, cada um que ouvir então dirá: Houve derrota no povo que segue Absalão.'),(70671,3,10,17,10,'Então, até o homem valente, cujo coração é como o coração de leão, sem dúvida desmaiará; porque todo o Israel sabe que teu pai é valoroso, e homens valentes, os que estão com ele.'),(70672,3,10,17,11,'Eu, porém, aconselho que, com toda a pressa, se ajunte a ti todo o Israel, desde Dã até Berseba, em multidão como a areia do mar, e que tu em pessoa vás à peleja.'),(70673,3,10,17,12,'Então, iremos a ele, em qualquer lugar que se achar, e facilmente viremos sobre ele, como o orvalho cai sobre a terra; e não ficará dele e de todos os homens que estão com ele nem ainda um só.'),(70674,3,10,17,13,'E, se ele se retirar para alguma cidade, todo o Israel trará cordas àquela cidade: e arrastá-la-emos até ao ribeiro, até que não se ache ali nem uma só pedrinha.'),(70675,3,10,17,14,'Então, disse Absalão e todos os homens de Israel: Melhor é o conselho de Husai, o arquita, do que o conselho de Aitofel (porém assim o Senhor o ordenara, para aniquilar o bom conselho de Aitofel, para que o Senhor trouxesse o mal sobre Absalão).'),(70676,3,10,17,15,'E disse Husai a Zadoque e a Abiatar, sacerdotes: Assim e assim aconselhou Aitofel a Absalão e aos anciãos de Israel; porém assim e assim aconselhei eu.'),(70677,3,10,17,16,'Agora, pois, enviai apressadamente, e avisai a Davi, dizendo: Não passes esta noite nas campinas do deserto, mas passa depressa à outra banda, para que o rei e todo o povo que com ele está não seja devorado.'),(70678,3,10,17,17,'Estavam, pois, Jônatas e Aimaás junto à fonte de Rogel, e foi uma criada, e lho disse, e eles foram, e disseram ao rei Davi, porque não podiam ser vistos entrar na cidade.'),(70679,3,10,17,18,'Mas viu-os, todavia, um moço, e avisou a Absalão; porém ambos logo partiram apressadamente, e entraram em casa de um homem, em Baurim, o qual tinha um poço no seu pátio, e para ali desceram.'),(70680,3,10,17,19,'E tomou a mulher a tampa, e a estendeu sobre a boca do poço, e espalhou grão descascado sobre ela; assim, nada se soube.'),(70681,3,10,17,20,'Chegando, pois, os servos de Absalão à mulher, àquela casa, disseram: Onde estão Aimaás e Jônatas? E a mulher lhes disse: Já passaram o vau das águas. E, havendo-os buscado, e não os achando, voltaram para Jerusalém.'),(70682,3,10,17,21,'E sucedeu que, depois que partiram, saíram do poço, e foram, e anunciaram a Davi; e disseram a Davi: Levantai-vos, e passai depressa as águas, porque assim aconselhou contra vós Aitofel.'),(70683,3,10,17,22,'Então, Davi e todo o povo que com ele estava se levantou, e passaram o Jordão: e já pela luz da manhã nem ainda faltava um só que não passasse o Jordão.'),(70684,3,10,17,23,'Vendo, pois, Aitofel que se não tinha seguido o seu conselho, albardou o jumento e levantou-se, e foi para sua casa e para a sua cidade, e pôs em ordem a sua casa, e se enforcou: e morreu, e foi sepultado na sepultura de seu pai.'),(70685,3,10,17,24,'E Davi veio a Maanaim; e Absalão passou o Jordão, ele e todo o homem de Israel com ele.'),(70686,3,10,17,25,'E Absalão constituiu a Amasa em lugar de Joabe sobre o arraial: e era Amasa filho de um homem cujo nome era Itra, o israelita, o qual entrara a Abigail, filha de Naás, irmã de Zeruia, mãe de Joabe.'),(70687,3,10,17,26,'Israel, pois, e Absalão acamparam na terra de Gileade.'),(70688,3,10,17,27,'E sucedeu que, chegando Davi a Maanaim, Sobi, filho de Naás, de Rabá, dos filhos de Amom, e Maquir, filho de Amiel, de Lo-Debar, e Barzilai, o gileadita, de Rogelim,'),(70689,3,10,17,28,'tomaram camas, e bacias, e vasilhas de barro, e trigo, e cevada, e farinha, e grão torrado, e favas, e lentilhas, também torradas,'),(70690,3,10,17,29,'e mel, e manteiga, e ovelhas, e queijos de vacas, e os trouxeram a Davi e ao povo que com ele estava, para comerem, porque disseram: Este povo no deserto está faminto, e cansado, e sedento.'),(70691,3,10,18,1,'E Davi contou o povo que tinha consigo e pôs sobre eles capitães de cem.'),(70692,3,10,18,2,'E Davi enviou o povo, um terço debaixo da mão de Joabe, e outro terço debaixo da mão de Abisai, filho de Zeruia e irmão de Joabe, e outro terço debaixo da mão de Itai, o geteu; e disse o rei ao povo: Eu também juntamente sairei convosco.'),(70693,3,10,18,3,'Porém o povo disse: Não sairás, porque, se formos obrigados a fugir, não porão o coração em nós; e, ainda que metade de nós morra, não porão o coração em nós, porque ainda, tais como nós somos, ajuntarás dez mil; melhor será, pois, que da cidade nos sirvas de socorro.'),(70694,3,10,18,4,'Então, Davi lhes disse: O que bem parecer aos vossos olhos, isso farei. E o rei se pôs da banda da porta, e todo o povo saiu em centenas e em milhares.'),(70695,3,10,18,5,'E o rei deu ordem a Joabe, e a Abisai, e a Itai, dizendo: Brandamente tratai por amor de mim ao jovem, a Absalão. E todo o povo ouviu quando o rei deu ordem a todos os capitães acerca de Absalão.'),(70696,3,10,18,6,'Saiu, pois, o povo ao campo, a encontrar-se com Israel, e deu-se a batalha no bosque de Efraim.'),(70697,3,10,18,7,'E ali foi ferido o povo de Israel, diante dos servos de Davi; e, naquele mesmo dia, houve ali uma grande derrota de vinte mil.'),(70698,3,10,18,8,'Porque ali se estendeu a batalha sobre a face de toda aquela terra; e foram mais os do povo que consumiu o bosque do que os que a espada consumiu, naquele dia.'),(70699,3,10,18,9,'E Absalão se encontrou com os servos de Davi; e Absalão ia montado num mulo; e, entrando o mulo debaixo da espessura dos ramos de um grande carvalho, pegou-se-lhe a cabeça no carvalho, e ficou pendurado entre o céu e a terra; e o mulo, que estava debaixo dele, passou adiante.'),(70700,3,10,18,10,'O que vendo um homem, o fez saber a Joabe e disse: Eis que vi Absalão pendurado num carvalho.'),(70701,3,10,18,11,'Então, disse Joabe ao homem que lho fizera saber: Pois que o viste, por que o não feriste logo ali em terra? E forçoso seria eu dar-lhe dez moedas de prata e um cinto.'),(70702,3,10,18,12,'Disse, porém, aquele homem a Joabe: Ainda que eu pudesse pesar nas minhas mãos mil moedas de prata, não estenderia a minha mão contra o filho do rei, pois bem ouvimos que o rei te deu ordem a ti, e a Abisai, e a Itai, dizendo: Guardai-vos, cada um, de tocar no jovem, em Absalão.'),(70703,3,10,18,13,'Ainda que proferisse mentira com risco da minha vida, nem por isso coisa nenhuma se esconderia ao rei; e tu mesmo te oporias.'),(70704,3,10,18,14,'Então, disse Joabe: Não me demorarei assim contigo aqui. E tomou três dardos e traspassou com eles o coração de Absalão, estando ele ainda vivo no meio do carvalho.'),(70705,3,10,18,15,'E o cercaram dez jovens que levavam as armas de Joabe. E feriram a Absalão e o mataram.'),(70706,3,10,18,16,'Então, tocou Joabe a buzina, e voltou o povo de perseguir a Israel, porque Joabe deteve o povo.'),(70707,3,10,18,17,'E tomaram Absalão, e o lançaram no bosque, numa grande cova, e levantaram sobre ele um mui grande montão de pedras; e todo o Israel fugiu, cada um para a sua tenda.'),(70708,3,10,18,18,'Ora, Absalão, quando ainda vivia, tinha tomado e levantado para si uma coluna, que está no vale do Rei, porque dizia: Filho nenhum tenho para conservar a memória do meu nome. E chamou aquela coluna pelo seu próprio nome; pelo que até ao dia de hoje se chama o Pilar de Absalão.'),(70709,3,10,18,19,'Então, disse Aimaás, filho de Zadoque: Deixa-me correr, e anunciarei ao rei que já o Senhor o vingou da mão de seus inimigos.'),(70710,3,10,18,20,'Mas Joabe lhe disse: Tu não serás hoje o portador das novas, porém outro dia as levarás; mas hoje não darás a nova, porque é morto o filho do rei.'),(70711,3,10,18,21,'E disse Joabe a um cuxita: Vai tu e dize ao rei o que viste. E o cuxita se inclinou a Joabe e correu.'),(70712,3,10,18,22,'E prosseguiu Aimaás, filho de Zadoque, e disse a Joabe: Seja o que for, deixa-me também correr após o cuxita. E disse Joabe: Para que agora correrias tu, meu filho, pois não tens mensagem conveniente?'),(70713,3,10,18,23,'Seja o que for, disse Aimaás, correrei. E Joabe lhe disse: Corre. E Aimaás correu pelo caminho da planície e passou ao cuxita.'),(70714,3,10,18,24,'E Davi estava assentado entre as duas portas; e a sentinela subiu ao terraço da porta junto ao muro, e levantou os olhos, e olhou, e eis que um homem corria só.'),(70715,3,10,18,25,'Gritou, pois, a sentinela e o disse ao rei: Se vem só, há novas em sua boca. E vinha andando e chegando.'),(70716,3,10,18,26,'Então, viu a sentinela outro homem que corria, e a sentinela gritou ao porteiro, e disse: Eis que lá vem outro homem correndo só. Então, disse o rei: Também este traz novas.'),(70717,3,10,18,27,'Disse mais a sentinela: Vejo o correr do primeiro, que parece ser o correr de Aimaás, filho de Zadoque. Então, disse o rei: Este é homem de bem e virá com boas novas.'),(70718,3,10,18,28,'Gritou, pois, Aimaás e disse ao rei: Paz. E inclinou-se ao rei com o rosto em terra e disse: Bendito seja o Senhor, que entregou os homens que levantaram a mão contra o rei, meu senhor.'),(70719,3,10,18,29,'Então, disse o rei: Vai bem com o jovem, com Absalão? E disse Aimaás: Vi um grande alvoroço, quando Joabe mandou o servo do rei, e a mim, teu servo; porém não sei o que era.'),(70720,3,10,18,30,'E disse o rei: Vira-te e põe-te aqui. E virou-se e parou.'),(70721,3,10,18,31,'E eis que vinha o cuxita e disse: Anunciar-se-á ao rei, meu senhor, que hoje o Senhor te vingou da mão de todos os que se levantaram contra ti.'),(70722,3,10,18,32,'Então, disse o rei ao cuxita: Vai bem com o jovem, com Absalão? E disse o cuxita: Sejam como aquele jovem os inimigos do rei, meu senhor, e todos os que se levantaram contra ti para mal.'),(70723,3,10,18,33,'Então, o rei se perturbou, e subiu à sala que estava por cima da porta, e chorou; e, andando, dizia assim: Meu filho Absalão, meu filho, meu filho Absalão! Quem me dera que eu morrera por ti, Absalão, meu filho, meu filho!'),(70724,3,10,19,1,'E disseram a Joabe: Eis que o rei anda chorando e lastima-se por Absalão.'),(70725,3,10,19,2,'Então, a vitória se tornou, naquele mesmo dia, em tristeza para todo o povo; porque, naquele mesmo dia, o povo ouvira dizer: Mui triste está o rei por causa de seu filho.'),(70726,3,10,19,3,'E, naquele mesmo dia, o povo entrou às furtadelas na cidade, como o povo de vergonha se escoa quando foge da peleja.'),(70727,3,10,19,4,'Estava, pois, o rei com o rosto coberto; e o rei gritava a alta voz: Meu filho Absalão, Absalão, meu filho, meu filho!'),(70728,3,10,19,5,'Então, entrou Joabe ao rei, em casa, e disse: Hoje, envergonhaste a face de todos os teus servos, que livraram hoje a tua vida, e a vida de teus filhos, e de tuas filhas, e a vida de tuas mulheres, e a vida de tuas concubinas,'),(70729,3,10,19,6,'amando tu aos que te aborrecem e aborrecendo aos que te amam; porque, hoje, dás a entender que nada valem para contigo capitães e servos; porque entendo, hoje, que, se Absalão vivesse, e todos nós, hoje, fôssemos mortos, então, bem te parecera aos teus olhos.'),(70730,3,10,19,7,'Levanta-te, pois, agora; sai e fala conforme o coração de teus servos; porque, pelo Senhor, te juro que, se não saíres, nem um só homem ficará contigo esta noite; e maior mal te será isso do que todo o mal que tem vindo sobre ti desde a tua mocidade até agora.'),(70731,3,10,19,8,'Então, o rei se levantou e se assentou à porta, e fizeram saber a todo o povo, dizendo: Eis que o rei está assentado à porta. Então, todo o povo veio apresentar-se diante do rei; porém Israel fugiu cada um para as suas tendas.'),(70732,3,10,19,9,'E todo o povo, em todas as tribos de Israel, andava altercando entre si, dizendo: O rei nos tirou das mãos de nossos inimigos, e ele nos livrou das mãos dos filisteus; e agora fugiu da terra por causa de Absalão.'),(70733,3,10,19,10,'E Absalão, a quem ungimos sobre nós, já morreu na peleja; agora, pois, por que vos calais e não fazeis voltar o rei?'),(70734,3,10,19,11,'Então, o rei Davi enviou a Zadoque e a Abiatar, sacerdotes, dizendo: Falai aos anciãos de Judá, dizendo: Por que seríeis vós os últimos em tornar a trazer o rei para a sua casa? (Porque as palavras de todo o Israel chegaram ao rei, até à sua casa.)'),(70735,3,10,19,12,'Vós sois meus irmãos, meus ossos e minha carne sois vós; por que, pois, seríeis os últimos em tornar a trazer o rei?'),(70736,3,10,19,13,'E a Amasa direis: Porventura, não és tu meu osso e minha carne? Assim me faça Deus, e outro tanto, se não fores chefe do arraial diante de mim para sempre, em lugar de Joabe.'),(70737,3,10,19,14,'Assim, moveu o coração de todos os homens de Judá, como o de um só homem; e enviaram ao rei, dizendo: Volta tu com todos os teus servos.'),(70738,3,10,19,15,'Então, o rei voltou e chegou até ao Jordão; e Judá veio a Gilgal, para ir encontrar-se com o rei, à outra banda do Jordão.'),(70739,3,10,19,16,'E apressou-se Simei, filho de Gera, filho de Benjamim, que era de Baurim; e desceu com os homens de Judá a encontrar-se com o rei Davi.'),(70740,3,10,19,17,'E com ele mil varões de Benjamim, como também Ziba, servo da casa de Saul, e seus quinze filhos, e seus vinte servos com ele; e prontamente passaram o Jordão adiante do rei.'),(70741,3,10,19,18,'E, passando a barca, para fazer passar a casa do rei e para fazer o que bem parecesse aos seus olhos, então, Simei, filho de Gera, se prostrou diante do rei, passando ele o Jordão.'),(70742,3,10,19,19,'E disse ao rei: Não me impute meu senhor a minha culpa, e não te lembres do que tão perversamente fez teu servo, no dia em que o rei, meu senhor, saiu de Jerusalém; não conserve o rei isso no coração.'),(70743,3,10,19,20,'Porque teu servo deveras confessa que eu pequei; porém eis que eu sou o primeiro que de toda a casa de José desci a encontrar-me com o rei, meu senhor.'),(70744,3,10,19,21,'Então, respondeu Abisai, filho de Zeruia, e disse: Não morreria, pois, Simei por isso, havendo amaldiçoado ao ungido do Senhor?'),(70745,3,10,19,22,'Porém Davi disse: Que tenho eu convosco, filhos de Zeruia, para que hoje me sejais adversários? Morreria alguém hoje em Israel? Por que, porventura, não sei que hoje fui feito rei sobre Israel?'),(70746,3,10,19,23,'E disse o rei a Simei: Não morrerás. E o rei lho jurou.'),(70747,3,10,19,24,'Também Mefibosete, filho de Saul, desceu a encontrar-se com o rei e não tinha lavado os pés, nem tinha feito a barba, nem tinha lavado as suas vestes desde o dia em que o rei tinha saído até ao dia em que voltou em paz.'),(70748,3,10,19,25,'E sucedeu que, vindo ele a Jerusalém a encontrar-se com o rei, disse-lhe o rei: Por que não foste comigo, Mefibosete?'),(70749,3,10,19,26,'E disse ele: Ó rei, meu senhor, o meu servo me enganou; porque o teu servo dizia: Albardarei um jumento, e nele montarei, e irei com o rei; pois o teu servo é coxo.'),(70750,3,10,19,27,'De mais disso, falsamente acusou o teu servo diante do rei, meu senhor; porém o rei, meu senhor, é como um anjo de Deus; faze, pois, o que parecer bem aos teus olhos.'),(70751,3,10,19,28,'Porque toda a casa de meu pai não era senão de homens dignos de morte diante do rei meu senhor; e, contudo, puseste a teu servo entre os que comem à tua mesa; e que mais direito tenho eu de clamar ao rei?'),(70752,3,10,19,29,'E disse-lhe o rei: Por que ainda falas mais de teus negócios? Já disse eu: Tu e Ziba, reparti as terras.'),(70753,3,10,19,30,'E disse Mefibosete ao rei: Tome ele também tudo, pois já veio o rei, meu senhor, em paz à sua casa.'),(70754,3,10,19,31,'Também Barzilai, o gileadita, desceu de Rogelim e passou com o rei o Jordão, para o acompanhar à outra banda do Jordão.'),(70755,3,10,19,32,'E era Barzilai mui velho, da idade de oitenta anos; e ele tinha sustentado o rei, quando tinha a sua morada em Maanaim, porque era homem mui grande.'),(70756,3,10,19,33,'E disse o rei a Barzilai: Passa tu comigo, e sustentar-te-ei comigo em Jerusalém.'),(70757,3,10,19,34,'Porém Barzilai disse ao rei: Quantos serão os dias dos anos da minha vida, para que suba com o rei a Jerusalém?'),(70758,3,10,19,35,'Da idade de oitenta anos sou eu hoje; poderia eu discernir entre bom e mau? Poderia o teu servo ter gosto no que comer e beber? Poderia eu mais ouvir a voz dos cantores e cantoras? E por que será o teu servo ainda pesado ao rei, meu senhor?'),(70759,3,10,19,36,'Com o rei passará teu servo ainda um pouco mais além do Jordão; e por que me recompensará o rei com tal recompensa?'),(70760,3,10,19,37,'Deixa voltar o teu servo, e morrerei na minha cidade junto à sepultura de meu pai e de minha mãe; mas eis aí está o teu servo Quimã; que passe com o rei, meu senhor, e faze-lhe o que bem parecer aos teus olhos.'),(70761,3,10,19,38,'Então, disse o rei: Quimã passará comigo, e eu lhe farei como bem parecer aos teus olhos, e tudo quanto me pedires te farei.'),(70762,3,10,19,39,'Havendo, pois, todo o povo passado o Jordão, e, passando também o rei, beijou o rei a Barzilai e o abençoou; e ele voltou para o seu lugar.'),(70763,3,10,19,40,'E dali passou o rei a Gilgal, e Quimã passou com ele; e todo o povo de Judá conduziu o rei, como também a metade do povo de Israel.'),(70764,3,10,19,41,'E eis que todos os homens de Israel vieram ao rei e disseram ao rei: Por que te furtaram nossos irmãos, os homens de Judá, e conduziram o rei e a sua casa por sobre o Jordão e todos os homens de Davi com eles?'),(70765,3,10,19,42,'Então, responderam todos os homens de Judá aos homens de Israel: Porquanto o rei é nosso parente; e por que vos irais por isso? Porventura, comemos à custa do rei ou nos apresentou algum presente?'),(70766,3,10,19,43,'E responderam os homens de Israel aos homens de Judá e disseram: Dez partes temos no rei e até em Davi mais temos nós do que vós; porque, pois, fizestes pouca conta de nós, para que a nossa palavra não fosse a primeira, para tornar a trazer o nosso rei? Porém a palavra dos homens de Judá foi mais forte do que a palavra dos homens de Israel.'),(70767,3,10,20,1,'Então, se achou ali, por acaso, um homem de Belial, cujo nome era Seba, filho de Bicri, homem de Benjamim, o qual tocou a buzina e disse: Não temos parte em Davi, nem herança no filho de Jessé; cada um às suas tendas, ó Israel.'),(70768,3,10,20,2,'Então, todos os homens de Israel deixaram de seguir Davi e seguiram Seba, filho de Bicri; porém os homens de Judá se uniram ao seu rei, desde o Jordão até Jerusalém.'),(70769,3,10,20,3,'Vindo, pois, Davi para sua casa, a Jerusalém, tomou o rei as dez mulheres, suas concubinas, que deixara para guardarem a casa, e as pôs numa casa em guarda, e as sustentava; porém não entrou a elas; e estiveram encerradas até ao dia da sua morte, vivendo como viúvas.'),(70770,3,10,20,4,'Disse mais o rei a Amasa: Convoca-me os homens de Judá para o terceiro dia e tu, então, apresenta-te aqui.'),(70771,3,10,20,5,'E foi Amasa para convocar a Judá; porém demorou-se além do tempo que lhe tinha designado.'),(70772,3,10,20,6,'Então, disse Davi a Abisai: Mais mal agora nos fará Seba, o filho de Bicri, do que Absalão; pelo que toma tu os servos de teu senhor e persegue-o, para que, porventura, não ache para si cidades fortes e escape dos nossos olhos.'),(70773,3,10,20,7,'Então, saíram atrás dele os homens de Joabe, e os quereteus, e os peleteus, e todos os valentes; estes saíram de Jerusalém para irem atrás de Seba, filho de Bicri.'),(70774,3,10,20,8,'Chegando eles, pois, à pedra grande que está junto a Gibeão, Amasa veio perante eles; e estava Joabe cingido da sua roupa que vestiu e sobre ela um cinto com a espada, em seus lombos, na sua bainha; e, adiantando-se ele, lhe caiu.'),(70775,3,10,20,9,'E disse Joabe a Amasa: Vai contigo bem, meu irmão? E Joabe, com a mão direita, pegou da barba de Amasa, para o beijar.'),(70776,3,10,20,10,'E Amasa não se resguardou da espada que estava na mão de Joabe, de sorte que este o feriu com ela na quinta costela e lhe derramou por terra as entranhas; e não o feriu segunda vez, e morreu; então, Joabe e Abisai, seu irmão, foram atrás de Seba, filho de Bicri.'),(70777,3,10,20,11,'Mas um dentre os moços de Joabe parou junto a ele e disse: Quem há que bem queira a Joabe e quem seja por Davi, siga a Joabe.'),(70778,3,10,20,12,'E Amasa estava envolto no seu sangue no meio do caminho; e, vendo aquele homem que todo o povo parava, desviou a Amasa do caminho para o campo e lançou sobre ele um manto; porque via que todo aquele que chegava a ele parava.'),(70779,3,10,20,13,'E, como estava apartado do caminho, todos os homens seguiram a Joabe, para perseguirem a Seba, filho de Bicri.'),(70780,3,10,20,14,'E passou por todas as tribos de Israel até Abel-Bete-Maaca e a todos os beritas; e ajuntaram-se todos e também o seguiram.'),(70781,3,10,20,15,'E vieram, e o cercaram em Abel-Bete-Maaca, e levantaram uma tranqueira contra a cidade, assim que já estava em frente do antemuro; e todo o povo que estava com Joabe batia no muro, para o derribar.'),(70782,3,10,20,16,'Então, uma mulher sábia gritou de dentro da cidade: Ouvi, ouvi, peço-vos que digais a Joabe: Chega-te cá, para que eu te fale.'),(70783,3,10,20,17,'Chegou-se a ela, e disse a mulher: Tu és Joabe? E disse ele: Eu sou. E ela lhe disse: Ouve as palavras de tua serva. E disse ele: Ouço.'),(70784,3,10,20,18,'Então, falou ela, dizendo: Antigamente, costumava-se falar, dizendo: Certamente, pediram conselho a Abel; e assim o cumpriam.'),(70785,3,10,20,19,'Eu sou uma das pacíficas e das fiéis em Israel; e tu procuras matar uma cidade que é mãe em Israel; por que, pois, devorarias a herança do Senhor?'),(70786,3,10,20,20,'Então, respondeu Joabe e disse: Longe, longe de mim que eu tal faça, que eu devore ou arruíne!'),(70787,3,10,20,21,'A coisa não é assim; porém um só homem do monte de Efraim, cujo nome é Seba, filho de Bicri, levantou a mão contra o rei, contra Davi; entregai-me só este, e retirar-me-ei da cidade. Então, disse a mulher a Joabe: Eis que te será lançada a sua cabeça pelo muro.'),(70788,3,10,20,22,'E a mulher, na sua sabedoria, entrou a todo o povo, e cortaram a cabeça de Seba, filho de Bicri, e a lançaram a Joabe; então, tocou este a buzina, e se retiraram da cidade, cada um para as suas tendas. E Joabe voltou a Jerusalém, ao rei.'),(70789,3,10,20,23,'E Joabe estava sobre todo o exército de Israel; e Benaia, filho de Joiada, sobre os quereteus e sobre os peleteus;'),(70790,3,10,20,24,'e Adorão, sobre os tributos; e Josafá, filho de Ailude, era o chanceler;'),(70791,3,10,20,25,'e Seva, o escrivão; e Zadoque e Abiatar, os sacerdotes;'),(70792,3,10,20,26,'e também Ira, o jairita, era o oficial-mor de Davi.');
INSERT INTO `versiculos` VALUES (70793,3,10,21,1,'E houve, em dias de Davi, uma fome de três anos, de ano em ano; e Davi consultou ao Senhor, e o Senhor lhe disse: É por causa de Saul e da sua casa sanguinária, porque matou os gibeonitas.'),(70794,3,10,21,2,'Então, chamou o rei os gibeonitas e lhes falou (ora os gibeonitas não eram dos filhos de Israel, mas do resto dos amorreus, e os filhos de Israel lhes tinham jurado, porém Saul procurou feri-los no seu zelo pelos filhos de Israel e de Judá).'),(70795,3,10,21,3,'Disse, pois, Davi aos gibeonitas: Que quereis que eu vos faça? E que satisfação vos darei, para que abençoeis a herança do Senhor?'),(70796,3,10,21,4,'Então, os gibeonitas lhe disseram: Não é por prata nem ouro que temos questão com Saul e com sua casa; nem tampouco pretendemos matar pessoa alguma em Israel. E disse ele: Que é, pois, que quereis que vos faça?'),(70797,3,10,21,5,'E disseram ao rei: Quanto ao homem que nos destruiu e procurou que fôssemos assolados, sem que pudéssemos subsistir em termo algum de Israel,'),(70798,3,10,21,6,'de seus filhos se nos deem sete homens, para que os enforquemos ao Senhor, em Gibeá de Saul, o eleito do Senhor. E disse o rei: Eu os darei.'),(70799,3,10,21,7,'Porém o rei poupou a Mefibosete, filho de Jônatas, filho de Saul, por causa do juramento do Senhor, que entre eles houvera, entre Davi e Jônatas, filho de Saul.'),(70800,3,10,21,8,'Porém tomou o rei os dois filhos de Rispa, filha de Aiá, que tinha tido de Saul, a saber, a Armoni e a Mefibosete, como também os cinco filhos da irmã de Mical, filha de Saul, que tivera de Adriel, filho de Barzilai, meolatita.'),(70801,3,10,21,9,'E os entregou na mão dos gibeonitas, os quais os enforcaram no monte, perante o Senhor; e caíram estes sete juntamente; e foram mortos nos dias da sega, nos dias primeiros, no princípio da sega das cevadas.'),(70802,3,10,21,10,'Então, Rispa, filha de Aiá, tomou um pano de cilício, e estendeu-lho sobre uma penha, desde o princípio da sega, até que destilou a água sobre eles do céu, e não deixou que as aves do céu se aproximassem deles de dia, nem os animais do campo de noite.'),(70803,3,10,21,11,'E foi dito a Davi o que fizera Rispa, filha de Aiá, concubina de Saul.'),(70804,3,10,21,12,'Então, foi Davi e tomou os ossos de Saul, e os ossos de Jônatas, seu filho, dos moradores de Jabes-Gileade, os quais os furtaram da rua de Bete-Seã, onde os filisteus os tinham pendurado, quando os filisteus feriram a Saul em Gilboa.'),(70805,3,10,21,13,'E fez subir dali os ossos de Saul e os ossos de Jônatas, seu filho; e ajuntaram também os ossos dos enforcados.'),(70806,3,10,21,14,'Enterraram os ossos de Saul e de Jônatas, seu filho, na terra de Benjamim, em Zela, na sepultura de Quis, seu pai, e fizeram tudo o que o rei ordenara; e, depois disso, Deus se aplacou para com a terra.'),(70807,3,10,21,15,'Tiveram mais os filisteus uma peleja contra Israel; e desceu Davi, e com ele os seus servos, e tanto pelejaram contra os filisteus, que Davi se cansou.'),(70808,3,10,21,16,'E Isbi-Benobe, que era dos filhos dos gigantes, e o peso de cuja lança tinha trezentos siclos de cobre, e que cingia uma espada nova, este intentou ferir Davi.'),(70809,3,10,21,17,'Porém Abisai, filho de Zeruia, o socorreu, e feriu o filisteu, e o matou; então, os homens de Davi lhe juraram, dizendo: Nunca mais sairás conosco à peleja, para que não apagues a lâmpada de Israel.'),(70810,3,10,21,18,'E aconteceu, depois disso, que houve em Gobe ainda outra peleja contra os filisteus; então, Sibecai, o husatita, feriu a Safe, que era dos filhos dos gigantes.'),(70811,3,10,21,19,'Houve mais outra peleja contra os filisteus em Gobe; e Elanã, filho de Jaaré-Oregim, o belemita, feriu Golias, o geteu, de cuja lança era a haste como eixo de tecelão.'),(70812,3,10,21,20,'Houve ainda também outra peleja em Gate, onde estava um homem de alta estatura, que tinha em cada mão seis dedos e em cada pé outros seis, vinte e quatro por todos, e também este nascera dos gigantes.'),(70813,3,10,21,21,'E injuriava a Israel; porém Jônatas, filho de Simeia, irmão de Davi, o feriu.'),(70814,3,10,21,22,'Estes quatro nasceram dos gigantes em Gate; e caíram pela mão de Davi e pela mão de seus servos.'),(70815,3,10,22,1,'E falou Davi ao Senhor as palavras deste cântico, no dia em que o Senhor o livrou das mãos de todos os seus inimigos e das mãos de Saul.'),(70816,3,10,22,2,'Disse, pois: O Senhor é o meu rochedo, e o meu lugar forte, e o meu libertador.'),(70817,3,10,22,3,'Deus é o meu rochedo, e nele confiarei; o meu escudo, e a força de minha salvação, e o meu alto retiro, e o meu refúgio. Ó meu Salvador, de violência me salvaste.'),(70818,3,10,22,4,'O Senhor, digno de louvor, invoquei e de meus inimigos fiquei livre.'),(70819,3,10,22,5,'Porque me cercaram as ondas de morte, as torrentes de Belial me assombraram.'),(70820,3,10,22,6,'Cordas do inferno me cingiram, e encontraram-me laços de morte.'),(70821,3,10,22,7,'Estando em angústia, invoquei ao Senhor e a meu Deus clamei; do seu templo ouviu ele a minha voz, e o meu clamor chegou aos seus ouvidos.'),(70822,3,10,22,8,'Então, se abalou e tremeu a terra, os fundamentos dos céus se moveram e abalaram, porque ele se irou.'),(70823,3,10,22,9,'Subiu a fumaça de seus narizes, e, da sua boca, um fogo devorador; carvões se incenderam dele.'),(70824,3,10,22,10,'E abaixou os céus, e desceu, e uma escuridão havia debaixo de seus pés.'),(70825,3,10,22,11,'E subiu um querubim, e voou; e foi visto sobre as asas do vento.'),(70826,3,10,22,12,'E por tendas pôs as trevas ao redor de si, ajuntamento de águas, nuvens dos céus.'),(70827,3,10,22,13,'Pelo resplendor da sua presença, brasas de fogo se acendem.'),(70828,3,10,22,14,'Trovejou desde os céus o Senhor e o Altíssimo fez soar a sua voz.'),(70829,3,10,22,15,'E disparou flechas e os dissipou; raios, e os perturbou.'),(70830,3,10,22,16,'E apareceram as profundezas do mar, os fundamentos do mundo se descobriram, pela repreensão do Senhor, pelo sopro do vento dos seus narizes.'),(70831,3,10,22,17,'Desde o alto enviou e me tomou; tirou-me das muitas águas.'),(70832,3,10,22,18,'Livrou-me do meu possante inimigo e daqueles que me tinham ódio, porque eram mais fortes do que eu.'),(70833,3,10,22,19,'Encontraram-me no dia da minha calamidade; porém o Senhor se fez o meu esteio.'),(70834,3,10,22,20,'E tirou-me para o largo e arrebatou-me dali, porque tinha prazer em mim.'),(70835,3,10,22,21,'Recompensou-me o Senhor conforme a minha justiça, conforme a pureza de minhas mãos me retribuiu.'),(70836,3,10,22,22,'Porque guardei os caminhos do Senhor e não me apartei impiamente do meu Deus.'),(70837,3,10,22,23,'Porque todos os seus juízes estavam diante de mim, e de seus estatutos me não desviei.'),(70838,3,10,22,24,'Porém fui sincero perante ele e guardei-me da minha iniquidade.'),(70839,3,10,22,25,'E me retribuiu o Senhor conforme a minha justiça, conforme a minha pureza diante dos seus olhos.'),(70840,3,10,22,26,'Com o benigno te mostras benigno, com o varão sincero te mostras sincero.'),(70841,3,10,22,27,'Com o puro te mostras puro, mas com o perverso te mostras avesso.'),(70842,3,10,22,28,'E o povo aflito livras, mas teus olhos são contra os altivos, e tu os abaterás.'),(70843,3,10,22,29,'Porque tu, Senhor, és a minha candeia; e o Senhor clareia as minhas trevas.'),(70844,3,10,22,30,'Porque contigo passo pelo meio de um esquadrão, pelo meu Deus salto um muro.'),(70845,3,10,22,31,'O caminho de Deus é perfeito, e a palavra do Senhor, refinada; ele é o escudo de todos os que nele confiam.'),(70846,3,10,22,32,'Porque, quem é Deus, senão o Senhor? E quem é rochedo, senão o nosso Deus?'),(70847,3,10,22,33,'Deus é a minha fortaleza e a minha força, e ele perfeitamente desembaraça o meu caminho.'),(70848,3,10,22,34,'Faz ele os meus pés como os das cervas e me põe sobre as minhas alturas.'),(70849,3,10,22,35,'Instrui as minhas mãos para a peleja, de maneira que um arco de cobre se quebra pelos meus braços.'),(70850,3,10,22,36,'Também me deste o escudo da tua salvação e, pela tua brandura, me vieste a engrandecer.'),(70851,3,10,22,37,'Alargaste os meus passos debaixo de mim, e não vacilaram os meus artelhos.'),(70852,3,10,22,38,'Persegui os meus inimigos, e os derrotei, e nunca me tornei até que os consumisse.'),(70853,3,10,22,39,'E os consumi e os atravessei, de modo que nunca mais se levantaram, mas caíram debaixo dos meus pés.'),(70854,3,10,22,40,'Porque me cingiste de força para a peleja, fizeste abater debaixo de mim os que se levantaram contra mim.'),(70855,3,10,22,41,'E deste-me o pescoço de meus inimigos, daqueles que me tinham ódio, e os destruí.'),(70856,3,10,22,42,'Olharam, porém, não houve libertador, sim, para o Senhor, porém não lhes respondeu.'),(70857,3,10,22,43,'Então, os moí como o pó da terra; como a lama das ruas os trilhei e dissipei.'),(70858,3,10,22,44,'Também me livraste das contendas do meu povo; guardaste-me para cabeça das nações; o povo que não conhecia me servirá.'),(70859,3,10,22,45,'Os filhos de estranhos se me sujeitaram; ouvindo a minha voz, me obedeceram.'),(70860,3,10,22,46,'Os filhos de estranhos descaíram; e, cingindo-se, saíram dos seus encerramentos.'),(70861,3,10,22,47,'Vive o Senhor, e bendito seja o meu rochedo; e exaltado seja Deus, a rocha da minha salvação,'),(70862,3,10,22,48,'o Deus que me dá inteira vingança e sujeita os povos debaixo de mim,'),(70863,3,10,22,49,'e o que me tira dentre os meus inimigos; e tu me exaltas sobre os que contra mim se levantam; do homem violento me livras.'),(70864,3,10,22,50,'Por isso, ó Senhor, te louvarei entre as nações, e entoarei louvores ao teu nome.'),(70865,3,10,22,51,'Ele é a torre das salvações do seu rei e usa de benignidade com o seu ungido, com Davi e com a sua semente, para sempre.'),(70866,3,10,23,1,'E estas são as últimas palavras de Davi. Diz Davi, filho de Jessé, e diz o homem que foi levantado em altura, o ungido do Deus de Jacó, e o suave em salmos de Israel:'),(70867,3,10,23,2,'O Espírito do Senhor falou por mim, e a sua palavra esteve em minha boca.'),(70868,3,10,23,3,'Disse o Deus de Israel, a Rocha de Israel a mim me falou: Haverá um justo que domine sobre os homens, que domine no temor de Deus.'),(70869,3,10,23,4,'E será como a luz da manhã, quando sai o sol, da manhã sem nuvens, quando, pelo seu resplendor e pela chuva, a erva brota da terra.'),(70870,3,10,23,5,'Ainda que a minha casa não seja tal para com Deus, contudo estabeleceu comigo um concerto eterno, que em tudo será ordenado e guardado. Pois toda a minha salvação e todo o meu prazer estão nele, apesar de que ainda não o faz brotar.'),(70871,3,10,23,6,'Porém os filhos de Belial serão todos como os espinhos que se lançam fora, porque se lhes não pode pegar com a mão.'),(70872,3,10,23,7,'Mas qualquer que os tocar se armará de ferro e da haste de uma lança; e a fogo serão totalmente queimados no mesmo lugar.'),(70873,3,10,23,8,'Estes são os nomes dos valentes que Davi teve: Josebe-Bassebete, filho de Taquemoni, o principal dos capitães; este era Adino, o eznita, que se opusera a oitocentos e os feriu de uma vez.'),(70874,3,10,23,9,'E, depois dele, Eleazar, filho de Dodô, filho de Aoí, entre os três valentes que estavam com Davi, quando provocaram os filisteus que ali se ajuntaram à peleja e quando de Israel os homens subiram,'),(70875,3,10,23,10,'este se levantou e feriu os filisteus, até lhe cansar a mão e ficar a mão pegada à espada; e, naquele dia, o Senhor operou um grande livramento; e o povo voltou atrás dele somente a tomar o despojo.'),(70876,3,10,23,11,'E, depois dele, Sama, filho de Agé, o hararita, quando os filisteus se ajuntaram numa multidão, onde havia um pedaço de terra cheio de lentilhas, e o povo fugira de diante dos filisteus.'),(70877,3,10,23,12,'Este, pois, se pôs no meio daquele pedaço de terra, e o defendeu, e feriu os filisteus; e o Senhor operou um grande livramento.'),(70878,3,10,23,13,'Também três dos trinta cabeças desceram e vieram no tempo da sega a Davi, à caverna de Adulão; e a multidão dos filisteus acampara no vale dos Refains.'),(70879,3,10,23,14,'Davi estava, então, num lugar forte, e a guarnição dos filisteus estava, então, em Belém.'),(70880,3,10,23,15,'E teve Davi desejo e disse: Quem me dera beber da água da cisterna de Belém que está junto à porta!'),(70881,3,10,23,16,'Então, aqueles três valentes romperam pelo arraial dos filisteus, e tiraram água da cisterna de Belém que está junto à porta, e a tomaram, e a trouxeram a Davi; porém ele não a quis beber, mas derramou-a perante o Senhor.'),(70882,3,10,23,17,'E disse: Guarda-me, ó Senhor, de que tal faça; beberia eu o sangue dos homens que foram a risco da sua vida? De maneira que não a quis beber. Isso fizeram aqueles três valentes.'),(70883,3,10,23,18,'Também Abisai, irmão de Joabe, filho de Zeruia, era cabeça de três; e este alçou a sua lança contra trezentos, e os feriu, e tinha nome entre os três.'),(70884,3,10,23,19,'Porventura, este não era o mais nobre dentre estes três? Pois era o primeiro deles; porém aos primeiros três não chegou.'),(70885,3,10,23,20,'Também Benaia, filho de Joiada, filho de um homem valoroso de Cabzeel, grande em obras, este feriu dois fortes leões de Moabe; e desceu ele e feriu um leão no meio de uma cova, no tempo da neve.'),(70886,3,10,23,21,'Também este feriu um homem egípcio, homem de respeito; e na mão do egípcio havia uma lança, porém Benaia desceu a ele com um cajado, e arrancou a lança da mão do egípcio, e o matou com a sua própria lança.'),(70887,3,10,23,22,'Estas coisas fez Benaia, filho de Joiada, pelo que teve nome entre os três valentes.'),(70888,3,10,23,23,'Dentre os trinta, ele era o mais nobre, porém aos três primeiros não chegou; e Davi o pôs sobre os seus guardas.'),(70889,3,10,23,24,'Asael, irmão de Joabe, estava entre os trinta, que eram: Elanã, filho de Dodô, de Belém;'),(70890,3,10,23,25,'Sama, harodita; Elica, harodita;'),(70891,3,10,23,26,'Heles, paltita; Ira, filho de Iques, tecoíta;'),(70892,3,10,23,27,'Abiezer, anatotita; Mebunai, husatita;'),(70893,3,10,23,28,'Zalmom, aoíta; Maarai, netofatita;'),(70894,3,10,23,29,'Helebe, filho de Baaná, netofatita; Itai, filho de Ribai, de Gibeá, dos filhos de Benjamim;'),(70895,3,10,23,30,'Benaia, piratonita; Hidai, do ribeiro de Gaás;'),(70896,3,10,23,31,'Abi-Albom, arbatita; Azmavete, barumita;'),(70897,3,10,23,32,'Eliaba, saalbonita; os filhos de Jasém; e Jônatas;'),(70898,3,10,23,33,'Sama, hararita; Aião, filho de Sarar, ararita;'),(70899,3,10,23,34,'Elifelete, filho de Aasbai, filho de um maacatita; Eliã, filho de Aitofel, gilonita;'),(70900,3,10,23,35,'Hezrai, carmelita; Paarai, arbita;'),(70901,3,10,23,36,'Igal, filho de Natã, de Zobá; Bani, gadita;'),(70902,3,10,23,37,'Zeleque, amonita; Naarai, beerotita, o que trazia as armas de Joabe, filho de Zeruia;'),(70903,3,10,23,38,'Ira, jetrita; Garebe, jetrita;'),(70904,3,10,23,39,'Urias, heteu; trinta e sete por todos.'),(70905,3,10,24,1,'E a ira do Senhor se tornou a acender contra Israel, e ele incitou a Davi contra eles, dizendo: Vai, numera a Israel e a Judá.'),(70906,3,10,24,2,'Disse, pois, o rei a Joabe, chefe do exército, o qual tinha consigo: Agora, rodeia por todas as tribos de Israel, desde Dã até Berseba, e numera o povo, para que eu saiba o número do povo.'),(70907,3,10,24,3,'Então, disse Joabe ao rei: Ora, multiplique o Senhor, teu Deus, a este povo cem vezes tanto quanto agora é, e os olhos do rei, meu senhor, o vejam; mas por que deseja o rei, meu senhor, este negócio?'),(70908,3,10,24,4,'Porém a palavra do rei prevaleceu contra Joabe e contra os chefes do exército. Joabe, pois, saiu com os chefes do exército diante da face do rei, a numerar o povo de Israel.'),(70909,3,10,24,5,'E passaram o Jordão e puseram-se em campo junto a Aroer, à direita da cidade que está no meio do ribeiro de Gade, e junto a Jazer.'),(70910,3,10,24,6,'E vieram a Gileade e à terra baixa de Cades; também vieram até Dã-Jaã e ao redor de Sidom.'),(70911,3,10,24,7,'E vieram à fortaleza de Tiro, e a todas as cidades dos heveus e dos cananeus, e saíram para a banda do sul de Judá, a Berseba.'),(70912,3,10,24,8,'Assim, rodearam por toda a terra e, ao cabo de nove meses e vinte dias, voltaram a Jerusalém.'),(70913,3,10,24,9,'E Joabe deu ao rei a soma do número do povo contado: havia em Israel oitocentos mil homens de guerra, que arrancavam espada; e os homens de Judá eram quinhentos mil homens.'),(70914,3,10,24,10,'E o coração doeu a Davi, depois de haver numerado o povo, e disse Davi ao Senhor: Muito pequei no que fiz; porém agora, ó Senhor, peço-te que traspasses a iniquidade do teu servo; porque tenho procedido mui loucamente.'),(70915,3,10,24,11,'Levantando-se, pois, Davi pela manhã, veio a palavra do Senhor ao profeta Gade, vidente de Davi, dizendo:'),(70916,3,10,24,12,'Vai e dize a Davi: Assim diz o Senhor: três coisas te ofereço; escolhe uma delas, para que ta faça.'),(70917,3,10,24,13,'Veio, pois, Gade a Davi e fez-lho saber; e disse-lhe: Queres que sete anos de fome te venham à tua terra; ou que por três meses fujas diante de teus inimigos, e eles te persigam; ou que por três dias haja peste na tua terra? Delibera, agora, e vê que resposta hei de dar ao que me enviou.'),(70918,3,10,24,14,'Então, disse Davi a Gade: Estou em grande angústia; porém caiamos nas mãos do Senhor, porque muitas são as suas misericórdias; mas nas mãos dos homens não caia eu.'),(70919,3,10,24,15,'Então, enviou o Senhor a peste a Israel, desde pela manhã até ao tempo determinado; e, desde Dã até Berseba, morreram setenta mil homens do povo.'),(70920,3,10,24,16,'Estendendo, pois, o Anjo a sua mão sobre Jerusalém, para a destruir, o Senhor se arrependeu daquele mal; e disse ao Anjo que fazia a destruição entre o povo: Basta, agora retira a tua mão. E o Anjo do Senhor estava junto à eira de Araúna, o jebuseu.'),(70921,3,10,24,17,'E, vendo Davi ao Anjo que feria o povo, falou ao Senhor e disse: Eis que eu sou o que pequei e eu o que iniquamente procedi; porém estas ovelhas que fizeram? Seja, pois, a tua mão contra mim e contra a casa de meu pai.'),(70922,3,10,24,18,'E Gade veio, naquele mesmo dia, a Davi e disse-lhe: Sobe, levanta ao Senhor um altar na eira de Araúna, o jebuseu.'),(70923,3,10,24,19,'Davi subiu conforme a palavra de Gade, como o Senhor lhe tinha ordenado.'),(70924,3,10,24,20,'E olhou Araúna e viu que vinham para ele o rei e os seus servos; saiu, pois, Araúna, e inclinou-se diante do rei com o rosto em terra.'),(70925,3,10,24,21,'E disse Araúna: Por que vem o rei, meu senhor, ao seu servo? E disse Davi: Para comprar de ti esta eira, a fim de edificar nela um altar ao Senhor, para que este castigo cesse de sobre o povo.'),(70926,3,10,24,22,'Então, disse Araúna a Davi: Tome e ofereça o rei, meu senhor, o que bem parecer aos seus olhos; eis aí bois para o holocausto, e os trilhos, e o aparelho dos bois para a lenha.'),(70927,3,10,24,23,'Tudo isso deu Araúna ao rei; disse mais Araúna ao rei: O Senhor, teu Deus, tome prazer em ti.'),(70928,3,10,24,24,'Porém o rei disse a Araúna: Não, porém por certo preço to comprarei, porque não oferecerei ao Senhor, meu Deus, holocaustos que me não custem nada. Assim, Davi comprou a eira e os bois por cinquenta siclos de prata.'),(70929,3,10,24,25,'E edificou ali Davi ao Senhor um altar e ofereceu holocaustos e ofertas pacíficas. Assim, o Senhor se aplacou para com a terra e cessou aquele castigo de sobre Israel.'),(70930,3,11,1,1,'Sendo, pois, o rei Davi já velho e entrado em dias, cobriam-no de vestes, porém não aquecia.'),(70931,3,11,1,2,'Então, disseram-lhe os seus servos: Busquem para o rei, nosso senhor, uma moça virgem, que esteja perante o rei, e tenha cuidado dele, e durma no seu seio, para que o rei, nosso senhor, aqueça.'),(70932,3,11,1,3,'E buscaram por todos os termos de Israel uma moça formosa; e acharam a Abisague, sunamita, e a trouxeram ao rei.'),(70933,3,11,1,4,'E era a moça sobremaneira formosa, e tinha cuidado do rei, e o servia; porém o rei não a conheceu.'),(70934,3,11,1,5,'Então, Adonias, filho de Hagite, se levantou, dizendo: Eu reinarei. E preparou carros, e cavaleiros, e cinquenta homens que corressem adiante dele.'),(70935,3,11,1,6,'E nunca seu pai o tinha contrariado, dizendo: Por que fizeste assim? E era ele também mui formoso de aparência; e Hagite o tivera depois de Absalão.'),(70936,3,11,1,7,'E tinha inteligência com Joabe, filho de Zeruia, e com Abiatar, o sacerdote, os quais o ajudavam, seguindo a Adonias.'),(70937,3,11,1,8,'Porém Zadoque, o sacerdote, e Benaia, filho de Joiada, e Natã, o profeta, e Simei, e Reí, e os valentes que Davi tinha não estavam com Adonias.'),(70938,3,11,1,9,'E matou Adonias ovelhas, e vacas, e bestas cevadas, junto à pedra de Zoelete, que está junto à fonte de Rogel, e convidou todos os seus irmãos, os filhos do rei, e a todos os homens de Judá, servos do rei.'),(70939,3,11,1,10,'Porém a Natã, profeta, e a Benaia, e aos valentes, e a Salomão, seu irmão, não convidou.'),(70940,3,11,1,11,'Então, falou Natã a Bate-Seba, mãe de Salomão, dizendo: Não ouviste que Adonias, filho de Hagite, reina e que nosso senhor, Davi, não o sabe?'),(70941,3,11,1,12,'Vem, pois, agora, e deixa-me dar-te um conselho, para que salves a tua vida, e a de Salomão, teu filho.'),(70942,3,11,1,13,'Vai, e entra ao rei Davi, e dize-lhe: Não juraste tu, rei, senhor meu, à tua serva, dizendo: Certamente teu filho Salomão reinará depois de mim, e ele se assentará no meu trono? Por que, pois, reina Adonias?'),(70943,3,11,1,14,'Eis que, estando tu ainda aí falando com o rei, eu também entrarei, depois de ti, e acabarei as tuas palavras.'),(70944,3,11,1,15,'E entrou Bate-Seba ao rei na recâmara; e o rei era mui velho; e Abisague, a sunamita, servia ao rei.'),(70945,3,11,1,16,'E Bate-Seba inclinou a cabeça e se prostrou perante o rei; e disse o rei: Que tens?'),(70946,3,11,1,17,'E ela lhe disse: Senhor meu, tu juraste à tua serva pelo Senhor, teu Deus, dizendo: Salomão, teu filho, reinará depois de mim e ele se assentará no meu trono.'),(70947,3,11,1,18,'E, agora, eis que Adonias reina, e, agora, ó rei, meu senhor, tu não o sabes.'),(70948,3,11,1,19,'E matou vacas, e bestas cevadas, e ovelhas em abundância e convidou todos os filhos do rei, e a Abiatar, o sacerdote, e a Joabe, general do exército, mas a teu servo Salomão não convidou.'),(70949,3,11,1,20,'Porém, ó rei, meu senhor, os olhos de todo o Israel estão sobre ti, para que lhe declares quem se assentará sobre o trono do rei, meu senhor, depois dele.'),(70950,3,11,1,21,'De outro modo, sucederá que, quando o rei, meu senhor, dormir com seus pais, eu e Salomão, meu filho, seremos os culpados.'),(70951,3,11,1,22,'E, estando ela ainda falando com o rei, eis que entra o profeta Natã.'),(70952,3,11,1,23,'E o fizeram saber ao rei, dizendo: Eis ali está o profeta Natã. E entrou à presença do rei e prostrou-se diante do rei com o rosto em terra.'),(70953,3,11,1,24,'E disse Natã: Ó rei, meu senhor, disseste tu: Adonias reinará depois de mim e ele se assentará sobre o meu trono?'),(70954,3,11,1,25,'Porque hoje desceu, e matou vacas, e bestas cevadas, e ovelhas em abundância e convidou todos os filhos do rei, e os capitães do exército, e a Abiatar, o sacerdote, e eis que estão comendo e bebendo perante ele; e dizem: Viva o rei Adonias!'),(70955,3,11,1,26,'Porém a mim, sendo eu teu servo, e a Zadoque, o sacerdote, e a Benaia, filho de Joiada, e a Salomão, teu servo, não convidou.'),(70956,3,11,1,27,'Foi feito isso da parte do rei, meu senhor? E não fizeste saber a teu servo quem se assentaria no trono do rei, meu senhor, depois dele?'),(70957,3,11,1,28,'E respondeu o rei Davi e disse: Chamai-me a Bate-Seba. E ela entrou à presença do rei e estava em pé diante do rei.'),(70958,3,11,1,29,'Então, jurou o rei e disse: Vive o Senhor, o qual remiu a minha alma de toda a angústia,'),(70959,3,11,1,30,'que, como te jurei pelo Senhor, Deus de Israel, dizendo: Certamente teu filho Salomão reinará depois de mim e ele se assentará no meu trono, em meu lugar, assim o farei no dia de hoje.'),(70960,3,11,1,31,'Então, Bate-Seba se inclinou com o rosto em terra, e se prostrou diante do rei, e disse: Viva o rei Davi, meu senhor, para sempre!'),(70961,3,11,1,32,'E disse o rei Davi: Chamai-me Zadoque, o sacerdote, e Natã, o profeta, e Benaia, filho de Joiada. E entraram à presença do rei.'),(70962,3,11,1,33,'E o rei lhes disse: Tomai convosco os servos de vosso senhor, e fazei subir a meu filho Salomão na mula que é minha, e fazei-o descer a Giom.'),(70963,3,11,1,34,'E Zadoque, o sacerdote, com Natã, o profeta, ali o ungirão rei sobre Israel; então, tocareis a trombeta e direis: Viva o rei Salomão!'),(70964,3,11,1,35,'Então, subireis após ele, e virá, e se assentará no meu trono, e ele reinará em meu lugar, porque tenho ordenado que ele seja guia sobre Israel e sobre Judá.'),(70965,3,11,1,36,'Então, Benaia, filho de Joiada, respondeu ao rei e disse: Amém! Assim o diga o Senhor, Deus do rei, meu senhor.'),(70966,3,11,1,37,'Como o Senhor foi com o rei, meu senhor, assim o seja com Salomão e faça que o seu trono seja maior do que o trono do rei Davi, meu senhor.'),(70967,3,11,1,38,'Então, desceu Zadoque, o sacerdote, e Natã, o profeta, e Benaia, filho de Joiada, e os quereteus, e os peleteus e fizeram montar Salomão a mula do rei Davi e o levaram a Giom.'),(70968,3,11,1,39,'E Zadoque, o sacerdote, tomou o vaso do azeite do tabernáculo e ungiu a Salomão; e tocaram a trombeta, e todo o povo disse: Viva o rei Salomão!'),(70969,3,11,1,40,'E todo o povo subiu após ele, e o povo tocava gaitas, e alegrava-se com grande alegria, de maneira que, com o seu clamor, a terra retiniu.'),(70970,3,11,1,41,'E o ouviu Adonias, e todos os convidados que estavam com ele, que tinham acabado de comer; também Joabe ouviu o sonido das trombetas e disse: Por que há tal ruído na cidade alvoroçada?'),(70971,3,11,1,42,'Estando ele ainda falando, eis que vem Jônatas, filho de Abiatar, o sacerdote, e disse Adonias: Entra, porque és homem valente e trarás boas-novas.'),(70972,3,11,1,43,'E respondeu Jônatas e disse a Adonias: Certamente nosso senhor, o rei Davi constituiu rei a Salomão.'),(70973,3,11,1,44,'E o rei enviou com ele a Zadoque, o sacerdote, e a Natã, o profeta, e a Benaia, filho de Joiada, e aos quereteus, e aos peleteus; e o fizeram montar a mula do rei.'),(70974,3,11,1,45,'E Zadoque, o sacerdote, e Natã, o profeta, o ungiram rei em Giom e dali subiram alegres, e a cidade está alvoroçada; este é o clamor que ouviste.'),(70975,3,11,1,46,'E também Salomão está assentado no trono do reino.'),(70976,3,11,1,47,'E também os servos do rei vieram abençoar nosso senhor, o rei Davi, dizendo: Faça teu Deus que o nome de Salomão seja melhor do que o teu nome; e faça que o seu trono seja maior do que o teu trono. E o rei se inclinou no leito.'),(70977,3,11,1,48,'E também disse o rei assim: Bendito o Senhor, Deus de Israel, que hoje tem dado quem se assente no meu trono e que os meus olhos o vissem.'),(70978,3,11,1,49,'Então, estremeceram e se levantaram todos os convidados que estavam com Adonias; e cada um se foi ao seu caminho.'),(70979,3,11,1,50,'Porém Adonias temeu a Salomão, e levantou-se, e foi, e pegou das pontas do altar.'),(70980,3,11,1,51,'E fez-se saber a Salomão, dizendo: Eis que Adonias teme ao rei Salomão, porque eis que pegou das pontas do altar, dizendo: Jure-me, hoje, o rei Salomão que não matará a seu servo à espada.'),(70981,3,11,1,52,'E disse Salomão: Se for homem de bem, nem um de seus cabelos cairá em terra; porém, se se achar nele maldade, morrerá.'),(70982,3,11,1,53,'E enviou o rei Salomão, e o fizeram descer do altar; e veio e prostrou-se perante o rei Salomão, e Salomão lhe disse: Vai para tua casa.'),(70983,3,11,2,1,'E aproximaram-se os dias da morte de Davi e deu ele ordem a Salomão, seu filho, dizendo:'),(70984,3,11,2,2,'Eu vou pelo caminho de toda a terra; esforça-te, pois, e sê homem.'),(70985,3,11,2,3,'E guarda a observância do Senhor, teu Deus, para andares nos seus caminhos e para guardares os seus estatutos, e os seus mandamentos, e os seus juízos, e os seus testemunhos, como está escrito na Lei de Moisés, para que prosperes em tudo quanto fizeres, para onde quer que te voltares.'),(70986,3,11,2,4,'Para que o Senhor confirme a palavra que falou de mim, dizendo: Se teus filhos guardarem o seu caminho, para andarem perante a minha face fielmente, com todo o seu coração e com toda a sua alma, nunca, disse, te faltará sucessor ao trono de Israel.'),(70987,3,11,2,5,'E também tu sabes o que me fez Joabe, filho de Zeruia, e o que fez aos dois chefes do exército de Israel, a Abner, filho de Ner, e a Amasa, filho de Jéter, os quais matou, e em paz derramou o sangue de guerra, e pôs o sangue de guerra no seu cinto que tinha nos lombos e nos seus sapatos que trazia nos pés.'),(70988,3,11,2,6,'Faze, pois, segundo a tua sabedoria e não permitas que suas cãs desçam à sepultura em paz.'),(70989,3,11,2,7,'Porém com os filhos de Barzilai, o gileadita, usarás de beneficência, e estarão entre os que comem à tua mesa, porque assim se chegaram eles a mim, quando eu fugia por causa de teu irmão Absalão.'),(70990,3,11,2,8,'E eis que também contigo está Simei, filho de Gera, filho de Benjamim, de Baurim, que me maldisse com maldição atroz, no dia em que ia a Maanaim; porém ele saiu a encontrar-se comigo junto ao Jordão, e eu, pelo Senhor, lhe jurei, dizendo que o não mataria à espada.'),(70991,3,11,2,9,'Mas, agora, o não tenhas por inculpável, pois és homem sábio e bem saberás o que lhe hás de fazer para que faças com que as suas cãs desçam à sepultura com sangue.'),(70992,3,11,2,10,'E Davi dormiu com seus pais e foi sepultado na Cidade de Davi.'),(70993,3,11,2,11,'E foram os dias que Davi reinou sobre Israel quarenta anos: sete anos reinou em Hebrom e em Jerusalém reinou trinta e três anos.'),(70994,3,11,2,12,'E Salomão se assentou no trono de Davi, seu pai, e o seu reino se fortificou sobremaneira.'),(70995,3,11,2,13,'Então, veio Adonias, filho de Hagite, a Bate-Seba, mãe de Salomão; e disse ela: De paz é a tua vinda? E ele disse: É de paz.'),(70996,3,11,2,14,'Então, disse ele: Uma palavra tenho que dizer-te. E ela disse: Fala.'),(70997,3,11,2,15,'Disse, pois, ele: Bem sabes que o reino era meu, e todo o Israel tinha posto a vista em mim para que eu viesse a reinar, ainda que o reino se transferiu e veio a ser de meu irmão, porque foi feito seu pelo Senhor.'),(70998,3,11,2,16,'Assim, que agora uma só petição te faço; não ma rejeites. E ela lhe disse: Fala.'),(70999,3,11,2,17,'E ele disse: Peço-te que fales ao rei Salomão (porque ele to não rejeitará) que me dê por mulher a Abisague, a sunamita.'),(71000,3,11,2,18,'E disse Bate-Seba: Bem, eu falarei por ti ao rei.'),(71001,3,11,2,19,'Assim, veio Bate-Seba ao rei Salomão, a falar-lhe por Adonias; e o rei se levantou a encontrar-se com ela e se inclinou diante dela; então, se assentou no seu trono e fez pôr uma cadeira para a mãe do rei, e ela se assentou à sua mão direita.'),(71002,3,11,2,20,'Então, disse ela: Só uma pequena petição te faço; não ma rejeites. E o rei lhe disse: Pede, minha mãe, porque te não farei virar o rosto.'),(71003,3,11,2,21,'E ela disse: Dê-se Abisague, a sunamita, a Adonias, teu irmão, por mulher.'),(71004,3,11,2,22,'Então, respondeu o rei Salomão e disse a sua mãe: E por que pedes a Abisague, a sunamita, para Adonias? Pede também para ele o reino (porque é meu irmão maior), para ele, digo, e também para Abiatar, sacerdote, e para Joabe, filho de Zeruia.'),(71005,3,11,2,23,'E jurou o rei Salomão pelo Senhor, dizendo: Assim Deus me faça e outro tanto, se não falou Adonias esta palavra contra a sua vida.'),(71006,3,11,2,24,'Agora, pois, vive o Senhor, que me confirmou, e me fez assentar no trono de Davi, meu pai, e que me tem feito casa, como tinha dito, que hoje morrerá Adonias.'),(71007,3,11,2,25,'E enviou o rei Salomão pela mão de Benaia, filho de Joiada, o qual deu sobre ele, e morreu.'),(71008,3,11,2,26,'E a Abiatar, o sacerdote, disse o rei: Para Anatote vai, para os teus campos, porque és homem digno de morte; porém hoje te não matarei, porquanto levaste a arca do Senhor Jeová diante de Davi, meu pai, e porquanto foste aflito em tudo quanto meu pai foi aflito.'),(71009,3,11,2,27,'Lançou, pois, Salomão fora a Abiatar, para que não fosse sacerdote do Senhor, para cumprir a palavra do Senhor, que tinha dito sobre a casa de Eli em Siló.'),(71010,3,11,2,28,'E veio a fama até Joabe (porque Joabe se tinha desviado seguindo a Adonias, ainda que se não tinha desviado seguindo a Absalão), e Joabe fugiu para o tabernáculo do Senhor, e pegou das pontas do altar.'),(71011,3,11,2,29,'E disseram ao rei Salomão que Joabe tinha fugido para o tabernáculo do Senhor; e eis que está junto ao altar; então, enviou Salomão Benaia, filho de Joiada, dizendo: Vai, dá sobre ele.'),(71012,3,11,2,30,'E veio Benaia ao tabernáculo do Senhor e lhe disse: Assim diz o rei: Sai daí. E disse ele: Não, porém aqui morrerei. E Benaia tornou com a resposta ao rei, dizendo: Assim falou Joabe e assim me respondeu.'),(71013,3,11,2,31,'E disse-lhe o rei: Faze como ele disse, e dá sobre ele, e sepulta-o, para que tires de mim e da casa de meu pai o sangue que Joabe sem causa derramou.'),(71014,3,11,2,32,'Assim o Senhor fará recair o sangue dele sobre a sua cabeça, porque deu sobre dois homens mais justos e melhores do que ele e os matou à espada, sem que Davi, meu pai, o soubesse, a saber: a Abner, filho de Ner, chefe do exército de Israel, e a Amasa, filho de Jéter, chefe do exército de Judá.'),(71015,3,11,2,33,'Assim, recairá o sangue destes sobre a cabeça de Joabe e sobre a cabeça da sua semente para sempre; mas a Davi, e à sua semente, e à sua casa, e ao seu trono dará o Senhor paz para todo o sempre.'),(71016,3,11,2,34,'E subiu Benaia, filho de Joiada, e deu sobre ele, e o matou; e foi sepultado em sua casa, no deserto.'),(71017,3,11,2,35,'E o rei pôs a Benaia, filho de Joiada, em seu lugar sobre o exército e a Zadoque, o sacerdote, pôs o rei em lugar de Abiatar.'),(71018,3,11,2,36,'Depois, enviou o rei, e chamou a Simei, e disse-lhe: Edifica-te uma casa em Jerusalém, e habita aí, e daí não saias, nem para uma nem para outra parte.'),(71019,3,11,2,37,'Porque há de ser que, no dia em que saíres e passares o ribeiro de Cedrom, saibas decerto que morrerás; o teu sangue será sobre a tua cabeça.'),(71020,3,11,2,38,'E Simei disse ao rei: Boa é essa palavra; como tem dito o rei, meu senhor, assim fará o teu servo. E Simei habitou em Jerusalém muitos dias.'),(71021,3,11,2,39,'Sucedeu, porém, que, ao cabo de três anos, dois servos de Simei fugiram para Aquis, filho de Maaca, rei de Gate; e deram parte a Simei, dizendo: Eis que teus servos estão em Gate.'),(71022,3,11,2,40,'Então, Simei se levantou, e albardou o seu jumento, e foi a Gate, para Aquis, a buscar a seus servos; assim, foi Simei e trouxe os seus servos de Gate.'),(71023,3,11,2,41,'E disseram a Salomão que Simei de Jerusalém fora a Gate e tinha já voltado.'),(71024,3,11,2,42,'Então, enviou o rei, e chamou a Simei, e disse-lhe: Não te conjurei eu pelo Senhor e protestei contra ti, dizendo: No dia em que saíres para uma ou outra parte, sabe decerto que morrerás? E tu me disseste: Boa é essa palavra que ouvi.'),(71025,3,11,2,43,'Por que, pois, não guardaste o juramento do Senhor, nem o mandado que te mandei?'),(71026,3,11,2,44,'Disse mais o rei a Simei: Bem sabes tu toda a maldade que o teu coração reconhece que fizeste a Davi, meu pai; pelo que o Senhor fez recair a tua maldade sobre a tua cabeça.'),(71027,3,11,2,45,'Mas o rei Salomão será abençoado, e o trono de Davi será confirmado perante o Senhor, para sempre.'),(71028,3,11,2,46,'E o rei mandou a Benaia, filho de Joiada, o qual saiu, e deu sobre ele, e morreu; assim foi confirmado o reino na mão de Salomão.'),(71029,3,11,3,1,'E Salomão se aparentou com Faraó, rei do Egito, e tomou a filha de Faraó, e a trouxe à Cidade de Davi, até que acabasse de edificar a sua casa, e a Casa do Senhor, e a muralha de Jerusalém em roda.'),(71030,3,11,3,2,'Somente que o povo sacrificava sobre os altos, porque até àqueles dias ainda se não tinha edificado casa ao nome do Senhor.'),(71031,3,11,3,3,'E Salomão amava ao Senhor, andando nos estatutos de Davi, seu pai; somente que nos altos sacrificava e queimava incenso.'),(71032,3,11,3,4,'E foi o rei a Gibeão para lá sacrificar, porque aquele era o alto grande; mil holocaustos sacrificou Salomão naquele altar.'),(71033,3,11,3,5,'E em Gibeão apareceu o Senhor a Salomão de noite em sonhos e disse-lhe Deus: Pede o que quiseres que te dê.'),(71034,3,11,3,6,'E disse Salomão: De grande beneficência usaste tu com teu servo Davi, meu pai, como também ele andou contigo em verdade, e em justiça, e em retidão de coração, perante a tua face; e guardaste-lhe esta grande beneficência e lhe deste um filho que se assentasse no seu trono, como se vê neste dia.'),(71035,3,11,3,7,'Agora, pois, ó Senhor, meu Deus, tu fizeste reinar teu servo em lugar de Davi, meu pai; e sou ainda menino pequeno, nem sei como sair, nem como entrar.'),(71036,3,11,3,8,'E teu servo está no meio do teu povo que elegeste, povo grande, que nem se pode contar, nem numerar, pela sua multidão.'),(71037,3,11,3,9,'A teu servo, pois, dá um coração entendido para julgar a teu povo, para que prudentemente discirna entre o bem e o mal; porque quem poderia julgar a este teu tão grande povo?'),(71038,3,11,3,10,'E esta palavra pareceu boa aos olhos do Senhor, que Salomão pedisse esta coisa.'),(71039,3,11,3,11,'E disse-lhe Deus: Porquanto pediste esta coisa e não pediste para ti riquezas, nem pediste a vida de teus inimigos, mas pediste para ti entendimento, para ouvir causas de juízo;'),(71040,3,11,3,12,'eis que fiz segundo as tuas palavras, eis que te dei um coração tão sábio e entendido, que antes de ti teu igual não houve, e depois de ti teu igual se não levantará.'),(71041,3,11,3,13,'E também até o que não pediste te dei, assim riquezas como glória; que não haja teu igual entre os reis, por todos os teus dias.'),(71042,3,11,3,14,'E, se andares nos meus caminhos guardando os meus estatutos e os meus mandamentos, como andou Davi, teu pai, também prolongarei os teus dias.'),(71043,3,11,3,15,'E acordou Salomão, e eis que era sonho. E veio a Jerusalém, e pôs-se perante a arca do concerto do Senhor, e sacrificou holocaustos, e preparou sacrifícios pacíficos, e fez um banquete a todos os seus servos.'),(71044,3,11,3,16,'Então, vieram duas mulheres prostitutas ao rei e se puseram perante ele.'),(71045,3,11,3,17,'E disse-lhe uma das mulheres: Ah! Senhor meu, eu e esta mulher moramos numa casa; e tive um filho, morando com ela naquela casa.'),(71046,3,11,3,18,'E sucedeu que, ao terceiro dia depois do meu parto, também esta mulher teve um filho; estávamos juntas, estranho nenhum estava conosco na casa, senão nós ambas naquela casa.'),(71047,3,11,3,19,'E de noite morreu o filho desta mulher, porquanto se deitara sobre ele.'),(71048,3,11,3,20,'E levantou-se à meia-noite, e me tirou a meu filho do meu lado, dormindo a tua serva, e o deitou no seu seio, e a seu filho morto deitou no meu seio.'),(71049,3,11,3,21,'E, levantando-me eu pela manhã, para dar de mamar a meu filho, eis que estava morto; mas, atentando pela manhã para ele, eis que não era o filho que eu havia tido.'),(71050,3,11,3,22,'Então, disse a outra mulher: Não, mas o vivo é meu filho, e teu filho, o morto. Porém esta disse: Não, por certo, o morto é teu filho, e meu filho, o vivo. Assim falaram perante o rei.'),(71051,3,11,3,23,'Então, disse o rei: Esta diz: Este que vive é meu filho, e teu filho, o morto; e esta outra diz: Não, por certo; o morto é teu filho, e meu filho, o vivo.'),(71052,3,11,3,24,'Disse mais o rei: Trazei-me uma espada. E trouxeram uma espada diante do rei.'),(71053,3,11,3,25,'E disse o rei: Dividi em duas partes o menino vivo: e dai metade a uma e metade a outra.'),(71054,3,11,3,26,'Mas a mulher cujo filho era o vivo falou ao rei (porque o seu coração se lhe enterneceu por seu filho) e disse: Ah! Senhor meu, dai-lhe o menino vivo e por modo nenhum o mateis. Porém a outra dizia: Nem teu nem meu seja; dividi-o antes.'),(71055,3,11,3,27,'Então, respondeu o rei e disse: Dai a esta o menino vivo e de maneira nenhuma o mateis, porque esta é sua mãe.'),(71056,3,11,3,28,'E todo o Israel ouviu a sentença que dera o rei e temeu ao rei, porque viram que havia nele a sabedoria de Deus, para fazer justiça.'),(71057,3,11,4,1,'Assim, foi Salomão rei sobre todo o Israel.'),(71058,3,11,4,2,'E estes eram os príncipes que tinha: Azarias, filho de Zadoque, sacerdote;'),(71059,3,11,4,3,'Eliorefe e Aías, filhos de Sisa, secretários; Josafá, filho de Ailude, chanceler;'),(71060,3,11,4,4,'Benaia, filho de Joiada, era comandante do exército; Zadoque e Abiatar eram sacerdotes.'),(71061,3,11,4,5,'E Azarias, filho de Natã, estava sobre os provedores; e Zabude, filho de Natã, oficial-mor, amigo do rei;'),(71062,3,11,4,6,'e Aisar, mordomo; Adonirão, filho de Abda, sobre o tributo.'),(71063,3,11,4,7,'E tinha Salomão doze provedores sobre todo o Israel, que proviam ao rei e à sua casa; e cada um tinha a prover um mês no ano.'),(71064,3,11,4,8,'E estes são os seus nomes: Ben-Hur, nas montanhas de Efraim;'),(71065,3,11,4,9,'Ben-Dequer, em Macaz, e em Saalabim, e em Bete-Semes, e em Elom, e em Bete-Hanã;'),(71066,3,11,4,10,'Ben-Hesede, em Arubote; também este tinha a Socó e a toda a terra de Héfer;'),(71067,3,11,4,11,'Ben-Abinadabe, em todo o termo de Dor; tinha este a Tafate, filha de Salomão, por mulher;'),(71068,3,11,4,12,'Baaná, filho de Ailude, tinha a Taanaque, e a Megido, e a toda a Bete-Seã, que está junto a Zaretã, abaixo de Jezreel, desde Bete-Seã até Abel-Meolá, até dalém de Jocmeão.'),(71069,3,11,4,13,'O filho de Geber, em Ramote-Gileade; tinha este as aldeias de Jair, filho de Manassés, as quais estão em Gileade; também tinha o termo de Argobe, o qual está em Basã, sessenta grandes cidades com muros e ferrolhos de cobre;'),(71070,3,11,4,14,'Ainadabe, filho de Ido, em Maanaim;'),(71071,3,11,4,15,'Aimaás, em Naftali; também este tomou a Basemate, filha de Salomão, por mulher;'),(71072,3,11,4,16,'Baaná, filho de Husai, em Aser e em Bealote;'),(71073,3,11,4,17,'Josafá, filho de Parua, em Issacar;'),(71074,3,11,4,18,'Simei, filho de Elá, em Benjamim;'),(71075,3,11,4,19,'Geber, filho de Uri, na terra de Gileade, a terra de Seom, rei dos amorreus, e de Ogue, rei de Basã; e só uma guarnição havia naquela terra.'),(71076,3,11,4,20,'Eram, pois, os de Judá e Israel muitos, como a areia que está ao pé do mar em multidão, comendo, e bebendo, e alegrando-se.'),(71077,3,11,4,21,'E dominava Salomão sobre todos os reinos desde o rio Eufrates até à terra dos filisteus, e até ao termo do Egito; os quais traziam presentes e serviram a Salomão todos os dias da sua vida.'),(71078,3,11,4,22,'Era, pois, o provimento de Salomão, cada dia, trinta coros de flor de farinha e sessenta coros de farinha;'),(71079,3,11,4,23,'dez vacas gordas, e vinte vacas de pasto, e cem carneiros, afora os veados, e as cabras monteses, e os corços, e as aves cevadas.'),(71080,3,11,4,24,'Porque dominava sobre tudo quanto havia da banda de cá do rio Eufrates, de Tifsa até Gaza, sobre todos os reis da banda de cá do rio; e tinha paz de todas as bandas em roda dele.'),(71081,3,11,4,25,'Judá e Israel habitavam seguros, cada um debaixo da sua videira e debaixo da sua figueira, desde Dã até Berseba, todos os dias de Salomão.'),(71082,3,11,4,26,'Tinha também Salomão quarenta mil estrebarias de cavalos para os seus carros e doze mil cavaleiros.'),(71083,3,11,4,27,'Proviam, pois, estes provedores, cada um no seu mês, ao rei Salomão e a todos quantos se chegavam à mesa do rei Salomão: coisa nenhuma deixavam faltar.'),(71084,3,11,4,28,'E traziam a cevada e a palha para os cavalos e para os ginetes, para o lugar onde estava cada um, segundo o seu cargo.'),(71085,3,11,4,29,'E deu Deus a Salomão sabedoria, e muitíssimo entendimento, e largueza de coração, como a areia que está na praia do mar.'),(71086,3,11,4,30,'E era a sabedoria de Salomão maior do que a sabedoria de todos os do Oriente e do que toda a sabedoria dos egípcios.'),(71087,3,11,4,31,'E era ele ainda mais sábio do que todos os homens, e do que Etã, ezraíta, e do que Hemã, e Calcol, e Darda, filhos de Maol; e correu o seu nome por todas as nações em redor.'),(71088,3,11,4,32,'E disse três mil provérbios, e foram os seus cânticos mil e cinco.'),(71089,3,11,4,33,'Também falou das árvores, desde o cedro que está no Líbano até ao hissopo que nasce na parede; também falou dos animais, e das aves, e dos répteis, e dos peixes.'),(71090,3,11,4,34,'E vinham de todos os povos a ouvir a sabedoria de Salomão e de todos os reis da terra que tinham ouvido da sua sabedoria.'),(71091,3,11,5,1,'E enviou Hirão, rei de Tiro, os seus servos a Salomão (porque ouvira que ungiram a Salomão rei em lugar de seu pai), porquanto Hirão sempre tinha amado a Davi.'),(71092,3,11,5,2,'Então, Salomão enviou a Hirão, dizendo:'),(71093,3,11,5,3,'Bem sabes tu que Davi, meu pai, não pôde edificar uma casa ao nome do Senhor, seu Deus, por causa da guerra com que o cercaram, até que o Senhor os pôs debaixo das plantas dos pés.'),(71094,3,11,5,4,'Porém agora o Senhor, meu Deus, me tem dado descanso de todos os lados; adversário não há, nem algum mal encontro.'),(71095,3,11,5,5,'E eis que eu intento edificar uma casa ao nome do Senhor, meu Deus, como falou o Senhor a Davi, meu pai, dizendo: Teu filho, que porei em teu lugar no teu trono, esse edificará uma casa ao meu nome.'),(71096,3,11,5,6,'Dá ordem, pois, agora, que do Líbano me cortem cedros, e os meus servos estarão com os teus servos, e eu te darei o salário dos teus servos, conforme tudo o que disseres; porque bem sabes tu que entre nós ninguém há que saiba cortar a madeira como os sidônios.'),(71097,3,11,5,7,'E aconteceu que, ouvindo Hirão as palavras de Salomão, muito se alegrou e disse: Bendito seja hoje o Senhor, que deu a Davi um filho sábio sobre este tão grande povo.'),(71098,3,11,5,8,'E enviou Hirão a Salomão, dizendo: Ouvi o que me mandaste dizer. Eu farei toda a tua vontade acerca dos cedros e acerca das faias.'),(71099,3,11,5,9,'Os meus servos os levarão desde o Líbano até ao mar, e eu os farei conduzir em jangadas pelo mar até ao lugar que me designares e ali os desamarrarei; e tu os tomarás; tu também farás a minha vontade, dando sustento à minha casa.'),(71100,3,11,5,10,'Assim, deu Hirão a Salomão madeira de cedros e madeira de faias, conforme toda a sua vontade.'),(71101,3,11,5,11,'E Salomão deu a Hirão vinte mil coros de trigo, para sustento da sua casa, e vinte coros de azeite batido; isso dava Salomão a Hirão de ano em ano.'),(71102,3,11,5,12,'Deu, pois, o Senhor a Salomão sabedoria como lhe tinha dito; e houve paz entre Hirão e Salomão, e ambos fizeram aliança.'),(71103,3,11,5,13,'E o rei Salomão fez subir leva de gente dentre todo o Israel, e foi a leva de gente trinta mil homens.'),(71104,3,11,5,14,'E os enviou ao Líbano, cada mês dez mil por sua vez; um mês estavam no Líbano, e dois meses, cada um em sua casa; e Adonirão estava sobre a leva de gente.'),(71105,3,11,5,15,'Tinha também Salomão setenta mil que levavam as cargas e oitenta mil que cortavam nas montanhas.'),(71106,3,11,5,16,'Afora os chefes dos oficiais de Salomão, os quais estavam sobre aquela obra, três mil e trezentos, que davam as ordens ao povo que fazia aquela obra.'),(71107,3,11,5,17,'E mandou o rei que trouxessem pedras grandes e pedras preciosas, pedras lavradas, para fundarem a casa.'),(71108,3,11,5,18,'E as lavravam os edificadores de Salomão, e os de Hirão, e os gebalitas; e preparavam a madeira e as pedras para edificar a casa.'),(71109,3,11,6,1,'E sucedeu que, no ano quatrocentos e oitenta, depois de saírem os filhos de Israel do Egito, no ano quarto do reinado de Salomão sobre Israel, no mês de zive (este é o mês segundo), Salomão começou a edificar a Casa do Senhor.'),(71110,3,11,6,2,'E a casa que o rei Salomão edificou ao Senhor era de sessenta côvados de comprimento, e de vinte côvados de largura, e de trinta côvados de altura.'),(71111,3,11,6,3,'E o pórtico diante do templo da casa era de vinte côvados de comprimento, segundo a largura da casa, e de dez côvados de largura, diante da casa.'),(71112,3,11,6,4,'E fez à casa janelas de vista estreita.'),(71113,3,11,6,5,'Edificou ao redor da parede da casa câmaras, ao redor das paredes da casa, tanto do templo como do oráculo; e assim lhe fez câmaras colaterais em redor.'),(71114,3,11,6,6,'A câmara de baixo era de cinco côvados de largura, e a do meio, de seis côvados de largura, e a terceira, de sete côvados de largura, porque, pela parte de fora da casa ao redor, fizera encostos, para não travarem as paredes da casa.'),(71115,3,11,6,7,'E edificava-se a casa com pedras preparadas; como as traziam, se edificava, de maneira que nem martelo, nem machado, nem nenhum outro instrumento de ferro se ouviu na casa quando a edificavam.'),(71116,3,11,6,8,'A porta da câmara do meio estava do lado direito da casa, e por caracóis se subia à do meio, e da do meio, à terceira.'),(71117,3,11,6,9,'Assim, pois, edificou a casa, e a aperfeiçoou, e cobriu a casa com pranchões e tabuados de cedro.'),(71118,3,11,6,10,'Também edificou as câmaras a toda a casa, de cinco côvados de altura, e as travou com a casa com madeira de cedro.'),(71119,3,11,6,11,'Então, veio a palavra do Senhor a Salomão, dizendo:'),(71120,3,11,6,12,'Quanto a esta casa que tu edificas, se andares nos meus estatutos, e fizeres os meus juízos, e guardares todos os meus mandamentos, andando neles, confirmarei para contigo a minha palavra, a qual falei a Davi, teu pai;'),(71121,3,11,6,13,'e habitarei no meio dos filhos de Israel e não desampararei o meu povo de Israel.'),(71122,3,11,6,14,'Assim edificou Salomão aquela casa e a aperfeiçoou.'),(71123,3,11,6,15,'Também cobriu as paredes da casa por dentro com tábuas de cedro; desde o soalho da casa até ao teto, tudo cobriu com madeira por dentro e cobriu o soalho da casa com tábuas de faia.'),(71124,3,11,6,16,'Edificou mais vinte côvados de tábuas de cedro nos lados da casa, desde o soalho até às paredes, e por dentro lhas edificou para o oráculo, para o Santo dos Santos.'),(71125,3,11,6,17,'Era, pois, a casa de quarenta côvados, a saber, o templo interior.'),(71126,3,11,6,18,'E o cedro da casa por dentro era lavrado de botões e flores abertas; tudo era cedro; pedra nenhuma se via.'),(71127,3,11,6,19,'E, por dentro da casa interior, preparou o oráculo, para pôr ali a arca do concerto do Senhor.'),(71128,3,11,6,20,'E o oráculo no interior era de vinte côvados de comprimento, e de vinte côvados de largura, e de vinte côvados de altura; e o cobriu de ouro puro e também cobriu de cedro o altar.'),(71129,3,11,6,21,'E cobriu Salomão a casa por dentro de ouro puro, e, com cadeias de ouro, pôs um véu diante do oráculo, e o cobriu com ouro.'),(71130,3,11,6,22,'Assim, toda a casa cobriu de ouro, até acabar toda a casa; também todo o altar que estava diante do oráculo cobriu de ouro.'),(71131,3,11,6,23,'E, no oráculo, fez dois querubins de madeira de oliveira, cada um da altura de dez côvados.'),(71132,3,11,6,24,'E uma asa de um querubim era de cinco côvados, e a outra asa do querubim, de outros cinco côvados; dez côvados havia desde a extremidade de uma das suas asas até à extremidade da outra das suas asas.'),(71133,3,11,6,25,'Assim era também de dez côvados o outro querubim; ambos os querubins eram de uma mesma medida e de um mesmo talhe.'),(71134,3,11,6,26,'A altura de um querubim, de dez côvados, e, assim, a do outro querubim.'),(71135,3,11,6,27,'E pôs estes querubins no meio da casa de dentro; e os querubins estendiam as asas, de maneira que a asa de um tocava na parede, e a asa do outro querubim tocava na outra parede, e as suas asas no meio da casa tocavam uma na outra.'),(71136,3,11,6,28,'E cobriu de ouro os querubins.'),(71137,3,11,6,29,'E todas as paredes da casa ao redor lavrou de esculturas e de entalhes de querubins, e de palmas, e de flores abertas, por dentro e por fora.'),(71138,3,11,6,30,'Também cobriu de ouro o soalho da casa, por dentro e por fora.'),(71139,3,11,6,31,'E, à entrada do oráculo, fez portas de madeira de oliveira; a verga com as ombreiras formavam a quinta parte da parede.'),(71140,3,11,6,32,'Também as duas portas eram da madeira de oliveira; e lavrou nelas entalhes de querubins, e de palmas, e de flores abertas, os quais cobriu de ouro; também estendeu ouro sobre os querubins e sobre as palmas.'),(71141,3,11,6,33,'E assim fez à porta do templo ombreiras de madeira de oliveira, da quarta parte da parede.'),(71142,3,11,6,34,'E eram as duas portas de madeira de faia; e as duas folhas de uma porta eram dobradiças, assim como eram também dobradiças as duas folhas entalhadas das outras portas.'),(71143,3,11,6,35,'E as lavrou de querubins, e de palmas, e de flores abertas e as cobriu de ouro acomodado ao lavor.'),(71144,3,11,6,36,'Também edificou o pátio interior de três ordens de pedras lavradas e de uma ordem de vigas de cedro.'),(71145,3,11,6,37,'No ano quarto, se pôs o fundamento da Casa do Senhor, no mês de zive.'),(71146,3,11,6,38,'E, no ano undécimo, no mês de bul, que é o mês oitavo, se acabou esta casa com todas as suas dependências e com tudo o que lhe convinha; e a edificou em sete anos.'),(71147,3,11,7,1,'Porém a sua casa edificou Salomão em treze anos e acabou toda a sua casa.'),(71148,3,11,7,2,'Também edificou a casa do bosque do Líbano, de cem côvados de comprimento, e de cinquenta côvados de largura, e de trinta côvados de altura, sobre quatro ordens de colunas de cedro e vigas de cedro sobre as colunas.'),(71149,3,11,7,3,'E por cima estava coberta de cedro sobre as vigas, que estavam sobre quarenta e cinco colunas, quinze em cada ordem.'),(71150,3,11,7,4,'E havia três ordens de janelas; e uma janela estava defronte da outra janela, em três ordens.'),(71151,3,11,7,5,'Também todas as portas e ombreiras eram quadradas de uma mesma vista; e uma janela estava defronte da outra, em três ordens.'),(71152,3,11,7,6,'Depois, fez um pórtico de colunas de cinquenta côvados de comprimento e de trinta côvados de largura; e o pórtico estava defronte delas, e as colunas com as grossas vigas, defronte delas.'),(71153,3,11,7,7,'Também fez o pórtico para o trono onde julgava, para pórtico de juízo, que estava coberto de cedro de soalho a soalho.'),(71154,3,11,7,8,'E em sua casa, em que morava, havia outro pátio por dentro do pórtico, de obra semelhante a este; também para a filha de Faraó, que Salomão tomara por mulher, fez uma casa semelhante àquele pórtico.'),(71155,3,11,7,9,'Todas essas coisas eram de pedras finíssimas, cortadas à medida, serradas à serra por dentro e por fora; e isso, desde o fundamento até às beiras do teto e por fora até ao grande pátio.'),(71156,3,11,7,10,'Também estava fundado sobre pedras finas, pedras grandes, sobre pedras de dez côvados e pedras de oito côvados'),(71157,3,11,7,11,'e em cima sobre pedras finas, lavradas segundo as medidas, e cedros.'),(71158,3,11,7,12,'E era o pátio grande ao redor de três ordens de pedras lavradas, com uma ordem de vigas de cedro; assim era também o pátio interior da Casa do Senhor e o pórtico daquela casa.'),(71159,3,11,7,13,'E enviou o rei Salomão mensageiros e mandou trazer a Hirão de Tiro.'),(71160,3,11,7,14,'Este era filho de uma mulher viúva, da tribo de Naftali, e fora seu pai um homem de Tiro que trabalhava em cobre; e era cheio de sabedoria, e de entendimento, e de ciência para fazer toda obra de cobre; este veio ao rei Salomão e fez toda a sua obra.'),(71161,3,11,7,15,'Porque formou duas colunas de cobre; a altura de cada coluna era de dezoito côvados, e um fio de doze côvados cercava cada uma das colunas.'),(71162,3,11,7,16,'Também fez dois capitéis de fundição de cobre para pôr sobre a cabeça das colunas; de cinco côvados era a altura de um capitel, e de cinco côvados, a altura do outro capitel.'),(71163,3,11,7,17,'As redes eram de obra de rede, as cintas, de obra de cadeia para os capitéis que estavam sobre a cabeça das colunas, sete para um capitel e sete para o outro capitel.'),(71164,3,11,7,18,'Assim fez as colunas juntamente com duas fileiras ao redor sobre uma rede, para cobrir os capitéis que estavam sobre a cabeça das romãs; assim também fez com o outro capitel.'),(71165,3,11,7,19,'E os capitéis que estavam sobre a cabeça das colunas eram de obra de lírios no pórtico, de quatro côvados.'),(71166,3,11,7,20,'Os capitéis, pois, sobre as duas colunas estavam também defronte, em cima do bojo que estava junto à rede; e duzentas romãs, em fileiras ao redor, estavam também sobre o outro capitel.'),(71167,3,11,7,21,'Depois, levantou as colunas no pórtico do templo; e, levantando a coluna direita, chamou o seu nome Jaquim; e, levantando a coluna esquerda, chamou o seu nome Boaz.'),(71168,3,11,7,22,'E sobre a cabeça das colunas estava a obra de lírios. E assim se acabou a obra das colunas.'),(71169,3,11,7,23,'Fez mais o mar de fundição, de dez côvados de uma borda até à outra borda, redondo ao redor, e de cinco côvados de alto; e um cordão de trinta côvados o cingia ao redor.'),(71170,3,11,7,24,'E, por baixo da sua borda, ao redor, havia botões que o cingiam; por dez côvados cercavam aquele mar ao redor; duas ordens desses botões foram fundidas na sua fundição.'),(71171,3,11,7,25,'E firmava-se sobre doze bois, três que olhavam para o norte, e três que olhavam para o ocidente, e três que olhavam para o sul, e três que olhavam para o oriente; e o mar em cima estava sobre eles, e todas as suas partes posteriores, para a banda de dentro.'),(71172,3,11,7,26,'E a grossura era de um palmo, e a sua borda, como a obra da borda de um copo ou de flor de lírios; ele levava dois mil batos.'),(71173,3,11,7,27,'Fez também as dez bases de cobre; o comprimento de uma base, de quatro côvados, e, de quatro côvados, a sua largura, e, de três côvados, a sua altura.'),(71174,3,11,7,28,'E esta era a obra das bases; tinham cintas, e as cintas estavam entre as molduras.'),(71175,3,11,7,29,'E sobre as cintas que estavam entre as molduras havia leões, bois e querubins, e sobre as molduras, uma base por cima, e, debaixo dos leões e dos bois, junturas de obra estendida.'),(71176,3,11,7,30,'E uma base tinha quatro rodas de metal e lâminas de cobre; e os seus quatro cantos tinham ombros; debaixo da pia, estavam estes ombros fundidos, da banda de cada uma das junturas.'),(71177,3,11,7,31,'E a sua boca estava dentro da coroa, e era de um côvado por cima; e era a sua boca redonda, segundo a obra da base, de côvado e meio; e também sobre a sua boca havia entalhes, e as suas cintas eram quadradas, não redondas.'),(71178,3,11,7,32,'E as quatro rodas estavam debaixo das cintas, e os eixos das rodas, na base; e era a altura de cada roda de côvado e meio.'),(71179,3,11,7,33,'E era a obra das rodas como a obra da roda de carro; seus eixos, e suas cambas, e seus cubos, e seus raios, todos eram fundidos.'),(71180,3,11,7,34,'E havia quatro ombros aos quatro cantos de cada base; seus ombros saíam da base.'),(71181,3,11,7,35,'E, no alto de cada base, havia uma altura redonda de meio côvado ao redor; também sobre o alto de cada base havia asas e cintas que saíam delas.'),(71182,3,11,7,36,'E, nas pranchas das suas asas e nas suas cintas, lavrou querubins, leões e palmas, segundo o vazio de cada uma, e junturas ao redor.'),(71183,3,11,7,37,'Conforme esta, fez as dez bases; todas tinham uma mesma fundição, uma mesma medida e um mesmo entalhe.'),(71184,3,11,7,38,'Também fez dez pias de cobre; em cada pia, cabiam quarenta batos, e cada pia era de quatro côvados, e, sobre cada uma das dez bases, estava uma pia.'),(71185,3,11,7,39,'E pôs cinco bases à direita da casa e cinco à esquerda da casa; porém o mar pôs ao lado direito da casa para a banda do oriente, da parte do sul.'),(71186,3,11,7,40,'Depois, fez Hirão as pias, e as pás, e as bacias; e acabou Hirão de fazer toda a obra que fez para o rei Salomão, para a Casa do Senhor,'),(71187,3,11,7,41,'a saber, as duas colunas, e os globos dos capitéis que estavam sobre a cabeça das duas colunas, e as duas redes, para cobrir os dois globos dos capitéis que estavam sobre a cabeça das colunas,'),(71188,3,11,7,42,'e as quatrocentas romãs, para as duas redes, a saber, duas carreiras de romãs para cada rede, para cobrirem os dois globos dos capitéis que estavam em cima das colunas,'),(71189,3,11,7,43,'juntamente com as dez bases e as dez pias sobre as bases,'),(71190,3,11,7,44,'como também um mar e os doze bois debaixo daquele mar,'),(71191,3,11,7,45,'e os caldeirões, e as pás, e as bacias, e todos esses utensílios que fez Hirão para o rei Salomão, para a Casa do Senhor, todos eram de cobre brunido.'),(71192,3,11,7,46,'Na planície do Jordão, o rei os fundiu em terra barrenta, entre Sucote e Sartã.'),(71193,3,11,7,47,'E deixou Salomão de pesar todos os utensílios, pelo seu excessivo número, não se averiguando, pois, o peso do cobre.'),(71194,3,11,7,48,'Também fez Salomão todos os utensílios que convinham à Casa do Senhor: o altar de ouro; e a mesa de ouro, sobre a qual estavam os pães da proposição;'),(71195,3,11,7,49,'e os castiçais, cinco à direita e cinco à esquerda, diante do oráculo, de ouro finíssimo; e as flores; e as lâmpadas e os espevitadores, também de ouro,'),(71196,3,11,7,50,'como também as taças; e os apagadores; e as bacias; e os perfumadores e os braseiros, de ouro finíssimo; e as coiceiras para as portas da casa interior para o lugar santíssimo; e as das portas da casa do templo, também de ouro.'),(71197,3,11,7,51,'Assim se acabou toda a obra que fez o rei Salomão para a Casa do Senhor. Então, trouxe Salomão as coisas santas de seu pai Davi; a prata, e o ouro, e os utensílios pôs entre os tesouros da Casa do Senhor.'),(71198,3,11,8,1,'Então, congregou Salomão os anciãos de Israel e todos os cabeças das tribos, os príncipes dos pais, dentre os filhos de Israel, diante de si em Jerusalém, para fazerem subir a arca do concerto do Senhor da Cidade de Davi, que é Sião.'),(71199,3,11,8,2,'E todos os homens de Israel se juntaram, na festa, ao rei Salomão, no mês de etanim, que é o sétimo mês.'),(71200,3,11,8,3,'E vieram todos os anciãos de Israel, e os sacerdotes alçaram a arca.'),(71201,3,11,8,4,'E trouxeram a arca do Senhor para cima e o tabernáculo da congregação, juntamente com todos os utensílios sagrados que havia no tabernáculo; assim os trouxeram para cima os sacerdotes e os levitas.'),(71202,3,11,8,5,'E o rei Salomão e toda a congregação de Israel que se congregara a ele estavam todos diante da arca, sacrificando ovelhas e vacas, que se não podiam contar, nem numerar pela multidão.'),(71203,3,11,8,6,'Assim trouxeram os sacerdotes a arca do concerto do Senhor ao seu lugar, ao oráculo da casa, ao Lugar Santíssimo, até debaixo das asas dos querubins.'),(71204,3,11,8,7,'Porque os querubins estendiam ambas as asas sobre o lugar da arca e cobriam a arca e os seus varais por cima.'),(71205,3,11,8,8,'E os varais sobressaíram tanto, que as pontas dos varais se viam desde o santuário diante do oráculo; porém de fora não se viam; e ficaram ali até ao dia de hoje.'),(71206,3,11,8,9,'Na arca, nada havia, senão só as duas tábuas de pedra que Moisés ali pusera junto a Horebe, quando o Senhor fez aliança com os filhos de Israel, saindo eles da terra do Egito.'),(71207,3,11,8,10,'E sucedeu que, saindo os sacerdotes do santuário, uma nuvem encheu a Casa do Senhor.'),(71208,3,11,8,11,'E não podiam ter-se em pé os sacerdotes para ministrar, por causa da nuvem, porque a glória do Senhor enchera a Casa do Senhor.'),(71209,3,11,8,12,'Então, disse Salomão: O Senhor disse que habitaria nas trevas.'),(71210,3,11,8,13,'Certamente, te edifiquei uma casa para morada, assento para a tua eterna habitação.'),(71211,3,11,8,14,'Então, virou o rei o rosto e abençoou toda a congregação de Israel; e toda a congregação de Israel estava em pé.'),(71212,3,11,8,15,'E disse: Bendito seja o Senhor, o Deus de Israel, que falou pela sua boca a Davi, meu pai, e pela sua mão o cumpriu, dizendo:'),(71213,3,11,8,16,'Desde o dia em que eu tirei o meu povo de Israel do Egito, não escolhi cidade alguma de todas as tribos de Israel para edificar alguma casa, para ali estabelecer o meu nome; porém escolhi a Davi, para que governasse sobre o meu povo de Israel.'),(71214,3,11,8,17,'Também Davi, meu pai, propusera em seu coração o edificar casa ao nome do Senhor, o Deus de Israel.'),(71215,3,11,8,18,'Porém o Senhor disse a Davi, meu pai: Porquanto propuseste no teu coração o edificar casa ao meu nome, bem fizeste em o propor no teu coração.'),(71216,3,11,8,19,'Todavia, tu não edificarás esta casa, porém teu filho, que descender de ti, edificará esta casa ao meu nome.'),(71217,3,11,8,20,'Assim confirmou o Senhor a sua palavra que tinha dito; porque me levantei em lugar de Davi, meu pai, e me assentei no trono de Israel, como tem dito o Senhor; e edifiquei uma casa ao nome do Senhor, o Deus de Israel.'),(71218,3,11,8,21,'E constituí ali lugar para a arca em que está o concerto que o Senhor fez com nossos pais, quando os tirou da terra do Egito.'),(71219,3,11,8,22,'E pôs-se Salomão diante do altar do Senhor, em frente de toda a congregação de Israel, e estendeu as mãos para os céus,'),(71220,3,11,8,23,'e disse: Ó Senhor, Deus de Israel, não há Deus como tu, em cima nos céus nem embaixo na terra, que guardas o concerto e a beneficência a teus servos que andam de todo o seu coração diante de ti;'),(71221,3,11,8,24,'que cumpriste com teu servo Davi, meu pai, o que lhe disseras; porque, com a tua boca, o disseste e, com a tua mão, o cumpriste, como neste dia se vê.'),(71222,3,11,8,25,'Agora, pois, ó Senhor, Deus de Israel, faze a teu servo Davi, meu pai, o que lhe falaste, dizendo: Não te faltará sucessor diante de mim, que se assente no trono de Israel; somente que teus filhos guardem o seu caminho, para andarem diante de mim como tu andaste diante de mim.'),(71223,3,11,8,26,'Agora, também, ó Deus de Israel, cumpra-se a tua palavra que disseste a teu servo Davi, meu pai.'),(71224,3,11,8,27,'Mas, na verdade, habitaria Deus na terra? Eis que os céus e até o céu dos céus te não poderiam conter, quanto menos esta casa que eu tenho edificado.'),(71225,3,11,8,28,'Volve-te, pois, para a oração de teu servo e para a sua súplica, ó Senhor, meu Deus, para ouvires o clamor e a oração que o teu servo, hoje, faz diante de ti.'),(71226,3,11,8,29,'Para que os teus olhos, noite e dia, estejam abertos sobre esta casa, sobre este lugar, do qual disseste: O meu nome estará ali; para ouvires a oração que o teu servo fizer neste lugar.'),(71227,3,11,8,30,'Ouve, pois, a súplica do teu servo e do teu povo de Israel, quando orarem neste lugar; também ouve tu, no lugar da tua habitação nos céus; ouve também e perdoa.'),(71228,3,11,8,31,'Quando alguém pecar contra o seu próximo, e puserem sobre ele juramento, para o ajuramentarem, e vier o juramento diante do teu altar, nesta casa,'),(71229,3,11,8,32,'ouve tu, então, nos céus, e age, e julga os teus servos, condenando ao injusto, fazendo recair o seu proceder sobre a sua cabeça, e justificando ao justo, e fazendo-lhe segundo a sua justiça.'),(71230,3,11,8,33,'Quando o teu povo de Israel for ferido diante do inimigo, por ter pecado contra ti, e se converterem a ti, e confessarem o teu nome, e orarem, e suplicarem a ti nesta casa,'),(71231,3,11,8,34,'ouve tu, então, nos céus, e perdoa o pecado do teu povo de Israel, e torna a levá-lo à terra que tens dado a seus pais.'),(71232,3,11,8,35,'Quando os céus se cerrarem, e não houver chuva, por terem pecado contra ti, e orarem neste lugar, e confessarem o teu nome, e se converterem dos seus pecados, havendo-os tu afligido,'),(71233,3,11,8,36,'ouve tu, então, nos céus, e perdoa o pecado de teus servos e do teu povo de Israel, ensinando-lhes o bom caminho em que andem, e dá chuva na terra que deste ao teu povo em herança.'),(71234,3,11,8,37,'Quando houver fome na terra, quando houver peste, quando houver queima de searas, ferrugem, gafanhotos e pulgão, quando o seu inimigo o cercar na terra das suas portas ou houver alguma praga ou doença,'),(71235,3,11,8,38,'toda oração, toda súplica que qualquer homem de todo o teu povo de Israel fizer, conhecendo cada um a chaga do seu coração e estendendo as mãos para esta casa,'),(71236,3,11,8,39,'ouve tu, então, nos céus, assento da tua habitação, e perdoa, e faze, e dá a cada um conforme todos os seus caminhos e segundo vires o seu coração, porque só tu conheces o coração de todos os filhos dos homens.'),(71237,3,11,8,40,'Para que te temam todos os dias que viverem na terra que deste a nossos pais.'),(71238,3,11,8,41,'E também ouve ao estrangeiro que não for do teu povo Israel, porém vier de terras remotas, por amor do teu nome'),(71239,3,11,8,42,'(porque ouvirão do teu grande nome, e da tua forte mão, e do teu braço estendido), e vier orar a esta casa.'),(71240,3,11,8,43,'Ouve tu nos céus, assento da tua habitação, e faze conforme tudo o que o estrangeiro a ti clamar, a fim de que todos os povos da terra conheçam o teu nome, para te temerem como o teu povo de Israel e para saberem que o teu nome é invocado sobre esta casa que tenho edificado.'),(71241,3,11,8,44,'Quando o teu povo sair à guerra contra o seu inimigo, pelo caminho por que os enviares, e orarem ao Senhor, para a banda desta cidade que tu elegeste e desta casa que edifiquei ao teu nome,'),(71242,3,11,8,45,'ouve, então, nos céus a sua oração e a sua súplica e faze-lhes justiça.'),(71243,3,11,8,46,'Quando pecarem contra ti (pois não há homem que não peque), e tu te indignares contra eles, e os entregares nas mãos do inimigo, para que os que os cativarem os levem em cativeiro à terra do inimigo, quer longe ou perto esteja;'),(71244,3,11,8,47,'e, na terra aonde forem levados em cativeiro, tornarem em si, e se converterem, e na terra do seu cativeiro te suplicarem, dizendo: Pecamos, e perversamente agimos, e cometemos iniquidade;'),(71245,3,11,8,48,'e, se converterem a ti de todo o seu coração e de toda a sua alma, na terra de seus inimigos que os levaram em cativeiro, e orarem a ti para a banda da terra que deste a seus pais, para esta cidade que elegeste e para esta casa que edifiquei ao teu nome;'),(71246,3,11,8,49,'ouve, então, nos céus, assento da tua habitação, a sua oração e a sua súplica, e faze-lhes justiça,'),(71247,3,11,8,50,'e perdoa ao teu povo que houver pecado contra ti todas as suas prevaricações com que houverem prevaricado contra ti; e faze-lhes misericórdia perante aqueles que os têm cativos, para que deles tenham compaixão.'),(71248,3,11,8,51,'Porque são o teu povo e a tua herança que tiraste da terra do Egito, do meio do forno de ferro,'),(71249,3,11,8,52,'para que teus olhos estejam abertos à súplica do teu servo e à súplica do teu povo de Israel, a fim de os ouvires em tudo quanto clamarem a ti.'),(71250,3,11,8,53,'Pois tu, para tua herança, os elegeste de todos os povos da terra, como tens dito pelo ministério de Moisés, teu servo, quando tiraste os nossos pais do Egito, Senhor Jeová.'),(71251,3,11,8,54,'Sucedeu, pois, que, acabando Salomão de fazer ao Senhor esta oração e esta súplica, estando de joelhos e com as mãos estendidas para os céus, se levantou de diante do altar do Senhor,'),(71252,3,11,8,55,'e pôs-se em pé, e abençoou a toda a congregação de Israel em alta voz, dizendo:'),(71253,3,11,8,56,'Bendito seja o Senhor, que deu repouso ao seu povo de Israel, segundo tudo o que disse; nem uma só palavra caiu de todas as suas boas palavras que falou pelo ministério de Moisés, seu servo.'),(71254,3,11,8,57,'O Senhor, nosso Deus, seja conosco, como foi com nossos pais; não nos desampare e não nos deixe,'),(71255,3,11,8,58,'inclinando a si o nosso coração, para andar em todos os seus caminhos e para guardar os seus mandamentos, e os seus estatutos, e os seus juízos que ordenou a nossos pais.'),(71256,3,11,8,59,'E que estas minhas palavras com que supliquei perante o Senhor estejam perto, diante do Senhor, nosso Deus, de dia e de noite, para que execute o juízo do seu servo e o juízo do seu povo de Israel, a cada qual no seu dia,'),(71257,3,11,8,60,'para que todos os povos da terra saibam que o Senhor é Deus e que não há outro.'),(71258,3,11,8,61,'E seja o vosso coração perfeito para com o Senhor, nosso Deus, para andardes nos seus estatutos e guardardes os seus mandamentos, como hoje.'),(71259,3,11,8,62,'E o rei e todo o Israel com ele sacrificaram sacrifícios perante a face do Senhor.'),(71260,3,11,8,63,'E ofereceu Salomão em sacrifício pacífico o que sacrificou ao Senhor, vinte e duas mil vacas e cento e vinte mil ovelhas; assim o rei e todos os filhos de Israel consagraram a Casa do Senhor.'),(71261,3,11,8,64,'No mesmo dia, santificou o rei o meio do átrio que estava diante da Casa do Senhor; porquanto ali preparara os holocaustos e as ofertas com a gordura dos sacrifícios pacíficos; porque o altar de cobre que estava diante da face do Senhor era muito pequeno para nele caberem os holocaustos, e as ofertas, e a gordura dos sacrifícios pacíficos.'),(71262,3,11,8,65,'No mesmo tempo, celebrou Salomão a festa, e todo o Israel, com ele, uma grande congregação, desde a entrada de Hamate até ao rio do Egito, perante a face do Senhor, nosso Deus, por sete dias e mais sete dias, catorze dias.'),(71263,3,11,8,66,'E, no oitavo dia, despediu o povo, e eles abençoaram o rei; então, se foram às suas tendas, alegres e contentes de coração, por causa de todo o bem que o Senhor fizera a Davi, seu servo, e a Israel, seu povo.'),(71264,3,11,9,1,'Sucedeu, pois, que, acabando Salomão de edificar a Casa do Senhor, e a casa do rei, e todo o desejo de Salomão, que lhe veio à vontade fazer,'),(71265,3,11,9,2,'o Senhor tornou a aparecer a Salomão, como lhe tinha aparecido em Gibeão.'),(71266,3,11,9,3,'E o Senhor lhe disse: Ouvi a tua oração e a tua súplica que, suplicando, fizeste perante mim; santifiquei a casa que edificaste, a fim de pôr ali o meu nome para sempre; e os meus olhos e o meu coração estarão ali todos os dias.'),(71267,3,11,9,4,'E, se tu andares perante mim como andou Davi, teu pai, com inteireza de coração e com sinceridade, para fazeres segundo tudo o que te mandei e guardares os meus estatutos e os meus juízos,'),(71268,3,11,9,5,'então, confirmarei o trono de teu reino sobre Israel para sempre, como falei acerca de Davi, teu pai, dizendo: Não te faltará varão sobre o trono de Israel.'),(71269,3,11,9,6,'Porém, se vós e vossos filhos de qualquer maneira vos apartardes de mim e não guardardes os meus mandamentos e os meus estatutos que vos tenho proposto, mas fordes, e servirdes a outros deuses, e vos curvardes perante eles,'),(71270,3,11,9,7,'então, destruirei Israel da terra que lhes dei; e a esta casa, que santifiquei a meu nome, lançarei longe da minha presença, e Israel será por ditado e motejo, entre todos os povos.'),(71271,3,11,9,8,'E desta casa, que é tão exaltada, todo aquele que por ela passar pasmará, e assobiará, e dirá: Por que fez o Senhor assim a esta terra e a esta casa?'),(71272,3,11,9,9,'E dirão: Porque deixaram ao Senhor, seu Deus, que tirou da terra do Egito seus pais, e se apegaram a deuses alheios, e se encurvaram perante eles, e os serviram; por isso, trouxe o Senhor sobre eles todo este mal.'),(71273,3,11,9,10,'E sucedeu, ao fim de vinte anos, que Salomão edificara as duas casas, a Casa do Senhor e a casa do rei'),(71274,3,11,9,11,'(para o que Hirão, rei de Tiro, trouxera a Salomão madeira de cedro e de faia e ouro, segundo todo o seu desejo). Então, deu o rei Salomão a Hirão vinte cidades na terra de Galileia.'),(71275,3,11,9,12,'E saiu Hirão de Tiro a ver as cidades que Salomão lhe dera, porém não foram boas aos seus olhos.'),(71276,3,11,9,13,'Pelo que disse: Que cidades são estas que me deste, irmão meu? E chamaram-nas: Terra de Cabul, até hoje.'),(71277,3,11,9,14,'E enviara Hirão ao rei cento e vinte talentos de ouro.'),(71278,3,11,9,15,'E esta é a causa do tributo que impôs o rei Salomão, para edificar a Casa do Senhor, e a sua casa, e Milo, e o muro de Jerusalém, como também a Hazor, e a Megido, e a Gezer.'),(71279,3,11,9,16,'Porque Faraó, rei do Egito, subiu, e tomou a Gezer, e a queimou, e matou os cananeus que moravam na cidade, e a deu em dote a sua filha, mulher de Salomão.'),(71280,3,11,9,17,'Assim edificou Salomão a Gezer, e Bete-Horom, a baixa,'),(71281,3,11,9,18,'e a Baalate, e a Tadmor, no deserto daquela terra,'),(71282,3,11,9,19,'e a todas as cidades das munições que Salomão tinha, e as cidades dos carros, e as cidades dos cavaleiros, e o que o desejo de Salomão quis edificar em Jerusalém, e no Líbano, e em toda a terra do seu domínio.'),(71283,3,11,9,20,'Quanto a todo o povo que restou dos amorreus, heteus, ferezeus, heveus, e jebuseus e que não eram dos filhos de Israel,'),(71284,3,11,9,21,'a seus filhos que restaram depois deles na terra, os quais os filhos de Israel não puderam destruir totalmente, Salomão os reduziu a tributo servil, até hoje.'),(71285,3,11,9,22,'Porém dos filhos de Israel não fez Salomão escravo algum; porém eram homens de guerra, e seus criados, e seus príncipes, e seus capitães, e chefes dos seus carros e dos seus cavaleiros.'),(71286,3,11,9,23,'Estes eram os chefes dos oficiais que estavam sobre a obra de Salomão, quinhentos e cinquenta, que davam ordens ao povo que trabalhava na obra.'),(71287,3,11,9,24,'Subiu, porém, a filha de Faraó da Cidade de Davi à sua casa, que Salomão lhe edificara; então edificou a Milo.'),(71288,3,11,9,25,'E oferecia Salomão três vezes cada ano holocaustos e sacrifícios pacíficos sobre o altar que edificaram ao Senhor e queimava incenso sobre o que estava perante o Senhor; e assim acabou a casa.'),(71289,3,11,9,26,'Também o rei Salomão fez naus em Eziom-Geber, que está junto a Elate, na praia do mar de Sufe, na terra de Edom.'),(71290,3,11,9,27,'E mandou Hirão com aquelas naus os seus servos, marinheiros, que sabiam do mar, com os servos de Salomão.'),(71291,3,11,9,28,'E vieram a Ofir, e tomaram de lá quatrocentos e vinte talentos de ouro, e o trouxeram ao rei Salomão.'),(71292,3,11,10,1,'E, ouvindo a rainha de Sabá a fama de Salomão, acerca do nome do Senhor, veio prová-lo por enigmas.'),(71293,3,11,10,2,'E veio a Jerusalém com um mui grande exército, com camelos carregados de especiarias, e muitíssimo ouro, e pedras preciosas; e veio a Salomão e disse-lhe tudo quanto tinha no seu coração.'),(71294,3,11,10,3,'E Salomão lhe declarou todas as suas palavras; nenhuma coisa se escondeu ao rei que não lhe declarasse.'),(71295,3,11,10,4,'Vendo, pois, a rainha de Sabá toda a sabedoria de Salomão, e a casa que edificara,'),(71296,3,11,10,5,'e a comida da sua mesa, e o assentar de seus servos, e o estar de seus criados, e as vestes deles, e os seus copeiros, e a sua subida pela qual subia à Casa do Senhor, não houve mais espírito nela.'),(71297,3,11,10,6,'E disse ao rei: Foi verdade a palavra que ouvi na minha terra, das tuas coisas e da tua sabedoria.'),(71298,3,11,10,7,'E eu não cria naquelas palavras, até que vim, e os meus olhos o viram; eis que me não disseram metade; sobrepujaste em sabedoria e bens a fama que ouvi.'),(71299,3,11,10,8,'Bem-aventurados os teus homens, bem-aventurados estes teus servos que estão sempre diante de ti, que ouvem a tua sabedoria!'),(71300,3,11,10,9,'Bendito seja o Senhor, teu Deus, que teve agrado em ti, para te pôr no trono de Israel; porque o Senhor ama a Israel para sempre; por isso, te estabeleceu rei, para fazeres juízo e justiça.'),(71301,3,11,10,10,'E deu ao rei cento e vinte talentos de ouro, e muitíssimas especiarias, e pedras preciosas; nunca veio especiaria em tanta abundância como a que a rainha de Sabá deu ao rei Salomão.'),(71302,3,11,10,11,'Também as naus de Hirão, que de Ofir levavam ouro, traziam de Ofir muitíssima madeira de almugue e pedras preciosas.'),(71303,3,11,10,12,'E dessa madeira de almugue fez o rei balaústres para a Casa do Senhor e para a casa do rei, como também harpas e alaúdes para os cantores; nunca veio tal madeira de sândalo, nem se viu até o dia de hoje.'),(71304,3,11,10,13,'E o rei Salomão deu à rainha de Sabá tudo quanto lhe pediu o seu desejo, além do que lhe deu, segundo a generosidade do rei Salomão; então, voltou e partiu para a sua terra, ela e os seus servos.'),(71305,3,11,10,14,'E era o peso do ouro que se trazia a Salomão cada ano seiscentos e sessenta e seis talentos de ouro,'),(71306,3,11,10,15,'além do dos negociantes, e do contrato dos especieiros, e de todos os reis da Arábia, e dos governadores da mesma terra.'),(71307,3,11,10,16,'Também o rei Salomão fez duzentos paveses de ouro batido; seiscentos siclos de ouro mandou pesar para cada pavês;'),(71308,3,11,10,17,'fez também trezentos escudos de ouro batido; três arráteis de ouro mandou pesar para cada escudo; e o rei os pôs na casa do bosque do Líbano.'),(71309,3,11,10,18,'Fez mais o rei um grande trono de marfim e o cobriu de ouro puríssimo.'),(71310,3,11,10,19,'Tinha esse trono seis degraus, e era a cabeça do trono por detrás redonda, e de ambas as bandas tinha encostos até ao assento; e dois leões estavam junto aos encostos.'),(71311,3,11,10,20,'Também doze leões estavam ali sobre os seis degraus de ambas as bandas; nunca se tinha feito obra semelhante em nenhum dos reinos.'),(71312,3,11,10,21,'Também todos os vasos de beber do rei Salomão eram de ouro, e todos os objetos da casa do bosque do Líbano eram de ouro puro; não havia neles prata, porque nos dias de Salomão não tinha estimação alguma.'),(71313,3,11,10,22,'Porque o rei tinha no mar as naus de Társis, com as naus de Hirão; uma vez em três anos, voltavam as naus de Társis, e traziam ouro, e prata, e marfim, e bugios, e pavões.'),(71314,3,11,10,23,'Assim o rei Salomão excedeu a todos os reis da terra, tanto em riquezas como em sabedoria.'),(71315,3,11,10,24,'E toda a terra buscava a face de Salomão, para ouvir a sabedoria que Deus tinha posto no seu coração.'),(71316,3,11,10,25,'E traziam cada um, por seu presente, vasos de prata e vasos de ouro, e vestes, e armaduras, e especiarias, e cavalos, e mulas; cada coisa de ano em ano.'),(71317,3,11,10,26,'Também ajuntou Salomão carros e cavaleiros; de sorte que tinha mil e quatrocentos carros e doze mil cavaleiros; e os levou às cidades dos carros, e outros ficaram junto ao rei, em Jerusalém.'),(71318,3,11,10,27,'E fez o rei que em Jerusalém houvesse prata como pedras e cedros em abundância, como figueiras bravas que estão nas planícies.'),(71319,3,11,10,28,'E tiravam cavalos do Egito para Salomão; e às manadas os recebiam os mercadores do rei, cada manada por um certo preço.'),(71320,3,11,10,29,'E subia e saía o carro do Egito por seiscentos siclos de prata, e o cavalo, por cento e cinquenta; e assim, por meio deles, os tiravam para todos os reis dos heteus e para os reis da Síria.'),(71321,3,11,11,1,'E o rei Salomão amou muitas mulheres estranhas, e isso além da filha de Faraó, moabitas, amonitas, edomitas, sidônias e heteias,'),(71322,3,11,11,2,'das nações de que o Senhor tinha dito aos filhos de Israel: Não entrareis a elas, e elas não entrarão a vós; de outra maneira, perverterão o vosso coração para seguirdes os seus deuses. A estas se uniu Salomão com amor.'),(71323,3,11,11,3,'E tinha setecentas mulheres, princesas, e trezentas concubinas; e suas mulheres lhe perverteram o coração.'),(71324,3,11,11,4,'Porque sucedeu que, no tempo da velhice de Salomão, suas mulheres lhe perverteram o coração para seguir outros deuses; e o seu coração não era perfeito para com o Senhor, seu Deus, como o coração de Davi, seu pai,'),(71325,3,11,11,5,'porque Salomão andou em seguimento de Astarote, deusa dos sidônios, e em seguimento de Milcom, a abominação dos amonitas.'),(71326,3,11,11,6,'Assim fez Salomão o que era mau aos olhos do Senhor e não perseverou em seguir ao Senhor, como Davi, seu pai.'),(71327,3,11,11,7,'Então, edificou Salomão um alto a Quemos, a abominação dos moabitas, sobre o monte que está diante de Jerusalém, e a Moloque, a abominação dos filhos de Amom.'),(71328,3,11,11,8,'E assim fez para com todas as suas mulheres estrangeiras, as quais queimavam incenso e sacrificavam a seus deuses.'),(71329,3,11,11,9,'Pelo que o Senhor se indignou contra Salomão, porquanto desviara o coração do Senhor, Deus de Israel, o qual duas vezes lhe aparecera.'),(71330,3,11,11,10,'E acerca desta matéria lhe tinha dado ordem que não andasse em seguimento de outros deuses; porém não guardou o que o Senhor lhe ordenara.'),(71331,3,11,11,11,'Pelo que disse o Senhor a Salomão: Visto que houve isso em ti, que não guardaste o meu concerto e os meus estatutos que te mandei, certamente, rasgarei de ti este reino e o darei a teu servo.'),(71332,3,11,11,12,'Todavia, nos teus dias não o farei, por amor de Davi, teu pai; da mão de teu filho o rasgarei;'),(71333,3,11,11,13,'porém todo o reino não rasgarei; uma tribo darei a teu filho, por amor de meu servo Davi e por amor de Jerusalém, que tenho elegido.'),(71334,3,11,11,14,'Levantou, pois, o Senhor a Salomão um adversário, a Hadade, o edomita; ele era da semente do rei em Edom.'),(71335,3,11,11,15,'Porque sucedeu que, estando Davi em Edom, e subindo Joabe, o chefe do exército, a enterrar os mortos, feriu a todos os varões em Edom'),(71336,3,11,11,16,'(porque Joabe ficou ali seis meses com todo o Israel, até que destruiu a todos os varões em Edom).'),(71337,3,11,11,17,'Hadade, porém, fugiu, ele e alguns homens edomitas, dos servos de seu pai, com ele, para ir ao Egito; era porém Hadade um rapaz muito jovem.'),(71338,3,11,11,18,'E levantaram-se de Midiã, e vieram a Parã, e tomaram consigo homens de Parã, e vieram ao Egito a Faraó, rei do Egito, o qual lhe deu uma casa, e lhe prometeu sustento, e lhe deu uma terra.'),(71339,3,11,11,19,'E achou Hadade grande mercê aos olhos de Faraó; de maneira que lhe deu por mulher a irmã de sua mulher, a irmã de Tafnes, a rainha.'),(71340,3,11,11,20,'E a irmã de Tafnes lhe deu seu filho Genubate, o qual Tafnes criou na casa de Faraó; e Genubate estava na casa de Faraó, entre os filhos de Faraó.'),(71341,3,11,11,21,'Ouvindo, pois, Hadade no Egito que Davi adormecera com seus pais e que Joabe, chefe do exército, era morto, disse Hadade a Faraó: Despede-me, para que vá à minha terra.'),(71342,3,11,11,22,'Porém Faraó lhe disse: Pois que te falta comigo, que procuras partir para a tua terra? E disse ele: Nada, mas, todavia, despede-me.'),(71343,3,11,11,23,'Também Deus lhe levantou outro adversário, a Rezom, filho de Eliada, que tinha fugido de seu senhor Hadadezer, rei de Zobá,'),(71344,3,11,11,24,'contra quem também ajuntou homens e foi capitão de um esquadrão, quando Davi os matou; e, indo-se para Damasco, habitaram ali e reinaram em Damasco.'),(71345,3,11,11,25,'E foi adversário de Israel por todos os dias de Salomão, e isso, além do mal que Hadade fazia, porque detestava a Israel e reinava sobre a Síria.'),(71346,3,11,11,26,'Até Jeroboão, filho de Nebate, efraimita de Zereda, servo de Salomão (cuja mãe era mulher viúva, por nome Zerua), também levantou a mão contra o rei.'),(71347,3,11,11,27,'E esta foi a causa por que levantou a mão contra o rei: Salomão tinha edificado a Milo e cerrou as aberturas da Cidade de Davi, seu pai.'),(71348,3,11,11,28,'E o homem Jeroboão era varão valente; e, vendo Salomão a esse jovem, que era laborioso, o pôs sobre todo o cargo da casa de José.'),(71349,3,11,11,29,'Sucedeu, pois, naquele tempo, que, saindo Jeroboão de Jerusalém, o encontrou o profeta Aías, o silonita, no caminho, e ele se tinha vestido de uma veste nova, e sós estavam os dois no campo.'),(71350,3,11,11,30,'E Aías pegou na veste nova que sobre si tinha e a rasgou em doze pedaços.'),(71351,3,11,11,31,'E disse a Jeroboão: Toma para ti os dez pedaços, porque assim diz o Senhor, Deus de Israel: Eis que rasgarei o reino da mão de Salomão e a ti darei as dez tribos.'),(71352,3,11,11,32,'Porém ele terá uma tribo, por amor de Davi, meu servo, e por amor de Jerusalém, a cidade que elegi de todas as tribos de Israel.'),(71353,3,11,11,33,'Porque me deixaram, e se encurvaram a Astarote, deusa dos sidônios, a Quemos, deus dos moabitas, e a Milcom, deus dos filhos de Amom, e não andaram pelos meus caminhos, para fazerem o que parece reto aos meus olhos, a saber, os meus estatutos e os meus juízos, como Davi, seu pai.'),(71354,3,11,11,34,'Porém não tomarei nada desse reino da sua mão; mas por príncipe o ponho por todos os dias da sua vida, por amor de Davi, meu servo, a quem elegi, o qual guardou os meus mandamentos e os meus estatutos.'),(71355,3,11,11,35,'Mas das mãos de seu filho tomarei o reino e to darei a ti, as dez tribos dele.'),(71356,3,11,11,36,'E a seu filho darei uma tribo, para que Davi, meu servo, sempre tenha uma lâmpada diante de mim em Jerusalém, a cidade que elegi para pôr ali o meu nome.'),(71357,3,11,11,37,'E te tomarei, e reinarás sobre tudo o que desejar a tua alma e serás rei sobre Israel.'),(71358,3,11,11,38,'E há de ser que, se ouvires tudo o que eu te mandar, e andares pelos meus caminhos, e fizeres o que é reto aos meus olhos, guardando os meus estatutos e os meus mandamentos, como fez Davi, meu servo, eu serei contigo, e te edificarei uma casa firme, como edifiquei a Davi, e te darei Israel.'),(71359,3,11,11,39,'E, por isso, afligirei a semente de Davi; todavia, não para sempre.'),(71360,3,11,11,40,'Pelo que Salomão procurou matar Jeroboão; porém Jeroboão se levantou, e fugiu para o Egito, para Sisaque, rei do Egito, e esteve no Egito até que Salomão morreu.'),(71361,3,11,11,41,'Quanto ao mais dos atos de Salomão, e a tudo quanto fez, e à sua sabedoria, porventura, não estão escritos no livro da história de Salomão?'),(71362,3,11,11,42,'E o tempo que reinou Salomão em Jerusalém sobre todo o Israel foram quarenta anos.'),(71363,3,11,11,43,'E adormeceu Salomão com seus pais e foi sepultado na Cidade de Davi, seu pai. E Roboão, seu filho, reinou em seu lugar.'),(71364,3,11,12,1,'E foi Roboão para Siquém, porque todo o Israel veio a Siquém, para o fazerem rei.'),(71365,3,11,12,2,'E sucedeu, pois, que, ouvindo-o Jeroboão, filho de Nebate, estando ainda no Egito (porque fugira de diante do rei Salomão e habitava Jeroboão no Egito),'),(71366,3,11,12,3,'enviaram e o mandaram chamar; e Jeroboão e toda a congregação de Israel vieram e falaram a Roboão, dizendo:'),(71367,3,11,12,4,'Teu pai agravou o nosso jugo; agora, pois, alivia tu a dura servidão de teu pai e o seu pesado jugo que nos impôs, e nós te serviremos.'),(71368,3,11,12,5,'E ele lhes disse: Ide-vos até ao terceiro dia e voltai a mim. E o povo se foi.'),(71369,3,11,12,6,'E teve o rei Roboão conselho com os anciãos que estavam na presença de Salomão, seu pai, quando este ainda vivia, dizendo: Como aconselhais vós que se responda a este povo?'),(71370,3,11,12,7,'E eles lhe falaram, dizendo: Se hoje fores servo deste povo, e o servires, e, respondendo-lhe, lhe falares boas palavras, todos os dias serão teus servos.'),(71371,3,11,12,8,'Porém ele deixou o conselho que os anciãos lhe tinham aconselhado e teve conselho com os jovens que haviam crescido com ele, que estavam diante dele.'),(71372,3,11,12,9,'E disse-lhes: Que aconselhais vós que respondamos a este povo, que me falou, dizendo: Alivia o jugo que teu pai nos impôs?'),(71373,3,11,12,10,'E os jovens que haviam crescido com ele lhe falaram, dizendo: Assim falarás a este povo que te falou, dizendo: Teu pai fez pesadíssimo o nosso jugo, mas tu o alivia de sobre nós; assim lhe falarás: Meu dedo mínimo é mais grosso do que os lombos de meu pai.'),(71374,3,11,12,11,'Assim que, se meu pai vos carregou de um jugo pesado, ainda eu aumentarei o vosso jugo; meu pai vos castigou com açoites, porém eu vos castigarei com escorpiões.'),(71375,3,11,12,12,'Veio, pois, Jeroboão e todo o povo, ao terceiro dia, a Roboão, como o rei havia falado, dizendo: Voltai a mim ao terceiro dia.'),(71376,3,11,12,13,'E o rei respondeu ao povo duramente, porque deixara o conselho que os anciãos lhe haviam aconselhado.'),(71377,3,11,12,14,'E lhe falou conforme o conselho dos jovens, dizendo: Meu pai agravou o vosso jugo, porém eu ainda aumentarei o vosso jugo; meu pai vos castigou com açoites, porém eu vos castigarei com escorpiões.'),(71378,3,11,12,15,'O rei, pois, não deu ouvidos ao povo, porque esta revolta vinha do Senhor, para confirmar a palavra que o Senhor tinha dito pelo ministério de Aías, o silonita, a Jeroboão, filho de Nebate.'),(71379,3,11,12,16,'Vendo, pois, todo o Israel que o rei não lhe dava ouvidos, tornou-lhe o povo a responder, dizendo: Que parte temos nós com Davi? Não há para nós herança no filho de Jessé. Às tuas tendas, ó Israel! Provê, agora, à tua casa, ó Davi. Então, Israel se foi às suas tendas.'),(71380,3,11,12,17,'No tocante, porém, aos filhos de Israel que habitavam nas cidades de Judá, sobre eles reinou Roboão.'),(71381,3,11,12,18,'Então, o rei Roboão enviou a Adorão, que estava sobre os tributos; e todo o Israel o apedrejou com pedras e morreu; mas o rei Roboão se animou a subir ao seu carro para fugir para Jerusalém.'),(71382,3,11,12,19,'Assim se desligaram os israelitas da casa de Davi até ao dia de hoje.'),(71383,3,11,12,20,'E sucedeu que, ouvindo todo o Israel que Jeroboão tinha voltado, enviaram, e o chamaram para a congregação, e o fizeram rei sobre todo o Israel; e ninguém seguiu a casa de Davi, senão a tribo de Judá.'),(71384,3,11,12,21,'Vindo, pois, Roboão a Jerusalém, ajuntou toda a casa de Judá e a tribo de Benjamim, cento e oitenta mil escolhidos, destros para a guerra, para pelejar contra a casa de Israel, para restituir o reino a Roboão, filho de Salomão.'),(71385,3,11,12,22,'Porém veio a palavra de Deus a Semaías, homem de Deus, dizendo:'),(71386,3,11,12,23,'Fala a Roboão, filho de Salomão, rei de Judá, e a toda a casa de Judá, e a Benjamim, e ao resto do povo, dizendo:'),(71387,3,11,12,24,'Assim diz o Senhor: Não subireis, nem pelejareis contra vossos irmãos, os filhos de Israel; volte cada um para a sua casa, porque eu é que fiz esta obra. E ouviram a palavra do Senhor e voltaram segundo a palavra do Senhor.'),(71388,3,11,12,25,'E Jeroboão edificou a Siquém, no monte de Efraim, e habitou ali, e saiu dali, e edificou a Penuel.'),(71389,3,11,12,26,'E disse Jeroboão no seu coração: Agora, tornará o reino à casa de Davi.'),(71390,3,11,12,27,'Se este povo subir para fazer sacrifícios na Casa do Senhor, em Jerusalém, o coração deste povo se tornará a seu senhor, a Roboão, rei de Judá, e me matarão e tornarão a Roboão, rei de Judá.'),(71391,3,11,12,28,'Pelo que o rei tomou conselho, e fez dois bezerros de ouro, e lhes disse: Muito trabalho vos será o subir a Jerusalém; vês aqui teus deuses, ó Israel, que te fizeram subir da terra do Egito.'),(71392,3,11,12,29,'E pôs um em Betel e colocou o outro em Dã.'),(71393,3,11,12,30,'E este feito se tornou em pecado, pois que o povo ia até Dã, cada um a adorar.'),(71394,3,11,12,31,'Também fez casa dos altos e fez sacerdotes dos mais baixos do povo, que não eram dos filhos de Levi.'),(71395,3,11,12,32,'E fez Jeroboão uma festa no oitavo mês, no dia décimo quinto do mês, como a festa que se fazia em Judá, e sacrificou no altar; semelhantemente, fez em Betel, sacrificando aos bezerros que fizera; também em Betel estabeleceu sacerdotes dos altos que fizera.'),(71396,3,11,12,33,'E sacrificou no altar que fizera em Betel, no dia décimo quinto do oitavo mês, do mês que ele tinha imaginado no seu coração, assim fez a festa aos filhos de Israel e sacrificou no altar, queimando incenso.'),(71397,3,11,13,1,'E eis que, por ordem do Senhor, um homem de Deus veio de Judá a Betel; e Jeroboão estava junto ao altar, para queimar incenso.'),(71398,3,11,13,2,'E clamou contra o altar com a palavra do Senhor e disse: Altar, altar! Assim diz o Senhor: Eis que um filho nascerá à casa de Davi, cujo nome será Josias, o qual sacrificará sobre ti os sacerdotes dos altos que queimam sobre ti incenso, e ossos de homens se queimarão sobre ti.'),(71399,3,11,13,3,'E deu, naquele mesmo dia, um sinal, dizendo: Este é o sinal de que o Senhor falou: Eis que o altar se fenderá, e a cinza que nele está se derramará.'),(71400,3,11,13,4,'Sucedeu, pois, que, ouvindo o rei a palavra do homem de Deus que clamara contra o altar de Betel, Jeroboão estendeu a mão de sobre o altar, dizendo: Pegai nele. Mas a mão que estendera contra ele se secou, e não a podia tornar a trazer a si.'),(71401,3,11,13,5,'E o altar se fendeu, e a cinza se derramou do altar, segundo o sinal que o homem de Deus apontara pela palavra do Senhor.'),(71402,3,11,13,6,'Então, respondeu o rei e disse ao homem de Deus: Ora à face do Senhor, teu Deus, e roga por mim, para que a minha mão se me restitua. Então, o homem de Deus orou à face do Senhor, e a mão do rei se restituiu e ficou como dantes.'),(71403,3,11,13,7,'E o rei disse ao homem de Deus: Vem comigo à minha casa e conforta-te; e dar-te-ei um presente.'),(71404,3,11,13,8,'Porém o homem de Deus disse ao rei: Ainda que me desses metade da tua casa, não iria contigo, nem comeria pão, nem beberia água neste lugar.'),(71405,3,11,13,9,'Porque assim me ordenou o Senhor pela sua palavra, dizendo: Não comerás pão, nem beberás água e não voltarás pelo caminho por onde foste.'),(71406,3,11,13,10,'E foi-se por outro caminho e não voltou pelo caminho por onde viera a Betel.'),(71407,3,11,13,11,'E morava em Betel um profeta velho; e vieram seus filhos e contaram-lhe tudo o que o homem de Deus fizera aquele dia em Betel e as palavras que dissera ao rei.'),(71408,3,11,13,12,'E disse-lhes seu pai: Por que caminho se foi? E viram seus filhos o caminho por onde fora o homem de Deus que viera de Judá.'),(71409,3,11,13,13,'Então, disse a seus filhos: Albardai-me um jumento. E albardaram-lhe o jumento, e o montou.'),(71410,3,11,13,14,'E foi-se após o homem de Deus, e o achou assentado debaixo de um carvalho, e disse-lhe: És tu o homem de Deus que veio de Judá? E ele disse: Eu sou.'),(71411,3,11,13,15,'Então, lhe disse: Vem comigo à minha casa e come pão.'),(71412,3,11,13,16,'Porém ele disse: Não posso voltar contigo, nem entrarei contigo; nem tampouco comerei pão, nem beberei contigo água neste lugar.'),(71413,3,11,13,17,'Porque me foi mandado pela palavra do Senhor: Ali, nem comerás pão, nem beberás água, nem tornarás a ir pelo caminho por que foste.'),(71414,3,11,13,18,'E ele lhe disse: Também eu sou profeta como tu, e um anjo me falou pela palavra do Senhor, dizendo: Faze-o voltar contigo à tua casa, para que coma pão e beba água (porém mentiu-lhe).'),(71415,3,11,13,19,'E voltou ele, e comeu pão em sua casa, e bebeu água.'),(71416,3,11,13,20,'E sucedeu que, estando eles à mesa, a palavra do Senhor veio ao profeta que o tinha feito voltar.'),(71417,3,11,13,21,'E clamou ao homem de Deus que viera de Judá, dizendo: Assim diz o Senhor: Visto que foste rebelde à boca do Senhor e não guardaste o mandamento que o Senhor, teu Deus, te mandara;'),(71418,3,11,13,22,'antes, voltaste, e comeste pão, e bebeste água no lugar de que te dissera: Não comerás pão, nem beberás água, o teu cadáver não entrará no sepulcro de teus pais.'),(71419,3,11,13,23,'E sucedeu que, depois que comeu pão e depois que bebeu água, albardou ele o jumento para o profeta que fizera voltar.'),(71420,3,11,13,24,'Foi-se, pois, e um leão o encontrou no caminho e o matou; e o seu cadáver estava lançado no caminho, e o jumento estava parado junto a ele, e o leão estava junto ao cadáver.'),(71421,3,11,13,25,'E eis que os homens passaram, e viram o corpo lançado no caminho, como também o leão que estava junto ao corpo, e vieram, e o disseram na cidade onde o profeta velho habitava.'),(71422,3,11,13,26,'E, ouvindo-o o profeta que o fizera voltar do caminho, disse: É o homem de Deus que foi rebelde à boca do Senhor; por isso, o Senhor o entregou ao leão, que o despedaçou e matou, segundo a palavra que o Senhor lhe tinha dito.'),(71423,3,11,13,27,'Então, disse a seus filhos: Albardai-me o jumento. Eles o albardaram.'),(71424,3,11,13,28,'Então, foi e achou o seu cadáver lançado no caminho, e o jumento, e o leão, que estavam parados junto ao cadáver; o leão não tinha devorado o corpo, nem tinha despedaçado o jumento.'),(71425,3,11,13,29,'Então, o profeta levantou o cadáver do homem de Deus, e pô-lo em cima do jumento, e o tornou a levar; assim veio o profeta velho à cidade, para o chorar e enterrar.'),(71426,3,11,13,30,'E colocou o seu cadáver no seu próprio sepulcro; e prantearam-no, dizendo: Ah! Irmão meu!'),(71427,3,11,13,31,'E sucedeu que, depois de o haver sepultado, falou a seus filhos, dizendo: Morrendo eu, sepultai-me no sepulcro em que o homem de Deus está sepultado; ponde os meus ossos junto aos ossos dele,'),(71428,3,11,13,32,'porque, certamente, se cumprirá o que pela palavra do Senhor clamou contra o altar que está em Betel, como também contra todas as casas dos altos que estão nas cidades de Samaria.'),(71429,3,11,13,33,'Depois dessas coisas, Jeroboão não deixou o seu mau caminho; antes, dos mais baixos do povo tornou a fazer sacerdotes dos lugares altos; a quem queria, lhe enchia a mão, e assim era um dos sacerdotes dos lugares altos.'),(71430,3,11,13,34,'E isso foi causa de pecado à casa de Jeroboão, para destruí-la e extingui-la da terra.'),(71431,3,11,14,1,'Naquele tempo, adoeceu Abias, filho de Jeroboão.'),(71432,3,11,14,2,'E disse Jeroboão à sua mulher: Levanta-te, agora, e disfarça-te, para que não conheçam que és mulher de Jeroboão, e vai a Siló. Eis que lá está o profeta Aías o qual falou de mim, que eu seria rei sobre este povo.'),(71433,3,11,14,3,'E toma na tua mão dez pães, e bolos, e uma botija de mel e vai a ele; ele te declarará o que há de suceder a este menino.'),(71434,3,11,14,4,'E a mulher de Jeroboão assim fez, e se levantou, e foi a Siló, e entrou na casa de Aías; e já Aías não podia ver, porque os seus olhos estavam já escurecidos por causa da sua velhice.'),(71435,3,11,14,5,'Porém o Senhor disse a Aías: Eis que a mulher de Jeroboão vem consultar-te sobre seu filho, porque está doente; assim e assim lhe falarás, e há de ser que, entrando ela, fingirá ser outra.'),(71436,3,11,14,6,'E sucedeu que, ouvindo Aías o ruído de seus pés, entrando ela pela porta, disse ele: Entra, mulher de Jeroboão! Por que te disfarças assim? Pois eu sou enviado a ti com duras novas.'),(71437,3,11,14,7,'Vai e dize a Jeroboão: Assim diz o Senhor, Deus de Israel: Visto que te levantei do meio do povo, e te pus por chefe sobre o meu povo de Israel,'),(71438,3,11,14,8,'e rasguei o reino da casa de Davi, e a ti to dei, e tu não foste como o meu servo Davi, que guardou os meus mandamentos e que andou após mim com todo o seu coração para fazer somente o que era reto aos meus olhos;'),(71439,3,11,14,9,'antes, tu fizeste o mal, pior do que todos os que foram antes de ti, e foste, e fizeste outros deuses e imagens de fundição, para provocar-me à ira, e me lançaste para trás das tuas costas,'),(71440,3,11,14,10,'portanto, eis que trarei mal sobre a casa de Jeroboão, e separarei de Jeroboão todo homem até ao menino, tanto o escravo como o livre em Israel, e lançarei fora os descendentes da casa de Jeroboão, como se lança fora o esterco, até que de todo se acabe.'),(71441,3,11,14,11,'Quem morrer a Jeroboão na cidade, os cães o comerão, e o que morrer no campo, as aves do céu o comerão, porque o Senhor o disse.'),(71442,3,11,14,12,'Tu, pois, levanta-te e vai-te para tua casa; entrando os teus pés na cidade, o menino morrerá.'),(71443,3,11,14,13,'E todo o Israel o pranteará e o sepultará, porque de Jeroboão só este entrará em sepultura, porquanto se achou nele coisa boa para com o Senhor, Deus de Israel, em casa de Jeroboão.'),(71444,3,11,14,14,'O Senhor, porém, levantará para si um rei sobre Israel, que destruirá a casa de Jeroboão no mesmo dia; mas que será também agora!'),(71445,3,11,14,15,'Também o Senhor ferirá a Israel, como se move a cana nas águas, e arrancará a Israel desta boa terra que tinha dado a seus pais, e o espalhará para além do rio, porquanto fizeram os seus bosques, provocando o Senhor à ira.'),(71446,3,11,14,16,'E entregará Israel por causa dos pecados de Jeroboão, o qual pecou e fez pecar a Israel.'),(71447,3,11,14,17,'Então, a mulher de Jeroboão se levantou, e foi, e veio a Tirza; chegando ela ao limiar da porta, morreu o menino.'),(71448,3,11,14,18,'E o sepultaram, e todo o Israel o pranteou, conforme a palavra do Senhor, a qual dissera pelo ministério de seu servo Aías, o profeta.'),(71449,3,11,14,19,'Quanto ao mais dos atos de Jeroboão, como guerreou e como reinou, eis que tudo está escrito no Livro das Crônicas dos Reis de Israel.'),(71450,3,11,14,20,'E foram os dias que Jeroboão reinou vinte e dois anos, e dormiu com seus pais; e Nadabe, seu filho, reinou em seu lugar.'),(71451,3,11,14,21,'E Roboão, filho de Salomão, reinava em Judá; de quarenta e um anos de idade era Roboão quando começou a reinar e dezessete anos reinou em Jerusalém, na cidade que o Senhor elegera de todas as tribos de Israel para pôr ali o seu nome; e era o nome de sua mãe Naamá, amonita.'),(71452,3,11,14,22,'E fez Judá o que era mau aos olhos do Senhor; e o provocaram a zelo, mais do que todos os seus pais fizeram com os seus pecados que cometeram.'),(71453,3,11,14,23,'Porque também eles edificaram altos, e estátuas, e imagens do bosque sobre todo alto outeiro e debaixo de toda árvore verde.'),(71454,3,11,14,24,'Havia também rapazes escandalosos na terra; fizeram conforme todas as abominações das nações que o Senhor tinha expulsado de diante dos filhos de Israel.'),(71455,3,11,14,25,'Sucedeu, pois, que, no quinto ano do rei Roboão, Sisaque, rei do Egito, subiu contra Jerusalém.'),(71456,3,11,14,26,'E tomou os tesouros da Casa do Senhor e os tesouros da casa do rei, e ainda tomou tudo, e também tomou todos os escudos de ouro que Salomão tinha feito.'),(71457,3,11,14,27,'E, em lugar deles, fez o rei Roboão escudos de cobre e os entregou nas mãos dos capitães da guarda, que guardavam a porta da casa do rei.'),(71458,3,11,14,28,'E sucedeu que, quando o rei entrava na Casa do Senhor, os da guarda os levavam e os tornavam a trazer à câmara dos da guarda.'),(71459,3,11,14,29,'Quanto ao mais dos atos de Roboão e a tudo quanto fez, porventura, não está tudo escrito no Livro das Crônicas dos Reis de Judá?'),(71460,3,11,14,30,'E houve guerra entre Roboão e Jeroboão todos os seus dias.'),(71461,3,11,14,31,'E Roboão dormiu com seus pais e foi sepultado com seus pais na Cidade de Davi; e era o nome de sua mãe Naamá, amonita; e Abias, seu filho, reinou em seu lugar.'),(71462,3,11,15,1,'E, no décimo oitavo ano do rei Jeroboão, filho de Nebate, Abias começou a reinar sobre Judá.'),(71463,3,11,15,2,'E três anos reinou em Jerusalém; e era o nome de sua mãe Maaca, filha de Absalão.'),(71464,3,11,15,3,'E andou em todos os pecados que seu pai tinha cometido antes dele; e seu coração não foi perfeito para com o Senhor, seu Deus, como o coração de Davi, seu pai.'),(71465,3,11,15,4,'Mas, por amor de Davi, o Senhor lhe deu uma lâmpada em Jerusalém, levantando seu filho depois dele e confirmando Jerusalém.'),(71466,3,11,15,5,'Porquanto Davi tinha feito o que era reto aos olhos do Senhor e não se tinha desviado de tudo o que lhe ordenara em todos os dias da sua vida, senão só no caso de Urias, o heteu.'),(71467,3,11,15,6,'E houve guerra entre Roboão e Jeroboão todos os dias da sua vida.'),(71468,3,11,15,7,'Quanto ao mais dos atos de Abias, e a tudo quanto fez, porventura, não está tudo escrito no Livro das Crônicas dos Reis de Judá? Também houve guerra entre Abias e Jeroboão.'),(71469,3,11,15,8,'E Abias dormiu com seus pais, e o sepultaram na Cidade de Davi; e Asa, seu filho, reinou em seu lugar.'),(71470,3,11,15,9,'E, no vigésimo ano de Jeroboão, rei de Israel, começou Asa a reinar em Judá'),(71471,3,11,15,10,'e quarenta e um anos reinou em Jerusalém; e era o nome de sua mãe Maaca, filha de Absalão.'),(71472,3,11,15,11,'E Asa fez o que era reto aos olhos do Senhor, como Davi, seu pai,'),(71473,3,11,15,12,'porque tirou da terra os rapazes escandalosos, e tirou todos os ídolos que seus pais fizeram,'),(71474,3,11,15,13,'e até a Maaca, sua mãe, removeu para que não fosse rainha, porquanto tinha feito um horrível ídolo a Aserá; também Asa desfez o seu ídolo horrível e o queimou junto ao ribeiro de Cedrom.'),(71475,3,11,15,14,'Os altos, porém, se não tiraram; todavia, foi o coração de Asa reto para com o Senhor todos os seus dias.'),(71476,3,11,15,15,'E à Casa do Senhor trouxe as coisas consagradas de seu pai e as coisas que ele mesmo consagrara: prata, e ouro, e utensílios.'),(71477,3,11,15,16,'E houve guerra entre Asa e Baasa, rei de Israel, todos os seus dias.'),(71478,3,11,15,17,'Porque Baasa, rei de Israel, subiu contra Judá e edificou a Ramá, para que a ninguém fosse permitido sair, nem entrar junto a Asa, rei de Judá.'),(71479,3,11,15,18,'Então, Asa tomou toda a prata e ouro que ficara nos tesouros da Casa do Senhor e os tesouros da casa do rei, e os entregou nas mãos de seus servos, e os enviou a Ben-Hadade, filho de Tabrimom, filho de Heziom, rei da Síria, que habitava em Damasco, dizendo:'),(71480,3,11,15,19,'Aliança há entre mim e ti, entre meu pai e teu pai; vês aqui que te mando um presente, prata e ouro; vai e anula a tua aliança com Baasa, rei de Israel, para que se retire de sobre mim.'),(71481,3,11,15,20,'E Ben-Hadade deu ouvidos ao rei Asa, e enviou os capitães dos exércitos que tinha contra as cidades de Israel, e feriu a Ijom, e a Dã, e a Abel-Bete-Maaca, e a toda a Quinerete, com toda a terra de Naftali.'),(71482,3,11,15,21,'E sucedeu que, ouvindo-o Baasa, deixou de edificar a Ramá e ficou em Tirza.'),(71483,3,11,15,22,'Então, o rei Asa fez apregoar por toda a Judá que todos, sem exceção, trouxessem as pedras de Ramá e a sua madeira com que Baasa edificara; e com elas edificou o rei Asa a Geba de Benjamim e a Mispa.'),(71484,3,11,15,23,'Quanto ao mais de todos os atos de Asa, e a todo o seu poder, e a tudo quanto fez, e às cidades que edificou, porventura, não está tudo escrito no Livro das Crônicas dos Reis de Judá? Porém, no tempo da sua velhice, padeceu dos pés.'),(71485,3,11,15,24,'E Asa dormiu com seus pais e foi sepultado com seus pais na Cidade de Davi, seu pai; e Josafá, seu filho, reinou em seu lugar.'),(71486,3,11,15,25,'E Nadabe, filho de Jeroboão, começou a reinar sobre Israel no ano segundo de Asa, rei de Judá; e reinou sobre Israel dois anos.'),(71487,3,11,15,26,'E fez o que era mau aos olhos do Senhor e andou nos caminhos de seu pai e no seu pecado com que tinha feito pecar a Israel.'),(71488,3,11,15,27,'E conspirou contra ele Baasa, filho de Aías, da casa de Issacar, e feriu-o Baasa em Gibetom, que era dos filisteus, quando Nadabe e todo o Israel cercavam a Gibetom.'),(71489,3,11,15,28,'E matou-o Baasa no ano terceiro de Asa, rei de Judá, e reinou em seu lugar.'),(71490,3,11,15,29,'E sucedeu, pois, que, reinando ele, feriu a toda a casa de Jeroboão; nada de Jeroboão deixou que tivesse fôlego, até o destruir, conforme a palavra do Senhor que dissera pelo ministério de seu servo Aías, o silonita,'),(71491,3,11,15,30,'por causa dos pecados de Jeroboão, o qual pecou e fez pecar a Israel, e por causa da provocação com que provocara ao Senhor, Deus de Israel.'),(71492,3,11,15,31,'Quanto ao mais dos atos de Nadabe e a tudo quanto fez, porventura, não está tudo escrito no Livro das Crônicas dos Reis de Israel?'),(71493,3,11,15,32,'E houve guerra entre Asa e Baasa, rei de Israel, todos os seus dias.'),(71494,3,11,15,33,'No ano terceiro de Asa, rei de Judá, Baasa, filho de Aías, começou a reinar sobre todo o Israel em Tirza, e reinou vinte e quatro anos.'),(71495,3,11,15,34,'E fez o que era mau aos olhos do Senhor e andou no caminho de Jeroboão e no seu pecado com que tinha feito pecar a Israel.'),(71496,3,11,16,1,'Então, veio a palavra do Senhor a Jeú, filho de Hanani, contra Baasa, dizendo:'),(71497,3,11,16,2,'Porquanto te levantei do pó e te pus por chefe sobre o meu povo Israel, e tu andaste no caminho de Jeroboão e fizeste pecar a meu povo Israel, irritando-me com os seus pecados,'),(71498,3,11,16,3,'eis que tirarei os descendentes de Baasa e os descendentes da sua casa e farei à tua casa como à casa de Jeroboão, filho de Nebate.'),(71499,3,11,16,4,'Quem morrer a Baasa na cidade, os cães o comerão; e o que dele morrer no campo, as aves do céu o comerão.'),(71500,3,11,16,5,'Quanto ao mais dos atos de Baasa, e ao que fez, e ao seu poder, porventura, não está escrito no Livro das Crônicas dos Reis de Israel?'),(71501,3,11,16,6,'E Baasa dormiu com seus pais e foi sepultado em Tirza; e Elá, seu filho, reinou em seu lugar.'),(71502,3,11,16,7,'Assim, veio também a palavra do Senhor, pelo ministério do profeta Jeú, filho de Hanani, contra Baasa e contra a sua casa; e isso por todo o mal que fizera aos olhos do Senhor, irritando-o com a obra de suas mãos, para ser como a casa de Jeroboão; e, por isso, o ferira.'),(71503,3,11,16,8,'No ano vinte e seis de Asa, rei de Judá, Elá, filho de Baasa, começou a reinar em Tirza sobre Israel; e reinou dois anos.'),(71504,3,11,16,9,'E Zinri, seu servo, chefe de metade dos carros, conspirou contra ele, estando ele em Tirza bebendo e embriagando-se em casa de Arsa, mordomo em Tirza.'),(71505,3,11,16,10,'Entrou, pois, Zinri, e o feriu, e o matou, no ano vigésimo sétimo de Asa, rei de Judá; e reinou em seu lugar.'),(71506,3,11,16,11,'E sucedeu que, reinando ele e estando assentado no seu trono feriu, a toda a casa de Baasa; não lhe deixou homem algum, nem a seus parentes, nem a seus amigos.'),(71507,3,11,16,12,'Assim, destruiu Zinri toda a casa de Baasa, conforme a palavra do Senhor que falara pelo ministério do profeta Jeú, sobre Baasa,'),(71508,3,11,16,13,'por todos os pecados de Baasa, e os pecados de Elá, seu filho, com que pecaram e com que fizeram pecar a Israel, irritando ao Senhor, Deus de Israel com as suas vaidades.'),(71509,3,11,16,14,'Quanto ao mais dos atos de Elá e a tudo quanto fez, porventura, não está escrito no Livro das Crônicas dos Reis de Israel?'),(71510,3,11,16,15,'No ano vigésimo sétimo de Asa, rei de Judá, reinou Zinri sete dias em Tirza; e o povo estava acampado contra Gibetom, que era dos filisteus.'),(71511,3,11,16,16,'E ouviu dizer o povo que estava acampado: Zinri tem conspirado e até feriu o rei. Todo o Israel, pois, no mesmo dia, fez rei sobre Israel a Onri, chefe do exército no arraial.'),(71512,3,11,16,17,'E subiu Onri, e todo o Israel com ele, de Gibetom, e cercaram a Tirza.'),(71513,3,11,16,18,'E sucedeu que Zinri, vendo que a cidade era tomada, se foi ao paço da casa do rei, e queimou sobre si a casa do rei, e morreu,'),(71514,3,11,16,19,'por causa dos seus pecados que cometera, fazendo o que era mal aos olhos do Senhor, andando no caminho de Jeroboão e no seu pecado que fizera, fazendo pecar a Israel.'),(71515,3,11,16,20,'Quanto ao mais dos atos de Zinri, e à conspiração que fez, porventura, não está escrito no Livro das Crônicas dos Reis de Israel?'),(71516,3,11,16,21,'Então, o povo de Israel se dividiu em dois partidos: metade do povo seguia a Tibni, filho de Ginate, para o fazer rei, e a outra metade seguia a Onri.'),(71517,3,11,16,22,'Mas o povo que seguia a Onri foi mais forte do que o povo que seguia a Tibni, filho de Ginate; e Tibni morreu, e Onri reinou.'),(71518,3,11,16,23,'No ano trinta e um de Asa, rei de Judá, Onri começou a reinar sobre Israel e reinou doze anos; e em Tirza reinou seis anos.'),(71519,3,11,16,24,'E de Semer comprou o monte de Samaria por dois talentos de prata, e edificou no monte, e chamou o nome da cidade que edificou do nome de Semer, senhor do monte de Samaria.'),(71520,3,11,16,25,'E fez Onri o que era mal aos olhos do Senhor; e fez pior do que todos quantos foram antes dele.'),(71521,3,11,16,26,'E andou em todos os caminhos de Jeroboão, filho de Nebate, como também nos seus pecados com que tinha feito pecar a Israel, irritando ao Senhor, Deus de Israel, com as suas vaidades.'),(71522,3,11,16,27,'Quanto ao mais dos atos de Onri, ao que fez e ao seu poder que manifestou, porventura, não está escrito no Livro das Crônicas dos Reis de Israel?'),(71523,3,11,16,28,'E Onri dormiu com seus pais e foi sepultado em Samaria; e Acabe, seu filho, reinou em seu lugar.'),(71524,3,11,16,29,'E Acabe, filho de Onri, começou a reinar sobre Israel no ano trigésimo oitavo de Asa, rei de Judá; e reinou Acabe, filho de Onri, sobre Israel em Samaria, vinte e dois anos.'),(71525,3,11,16,30,'E fez Acabe, filho de Onri, o que era mal aos olhos do Senhor, mais do que todos os que foram antes dele.'),(71526,3,11,16,31,'E sucedeu que (como se fora coisa leve andar nos pecados de Jeroboão, filho de Nebate), ainda tomou por mulher a Jezabel, filha de Etbaal, rei dos sidônios; e foi, e serviu a Baal, e se encurvou diante dele.'),(71527,3,11,16,32,'E levantou um altar a Baal, na casa de Baal que edificara em Samaria.'),(71528,3,11,16,33,'Também Acabe fez um bosque, de maneira que Acabe fez muito mais para irritar ao Senhor, Deus de Israel, do que todos os reis de Israel que foram antes dele.'),(71529,3,11,16,34,'Em seus dias, Hiel, o betelita, edificou a Jericó; morrendo Abirão, seu primogênito, a fundou; e, morrendo Segube, seu último, pôs as suas portas; conforme a palavra do Senhor, que falara pelo ministério de Josué, filho de Num.'),(71530,3,11,17,1,'Então, Elias, o tisbita, dos moradores de Gileade, disse a Acabe: Vive o Senhor, Deus de Israel, perante cuja face estou, que nestes anos nem orvalho nem chuva haverá, senão segundo a minha palavra.'),(71531,3,11,17,2,'Depois, veio a ele a palavra do Senhor, dizendo:'),(71532,3,11,17,3,'Vai-te daqui, e vira-te para o oriente, e esconde-te junto ao ribeiro de Querite, que está diante do Jordão.'),(71533,3,11,17,4,'E há de ser que beberás do ribeiro; e eu tenho ordenado aos corvos que ali te sustentem.'),(71534,3,11,17,5,'Foi, pois, e fez conforme a palavra do Senhor, porque foi e habitou junto ao ribeiro de Querite, que está diante do Jordão.'),(71535,3,11,17,6,'E os corvos lhe traziam pão e carne pela manhã, como também pão e carne à noite; e bebia do ribeiro.'),(71536,3,11,17,7,'E sucedeu que, passados dias, o ribeiro se secou, porque não tinha havido chuva na terra.'),(71537,3,11,17,8,'Então, veio a ele a palavra do Senhor, dizendo:'),(71538,3,11,17,9,'Levanta-te, e vai a Sarepta, que é de Sidom, e habita ali; eis que eu ordenei ali a uma mulher viúva que te sustente.'),(71539,3,11,17,10,'Então, ele se levantou e se foi a Sarepta; e, chegando à porta da cidade, eis que estava ali uma mulher viúva apanhando lenha; e ele a chamou e lhe disse: Traze-me, peço-te, numa vasilha um pouco de água que beba.'),(71540,3,11,17,11,'E, indo ela a buscá-la, ele a chamou e lhe disse: Traze-me, agora, também um bocado de pão na tua mão.'),(71541,3,11,17,12,'Porém ela disse: Vive o Senhor, teu Deus, que nem um bolo tenho, senão somente um punhado de farinha numa panela e um pouco de azeite numa botija; e, vês aqui, apanhei dois cavacos e vou prepará-lo para mim e para o meu filho, para que o comamos e morramos.'),(71542,3,11,17,13,'E Elias lhe disse: Não temas; vai e faze conforme a tua palavra; porém faze disso primeiro para mim um bolo pequeno e traze-mo para fora; depois, farás para ti e para teu filho.'),(71543,3,11,17,14,'Porque assim diz o Senhor, Deus de Israel: A farinha da panela não se acabará, e o azeite da botija não faltará, até ao dia em que o Senhor dê chuva sobre a terra.'),(71544,3,11,17,15,'E foi ela e fez conforme a palavra de Elias; e assim comeu ela, e ele, e a sua casa muitos dias.'),(71545,3,11,17,16,'Da panela a farinha se não acabou, e da botija o azeite não faltou, conforme a palavra do Senhor, que falara pelo ministério de Elias.'),(71546,3,11,17,17,'E, depois destas coisas, sucedeu que adoeceu o filho desta mulher, da dona da casa; e a sua doença se agravou muito, até que nele nenhum fôlego ficou.'),(71547,3,11,17,18,'Então, ela disse a Elias: Que tenho eu contigo, homem de Deus? Vieste tu a mim para trazeres à memória a minha iniquidade e matares meu filho?'),(71548,3,11,17,19,'E ele lhe disse: Dá-me o teu filho. E ele o tomou do seu regaço, e o levou para cima, ao quarto, onde ele mesmo habitava, e o deitou em sua cama,'),(71549,3,11,17,20,'E clamou ao Senhor e disse: Ó Senhor, meu Deus, também até a esta viúva, com quem eu moro, afligiste, matando-lhe seu filho?'),(71550,3,11,17,21,'Então, se mediu sobre o menino três vezes, e clamou ao Senhor, e disse: Ó Senhor, meu Deus, rogo-te que torne a alma deste menino a entrar nele.'),(71551,3,11,17,22,'E o Senhor ouviu a voz de Elias; e a alma do menino tornou a entrar nele, e reviveu.'),(71552,3,11,17,23,'E Elias tomou o menino, e o trouxe do quarto à casa, e o deu a sua mãe; e disse Elias: Vês aí, teu filho vive.'),(71553,3,11,17,24,'Então, a mulher disse a Elias: Nisto conheço, agora, que tu és homem de Deus e que a palavra do Senhor na tua boca é verdade.'),(71554,3,11,18,1,'E sucedeu que, depois de muitos dias, a palavra do Senhor veio a Elias no terceiro ano, dizendo: Vai e mostra-te a Acabe, porque darei chuva sobre a terra.'),(71555,3,11,18,2,'E foi Elias mostrar-se a Acabe; e a fome era extrema em Samaria.'),(71556,3,11,18,3,'E Acabe chamou a Obadias, o mordomo. (Obadias temia muito ao Senhor,'),(71557,3,11,18,4,'porque sucedeu que, destruindo Jezabel os profetas do Senhor, Obadias tomou cem profetas, e de cinquenta em cinquenta os escondeu, numa cova, e os sustentou com pão e água.)'),(71558,3,11,18,5,'E disse Acabe a Obadias: Vai pela terra a todas as fontes de água e a todos os rios; pode ser que achemos erva, para que em vida conservemos os cavalos e mulas e não estejamos privados dos animais.'),(71559,3,11,18,6,'E repartiram entre si a terra, para passarem por ela; Acabe foi à parte por um caminho, e Obadias também foi à parte por outro caminho.'),(71560,3,11,18,7,'Estando, pois, Obadias já em caminho, eis que Elias o encontrou; e, conhecendo-o ele, prostrou-se sobre o seu rosto e disse: És tu o meu senhor Elias?'),(71561,3,11,18,8,'E disse-lhe ele: Eu sou; vai e dize a teu senhor: Eis que aqui está Elias.'),(71562,3,11,18,9,'Porém ele disse: Em que pequei, para que entregues teu servo na mão de Acabe, para que me mate?'),(71563,3,11,18,10,'Vive o Senhor, teu Deus, que não houve nação nem reino aonde o meu senhor não mandasse em busca de ti; e dizendo eles: Aqui não está, então, ajuramentava os reinos e as nações, se eles te não tinham achado.'),(71564,3,11,18,11,'E, agora, dizes tu: Vai, dize a teu senhor: Eis que aqui está Elias.'),(71565,3,11,18,12,'E poderia ser que, apartando-me eu de ti, o Espírito do Senhor te tomasse, não sei para onde, e, vindo eu a dar as novas a Acabe, e não te achando ele, me mataria; porém eu, teu servo, temo ao Senhor desde a minha mocidade.'),(71566,3,11,18,13,'Porventura, não disseram a meu senhor o que fiz, quando Jezabel matava os profetas do Senhor, como escondi a cem homens dos profetas do Senhor, de cinquenta em cinquenta, numas covas, e os sustentei com pão e água?'),(71567,3,11,18,14,'E, agora, dizes tu: Vai e dize a teu senhor: Eis que aqui está Elias; ele me mataria.'),(71568,3,11,18,15,'E disse Elias: Vive o Senhor dos Exércitos, perante cuja face estou, que deveras hoje me mostrarei a ele.'),(71569,3,11,18,16,'Então, foi Obadias encontrar-se com Acabe e lho anunciou; e foi Acabe encontrar-se com Elias.'),(71570,3,11,18,17,'E sucedeu que, vendo Acabe a Elias, disse-lhe Acabe: És tu o perturbador de Israel?'),(71571,3,11,18,18,'Então, disse ele: Eu não tenho perturbado a Israel, mas tu e a casa de teu pai, porque deixastes os mandamentos do Senhor e seguistes os baalins.'),(71572,3,11,18,19,'Agora, pois, envia, ajunta a mim todo o Israel no monte Carmelo, como também os quatrocentos e cinquenta profetas de Baal e os quatrocentos profetas de Aserá, que comem da mesa de Jezabel.'),(71573,3,11,18,20,'Então, enviou Acabe os mensageiros a todos os filhos de Israel e ajuntou os profetas no monte Carmelo.'),(71574,3,11,18,21,'Então, Elias se chegou a todo o povo e disse: Até quando coxeareis entre dois pensamentos? Se o Senhor é Deus, segui-o; e, se Baal, segui-o. Porém o povo lhe não respondeu nada.'),(71575,3,11,18,22,'Então, disse Elias ao povo: Só eu fiquei por profeta do Senhor, e os profetas de Baal são quatrocentos e cinquenta homens.'),(71576,3,11,18,23,'Deem-se-nos, pois, dois bezerros, e eles escolham para si um dos bezerros, e o dividam em pedaços, e o ponham sobre a lenha, porém não lhe metam fogo, e eu prepararei o outro bezerro, e o porei sobre a lenha, e não lhe meterei fogo.'),(71577,3,11,18,24,'Então, invocai o nome do vosso deus, e eu invocarei o nome do Senhor; e há de ser que o deus que responder por fogo esse será Deus. E todo o povo respondeu e disse: É boa esta palavra.'),(71578,3,11,18,25,'E disse Elias aos profetas de Baal: Escolhei para vós um dos bezerros, e preparai-o primeiro, porque sois muitos, e invocai o nome do vosso deus, e não lhe metais fogo.'),(71579,3,11,18,26,'E tomaram o bezerro que lhes dera e o prepararam; e invocaram o nome de Baal, desde a manhã até ao meio-dia, dizendo: Ah! Baal, responde-nos! Porém nem havia voz, nem quem respondesse; e saltavam sobre o altar que se tinha feito.'),(71580,3,11,18,27,'E sucedeu que, ao meio-dia, Elias zombava deles e dizia: Clamai em altas vozes, porque ele é um deus; pode ser que esteja falando, ou que tenha alguma coisa que fazer, ou que intente alguma viagem; porventura, dorme e despertará.'),(71581,3,11,18,28,'E eles clamavam a grandes vozes e se retalhavam com facas e com lancetas, conforme o seu costume, até derramarem sangue sobre si.'),(71582,3,11,18,29,'E sucedeu que, passado o meio-dia, profetizaram eles, até que a oferta de manjares se oferecesse; porém não houve voz, nem resposta, nem atenção alguma.'),(71583,3,11,18,30,'Então, Elias disse a todo o povo: Chegai-vos a mim. E todo o povo se chegou a ele; e reparou o altar do Senhor, que estava quebrado.'),(71584,3,11,18,31,'E Elias tomou doze pedras, conforme o número das tribos dos filhos de Jacó, ao qual veio a palavra do Senhor, dizendo: Israel será o teu nome.'),(71585,3,11,18,32,'E com aquelas pedras edificou o altar em nome do Senhor; depois, fez um rego em redor do altar, segundo a largura de duas medidas de semente.'),(71586,3,11,18,33,'Então, armou a lenha, e dividiu o bezerro em pedaços, e o pôs sobre a lenha,'),(71587,3,11,18,34,'e disse: Enchei de água quatro cântaros e derramai-a sobre o holocausto e sobre a lenha. E disse: Fazei-o segunda vez; e o fizeram segunda vez. Disse ainda: Fazei-o terceira vez; e o fizeram terceira vez,'),(71588,3,11,18,35,'de maneira que a água corria ao redor do altar, e ainda até o rego encheu de água.'),(71589,3,11,18,36,'Sucedeu, pois, que, oferecendo-se a oferta de manjares, o profeta Elias se chegou e disse: Ó Senhor, Deus de Abraão, de Isaque e de Israel, manifeste-se hoje que tu és Deus em Israel, e que eu sou teu servo, e que conforme a tua palavra fiz todas estas coisas.'),(71590,3,11,18,37,'Responde-me, Senhor, responde-me, para que este povo conheça que tu, Senhor, és Deus e que tu fizeste tornar o seu coração para trás.'),(71591,3,11,18,38,'Então, caiu fogo do Senhor, e consumiu o holocausto, e a lenha, e as pedras, e o pó, e ainda lambeu a água que estava no rego.'),(71592,3,11,18,39,'O que vendo todo o povo, caiu sobre os seus rostos e disse: Só o Senhor é Deus! Só o Senhor é Deus!'),(71593,3,11,18,40,'E Elias lhes disse: Lançai mão dos profetas de Baal, que nenhum deles escape. E lançaram mão deles; e Elias os fez descer ao ribeiro de Quisom e ali os matou.'),(71594,3,11,18,41,'Então, disse Elias a Acabe: Sobe, come e bebe, porque ruído há de uma abundante chuva.'),(71595,3,11,18,42,'E Acabe subiu a comer e a beber; mas Elias subiu ao cume do Carmelo, e se inclinou por terra, e meteu o seu rosto entre os seus joelhos.'),(71596,3,11,18,43,'E disse ao seu moço: Sobe agora e olha para a banda do mar. E subiu, e olhou, e disse: Não há nada. Então, disse ele: Torna lá sete vezes.'),(71597,3,11,18,44,'E sucedeu que, à sétima vez, disse: Eis aqui uma pequena nuvem, como a mão de um homem, subindo do mar. Então, disse ele: Sobe e dize a Acabe: Aparelha o teu carro e desce, para que a chuva te não apanhe.'),(71598,3,11,18,45,'E sucedeu que, entretanto, os céus se enegreceram com nuvens e vento, e veio uma grande chuva; e Acabe subiu ao carro e foi para Jezreel.'),(71599,3,11,18,46,'E a mão do Senhor estava sobre Elias, o qual cingiu os lombos, e veio correndo perante Acabe, até à entrada de Jezreel.'),(71600,3,11,19,1,'E Acabe fez saber a Jezabel tudo quanto Elias havia feito e como totalmente matara todos os profetas à espada.'),(71601,3,11,19,2,'Então, Jezabel mandou um mensageiro a Elias, a dizer-lhe: Assim me façam os deuses e outro tanto, se decerto amanhã a estas horas não puser a tua vida como a de um deles.'),(71602,3,11,19,3,'O que vendo ele, se levantou, e, para escapar com vida, se foi, e veio a Berseba, que é de Judá, e deixou ali o seu moço.'),(71603,3,11,19,4,'E ele se foi ao deserto, caminho de um dia, e veio, e se assentou debaixo de um zimbro; e pediu em seu ânimo a morte e disse: Já basta, ó Senhor; toma agora a minha vida, pois não sou melhor do que meus pais.'),(71604,3,11,19,5,'E deitou-se e dormiu debaixo de um zimbro; e eis que, então, um anjo o tocou e lhe disse: Levanta-te e come.'),(71605,3,11,19,6,'E olhou, e eis que à sua cabeceira estava um pão cozido sobre as brasas e uma botija de água; e comeu, e bebeu, e tornou a deitar-se.'),(71606,3,11,19,7,'E o anjo do Senhor tornou segunda vez, e o tocou, e disse: Levanta-te e come, porque mui comprido te será o caminho.'),(71607,3,11,19,8,'Levantou-se, pois, e comeu, e bebeu, e, com a força daquela comida, caminhou quarenta dias e quarenta noites até Horebe, o monte de Deus.'),(71608,3,11,19,9,'E ali entrou numa caverna e passou ali a noite; e eis que a palavra do Senhor veio a ele e lhe disse: Que fazes aqui, Elias?'),(71609,3,11,19,10,'E ele disse: Tenho sido muito zeloso pelo Senhor, Deus dos Exércitos, porque os filhos de Israel deixaram o teu concerto, derribaram os teus altares e mataram os teus profetas à espada; e eu fiquei só, e buscam a minha vida para ma tirarem.'),(71610,3,11,19,11,'E ele lhe disse: Sai para fora e põe-te neste monte perante a face do Senhor. E eis que passava o Senhor, como também um grande e forte vento, que fendia os montes e quebrava as penhas diante da face do Senhor; porém o Senhor não estava no vento; e, depois do vento, um terremoto; também o Senhor não estava no terremoto;'),(71611,3,11,19,12,'e, depois do terremoto, um fogo; porém também o Senhor não estava no fogo; e, depois do fogo, uma voz mansa e delicada.'),(71612,3,11,19,13,'E sucedeu que, ouvindo-a Elias, envolveu o seu rosto na sua capa, e saiu para fora, e pôs-se à entrada da caverna; e eis que veio a ele uma voz, que dizia: Que fazes aqui, Elias?'),(71613,3,11,19,14,'E ele disse: Eu tenho sido em extremo zeloso pelo Senhor, Deus dos Exércitos, porque os filhos de Israel deixaram o teu concerto, derribaram os teus altares e mataram os teus profetas à espada; e eu fiquei só, e buscam a minha vida para ma tirarem.'),(71614,3,11,19,15,'E o Senhor lhe disse: Vai, volta pelo teu caminho para o deserto de Damasco, vem e unge a Hazael rei sobre a Síria.'),(71615,3,11,19,16,'Também a Jeú, filho de Ninsi, ungirás rei de Israel e também Eliseu, filho de Safate, de Abel-Meolá, ungirás profeta em teu lugar.'),(71616,3,11,19,17,'E há de ser que o que escapar da espada de Hazael, matá-lo-á Jeú; e o que escapar da espada de Jeú, matá-lo-á Eliseu.'),(71617,3,11,19,18,'Também eu fiz ficar em Israel sete mil: todos os joelhos que se não dobraram a Baal, e toda boca que o não beijou.'),(71618,3,11,19,19,'Partiu, pois, Elias dali e achou a Eliseu, filho de Safate, que andava lavrando com doze juntas de bois adiante dele; e ele estava com a duodécima. Elias passou por ele e lançou a sua capa sobre ele.'),(71619,3,11,19,20,'Então, deixou ele os bois, e correu após Elias, e disse: Deixa-me beijar a meu pai e a minha mãe e, então, te seguirei. E ele lhe disse: Vai e volta; porque que te tenho eu feito?'),(71620,3,11,19,21,'Voltou, pois, de atrás dele, e tomou uma junta de bois, e os matou, e, com os aparelhos dos bois, cozeu as carnes, e as deu ao povo, e comeram. Então, se levantou, e seguiu a Elias, e o servia.'),(71621,3,11,20,1,'E Ben-Hadade, rei da Síria, ajuntou todas as suas forças; e trinta e dois reis, e cavalos, e carros havia com ele; e subiu, e cercou a Samaria, e pelejou contra ela.'),(71622,3,11,20,2,'E enviou à cidade mensageiros, a Acabe, rei de Israel.'),(71623,3,11,20,3,'E disse-lhe: Assim diz Ben-Hadade: A tua prata e o teu ouro são meus; e tuas mulheres e os melhores de teus filhos são meus.'),(71624,3,11,20,4,'E respondeu o rei de Israel e disse: Conforme tua palavra, ó rei, meu senhor, teu sou eu, e tudo quanto tenho.'),(71625,3,11,20,5,'E tornaram a vir os mensageiros e disseram: Assim fala Ben-Hadade, dizendo: Ainda que eu te tenha mandado dizer: Tu me hás de dar a tua prata, e o teu ouro, e as tuas mulheres, e os teus filhos,'),(71626,3,11,20,6,'todavia, amanhã a estas horas, enviarei os meus servos a ti, e esquadrinharão a tua casa e as casas dos teus servos; e há de ser que tudo o que for aprazível aos teus olhos o meterão nas suas mãos e o levarão.'),(71627,3,11,20,7,'Então, o rei de Israel chamou todos os anciãos da terra e disse: Notai agora e vede como este busca mal; pois enviara a mim por minhas mulheres, e por meus filhos, e pela minha prata, e pelo meu ouro, e não lho neguei.'),(71628,3,11,20,8,'E todos os anciãos e todo o povo lhe disseram: Não lhe dês ouvidos, nem consintas.'),(71629,3,11,20,9,'Pelo que disse aos mensageiros de Ben-Hadade: Dizei ao rei, meu senhor: Tudo o que primeiro mandaste pedir a teu servo farei, porém isto não posso fazer. E foram os mensageiros e lhe tornaram com esta resposta.'),(71630,3,11,20,10,'E Ben-Hadade enviou a ele e disse: Assim me façam os deuses e outro tanto, que o pó de Samaria não bastará para encher as mãos de todo o povo que me segue.'),(71631,3,11,20,11,'Porém o rei de Israel respondeu e disse: Dizei-lhe: Não se gabe quem se cinge como aquele que se descinge.'),(71632,3,11,20,12,'E sucedeu que, ouvindo ele esta palavra, estando bebendo ele e os reis nas tendas, disse aos seus servos: Ponde-vos em ordem contra a cidade.'),(71633,3,11,20,13,'E eis que um profeta se chegou a Acabe, rei de Israel, e lhe disse: Assim diz o Senhor: Viste toda esta grande multidão? Eis que hoje ta entregarei nas tuas mãos, para que saibas que eu sou o Senhor.'),(71634,3,11,20,14,'E disse Acabe: Por quem? E ele disse: Assim diz o Senhor: Pelos moços dos príncipes das províncias. E disse: Quem começará a peleja? E disse: Tu.'),(71635,3,11,20,15,'Então, contou os moços dos príncipes das províncias, e foram duzentos e trinta e dois; e depois deles contou todo o povo, todos os filhos de Israel, sete mil.'),(71636,3,11,20,16,'E saíram ao meio-dia. Ben-Hadade estava bebendo e embriagando-se nas tendas, ele e os reis, os trinta e dois reis, que o ajudavam.'),(71637,3,11,20,17,'E os moços dos príncipes das províncias saíram primeiro; Ben-Hadade enviou a alguns, que lhe deram avisos, dizendo: Saíram de Samaria uns homens.'),(71638,3,11,20,18,'E ele disse: Ainda que para paz saíssem, tomai-os vivos; e ainda que à peleja saíssem, vivos os tomai.'),(71639,3,11,20,19,'Saíram, pois, da cidade os moços dos príncipes das províncias, e o exército que os seguia.'),(71640,3,11,20,20,'E eles feriram cada um o seu homem; e os siros fugiram, e Israel os perseguiu; porém Ben-Hadade, rei da Síria, escapou a cavalo, com alguns cavaleiros.'),(71641,3,11,20,21,'E saiu o rei de Israel e feriu os cavalos e os carros; e feriu os siros com grande estrago.'),(71642,3,11,20,22,'Então, o profeta chegou-se ao rei de Israel e lhe disse: Vai, e esforça-te, e atenta, e olha o que hás de fazer; porque, no decurso de um ano, o rei da Síria subirá contra ti.'),(71643,3,11,20,23,'Porque os servos do rei da Síria lhe disseram: Seus deuses são deuses dos montes; por isso, foram mais fortes do que nós; mas pelejemos com eles em campo raso e por certo veremos se não somos mais fortes do que eles!'),(71644,3,11,20,24,'Faze, pois, isto: tira os reis, cada um do seu lugar, e põe capitães em seu lugar,'),(71645,3,11,20,25,'e numera outro exército, como o exército que caiu de ti, e cavalos como aqueles cavalos, e carros como aqueles carros; e pelejemos com eles em campo raso e veremos se não somos mais fortes do que eles! E deu ouvidos à sua voz e assim fez.'),(71646,3,11,20,26,'E sucedeu que, passado um ano, Ben-Hadade fez revista dos siros e subiu a Afeca, para pelejar contra Israel.'),(71647,3,11,20,27,'Também dos filhos de Israel se fez revista, e, providos de víveres, marcharam contra eles; e os filhos de Israel acamparam-se defronte deles, como dois pequenos rebanhos de cabras; mas os siros enchiam a terra.'),(71648,3,11,20,28,'E chegou o homem de Deus, e falou ao rei de Israel, e disse: Assim diz o Senhor: Porquanto os siros disseram: O Senhor é Deus dos montes e não Deus dos vales, toda esta grande multidão entregarei nas tuas mãos, para que saibas que eu sou o Senhor.'),(71649,3,11,20,29,'E sete dias estiveram estes acampados defronte dos outros; e sucedeu, ao sétimo dia, que a peleja começou, e os filhos de Israel feriram dos siros cem mil homens de pé, num dia.'),(71650,3,11,20,30,'E os restantes fugiram para Afeca, à cidade; e caiu o muro sobre vinte e sete mil homens que restaram. Ben-Hadade, porém, fugiu e veio à cidade, andando de câmara em câmara.'),(71651,3,11,20,31,'Então, lhe disseram os seus servos: Eis que já temos ouvido que os reis da casa de Israel são reis clementes; ponhamos, pois, panos de saco aos lombos e cordas às cabeças e saiamos ao rei de Israel; pode ser que guarde em vida a tua alma.'),(71652,3,11,20,32,'Então, cingiram panos de saco aos lombos e cordas às cabeças, e vieram ao rei de Israel, e disseram: Diz o teu servo Ben-Hadade: Deixa-me viver. E disse ele: Pois ainda vive? É meu irmão.'),(71653,3,11,20,33,'E aqueles homens tomaram isso por bom presságio, e apressaram-se em apanhar a sua palavra, e disseram: Teu irmão Ben-Hadade vive. E ele disse: Vinde, trazei-mo. Então, Ben-Hadade saiu a eles, e Acabe o fez subir ao carro.'),(71654,3,11,20,34,'E disse ele: As cidades que meu pai tomou de teu pai tas restituirei, e faze para ti ruas em Damasco, como meu pai as fez em Samaria. E eu, respondeu Acabe, te deixarei ir com esta aliança. E fez com ele aliança e o deixou ir.'),(71655,3,11,20,35,'Então, um dos homens dos filhos dos profetas disse ao seu companheiro, pela palavra do Senhor: Ora, fere-me. E o homem recusou feri-lo.'),(71656,3,11,20,36,'E ele lhe disse: Porque não obedeceste à voz do Senhor, eis que, em te apartando de mim, um leão te ferirá. E, como dele se apartou, um leão o encontrou e o feriu.'),(71657,3,11,20,37,'Depois, encontrou outro homem e disse-lhe: Ora, fere-me. E feriu-o aquele homem, ferindo-o e vulnerando-o.'),(71658,3,11,20,38,'Então, foi o profeta, e pôs-se perante o rei no caminho, e disfarçou-se com cinza sobre os seus olhos.'),(71659,3,11,20,39,'E sucedeu que, passando o rei, clamou ele ao rei e disse: Teu servo saiu ao meio da peleja, e eis que, desviando-se um homem, me trouxe outro homem e disse: Guarda-me este homem; se vier a faltar, será a tua vida em lugar da vida dele ou pagarás um talento de prata.'),(71660,3,11,20,40,'Sucedeu, pois, que, estando o teu servo ocupado de uma e de outra parte, entretanto, desapareceu. Então, o rei de Israel lhe disse: Esta é a tua sentença; tu mesmo a pronunciaste.'),(71661,3,11,20,41,'Então, ele se apressou, e tirou a cinza de sobre os seus olhos; e o rei de Israel reconheceu que era um dos profetas.'),(71662,3,11,20,42,'E disse-lhe: Assim diz o Senhor: Porquanto soltaste da mão o homem que eu havia posto para destruição, a tua vida será em lugar de sua vida, e o teu povo, em lugar do seu povo.'),(71663,3,11,20,43,'E foi-se o rei de Israel para sua casa, desgostoso e indignado, e veio a Samaria.'),(71664,3,11,21,1,'E sucedeu, depois destas coisas, tendo Nabote, o jezreelita, uma vinha que em Jezreel estava junto ao palácio de Acabe, rei de Samaria,'),(71665,3,11,21,2,'que Acabe falou a Nabote, dizendo: Dá-me a tua vinha, para que me sirva de horta, pois está vizinha, ao pé da minha casa; e te darei por ela outra vinha melhor do que ela; ou, se parece bem aos teus olhos, dar-te-ei a sua valia em dinheiro.'),(71666,3,11,21,3,'Porém Nabote disse a Acabe: Guarde-me o Senhor de que eu te dê a herança de meus pais.'),(71667,3,11,21,4,'Então, Acabe veio desgostoso e indignado à sua casa, por causa da palavra que Nabote, o jezreelita, lhe falara, dizendo: Não te darei a herança de meus pais. E deitou-se na sua cama, e voltou o rosto, e não comeu pão.'),(71668,3,11,21,5,'Porém, vindo a ele Jezabel, sua mulher, lhe disse: Que há, que está tão desgostoso o teu espírito, e não comes pão?'),(71669,3,11,21,6,'E ele lhe disse: Porque falei a Nabote, o jezreelita, e lhe disse: Dá-me a tua vinha por dinheiro; ou, se te apraz, te darei outra vinha em seu lugar. Porém ele disse: Não te darei a minha vinha.'),(71670,3,11,21,7,'Então, Jezabel, sua mulher, lhe disse: Governas tu, agora, no reino de Israel? Levanta-te, come pão, e alegre-se o teu coração; eu te darei a vinha de Nabote, o jezreelita.'),(71671,3,11,21,8,'Então, escreveu cartas em nome de Acabe, e as selou com o seu sinete, e mandou as cartas aos anciãos e aos nobres que havia na sua cidade e habitavam com Nabote.'),(71672,3,11,21,9,'E escreveu nas cartas, dizendo: Apregoai um jejum e ponde Nabote acima do povo.'),(71673,3,11,21,10,'E ponde defronte dele dois homens, filhos de Belial, que testemunhem contra ele, dizendo: Blasfemaste contra Deus e contra o rei; e trazei-o fora e apedrejai-o para que morra.'),(71674,3,11,21,11,'E os homens da sua cidade, os anciãos e os nobres que habitavam na sua cidade fizeram como Jezabel lhes ordenara, conforme estava escrito nas cartas que lhes mandara.'),(71675,3,11,21,12,'Apregoaram um jejum e puseram Nabote acima do povo.'),(71676,3,11,21,13,'Então, vieram dois homens, filhos de Belial, e puseram-se defronte dele; e os homens, filhos de Belial, testemunharam contra ele, contra Nabote, perante o povo, dizendo: Nabote blasfemou contra Deus e contra o rei. E o levaram para fora da cidade e o apedrejaram com pedras, e morreu.'),(71677,3,11,21,14,'Então, enviaram a Jezabel, dizendo: Nabote foi apedrejado e morreu.'),(71678,3,11,21,15,'E sucedeu que, ouvindo Jezabel que já fora apedrejado Nabote e morrera, disse Jezabel a Acabe: Levanta-te e possui a vinha de Nabote, o jezreelita, a qual ele te recusou dar por dinheiro; porque Nabote não vive, mas é morto.'),(71679,3,11,21,16,'E sucedeu que, ouvindo Acabe que já Nabote era morto, Acabe se levantou, para descer para a vinha de Nabote, o jezreelita, para a possuir.'),(71680,3,11,21,17,'Então, veio a palavra do Senhor a Elias, o tisbita, dizendo:'),(71681,3,11,21,18,'Levanta-te, desce para encontrar-te com Acabe, rei de Israel, que está em Samaria; eis que está na vinha de Nabote, aonde tem descido para a possuir.'),(71682,3,11,21,19,'E falar-lhe-ás, dizendo: Assim diz o Senhor: Porventura, não mataste e tomaste a herança? Falar-lhe-ás mais, dizendo: Assim diz o Senhor: No lugar em que os cães lamberam o sangue de Nabote, os cães lamberão o teu sangue, o teu mesmo.'),(71683,3,11,21,20,'E disse Acabe a Elias: Já me achaste, inimigo meu? E ele disse: Achei-te; porquanto já te vendeste para fazeres o que é mau aos olhos do Senhor.'),(71684,3,11,21,21,'Eis que trarei mal sobre ti, e arrancarei a tua posteridade, e arrancarei de Acabe a todo homem, como também o encerrado e o desamparado em Israel;'),(71685,3,11,21,22,'e farei a tua casa como a casa de Jeroboão, filho de Nebate, e como a casa de Baasa, filho de Aías, por causa da provocação com que me provocaste e fizeste pecar a Israel.'),(71686,3,11,21,23,'E também acerca de Jezabel falou o Senhor, dizendo: Os cães comerão Jezabel junto ao antemuro de Jezreel.'),(71687,3,11,21,24,'Aquele que de Acabe morrer na cidade, os cães o comerão, e o que morrer no campo, as aves do céu o comerão.'),(71688,3,11,21,25,'Porém ninguém fora como Acabe, que se vendera para fazer o que era mau aos olhos do Senhor, porque Jezabel, sua mulher, o incitava.'),(71689,3,11,21,26,'E fez grandes abominações, seguindo os ídolos, conforme tudo o que fizeram os amorreus, os quais o Senhor lançou fora da sua possessão, de diante dos filhos de Israel.'),(71690,3,11,21,27,'Sucedeu, pois, que Acabe, ouvindo estas palavras, rasgou as suas vestes, e cobriu a sua carne de pano de saco, e jejuou; e dormia em cima de sacos e andava mansamente.'),(71691,3,11,21,28,'Então, veio a palavra do Senhor a Elias, o tisbita, dizendo:'),(71692,3,11,21,29,'Não viste que Acabe se humilha perante mim? Porquanto, pois, se humilha perante mim, não trarei este mal nos seus dias, mas nos dias de seu filho trarei este mal sobre a sua casa.'),(71693,3,11,22,1,'E estiveram quietos três anos, não havendo guerra entre a Síria e Israel.'),(71694,3,11,22,2,'Porém, no terceiro ano, sucedeu que Josafá, rei de Judá, desceu para o rei de Israel.'),(71695,3,11,22,3,'E o rei de Israel disse aos seus servos: Não sabeis vós que Ramote-Gileade é nossa, e nós estamos quietos, sem a tomar da mão do rei da Síria?'),(71696,3,11,22,4,'Então, disse a Josafá: Irás tu comigo à peleja a Ramote-Gileade? E disse Josafá ao rei de Israel: Serei como tu és, e o meu povo, como o teu povo, e os meus cavalos, como os teus cavalos.'),(71697,3,11,22,5,'Disse mais Josafá ao rei de Israel: Consulta, porém, primeiro hoje a palavra do Senhor.'),(71698,3,11,22,6,'Então, o rei de Israel ajuntou os profetas até quase quatrocentos homens e disse-lhes: Irei à peleja contra Ramote-Gileade ou deixarei de ir? E eles disseram: Sobe, porque o Senhor a entregará na mão do rei.'),(71699,3,11,22,7,'Disse, porém, Josafá: Não há aqui ainda algum profeta do Senhor, ao qual possamos consultar?'),(71700,3,11,22,8,'Então, disse o rei de Israel a Josafá: Ainda há um homem por quem podemos consultar ao Senhor; porém eu o aborreço, porque nunca profetiza de mim bem, mas só mal; este é Micaías, filho de Inlá. E disse Josafá: Não fale o rei assim.'),(71701,3,11,22,9,'Então, o rei de Israel chamou um eunuco e disse: Traze-me depressa a Micaías, filho de Inlá.'),(71702,3,11,22,10,'E o rei de Israel e Josafá, rei de Judá, estavam assentados cada um no seu trono, vestidos de vestiduras reais, na praça, à entrada da porta de Samaria; e todos os profetas profetizavam na sua presença.'),(71703,3,11,22,11,'E Zedequias, filho de Quenaana, fez para si uns chifres de ferro e disse: Assim diz o Senhor: Com estes ferirás aos siros até de todo os consumir.'),(71704,3,11,22,12,'E todos os profetas profetizaram assim, dizendo: Sobe a Ramote-Gileade e prosperarás, porque o Senhor a entregará na mão do rei.'),(71705,3,11,22,13,'E o mensageiro que foi chamar a Micaías falou-lhe, dizendo: Vês aqui que as palavras dos profetas, a uma voz, predizem coisas boas para o rei; seja, pois, a tua palavra como a palavra de um deles, e fala bem.'),(71706,3,11,22,14,'Porém Micaías disse: Vive o Senhor, que o que o Senhor me disser isso falarei.'),(71707,3,11,22,15,'E, vindo ele ao rei, o rei lhe disse: Micaías, iremos a Ramote-Gileade à peleja ou deixaremos de ir? E ele lhe disse: Sobe e serás próspero, porque o Senhor a entregará na mão do rei.'),(71708,3,11,22,16,'E o rei lhe disse: Até quantas vezes te conjurarei, que me não fales senão a verdade em nome do Senhor?'),(71709,3,11,22,17,'Então, disse ele: Vi todo o Israel disperso pelos montes, como ovelhas que não têm pastor; e disse o Senhor: Estes não têm senhor; torne cada um em paz para sua casa.'),(71710,3,11,22,18,'Então, o rei de Israel disse a Josafá: Não te disse eu que ele nunca profetizará de mim bem, senão só mal?'),(71711,3,11,22,19,'Então, disse ele: Ouve, pois, a palavra do Senhor: Vi o Senhor assentado sobre o seu trono, e todo o exército do céu estava junto a ele, à sua mão direita e à sua esquerda.'),(71712,3,11,22,20,'E disse o Senhor: Quem induzirá Acabe, a que suba e caia em Ramote-Gileade? E um dizia desta maneira, e outro, de outra.'),(71713,3,11,22,21,'Então, saiu um espírito, e se apresentou diante do Senhor, e disse: Eu o induzirei. E o Senhor lhe disse: Com quê?'),(71714,3,11,22,22,'E disse ele: Eu sairei e serei um espírito da mentira na boca de todos os seus profetas. E ele disse: Tu o induzirás e ainda prevalecerás; sai e faze assim.'),(71715,3,11,22,23,'Agora, pois, eis que o Senhor pôs o espírito da mentira na boca de todos estes teus profetas, e o Senhor falou mal contra ti.'),(71716,3,11,22,24,'Então, Zedequias, filho de Quenaana, chegou, e feriu a Micaías no queixo, e disse: Por onde passou de mim o Espírito do Senhor para falar a ti?'),(71717,3,11,22,25,'E disse Micaías: Eis que o verás naquele mesmo dia, quando entrares de câmara em câmara, para te esconderes.'),(71718,3,11,22,26,'Então, disse o rei de Israel: Tomai a Micaías e tornai a trazê-lo a Amom, o chefe da cidade, e a Joás, filho do rei,'),(71719,3,11,22,27,'e direis: Assim diz o rei: Metei este homem na casa do cárcere e sustentai-o com o pão de angústia e com a água de amargura, até que eu venha em paz.'),(71720,3,11,22,28,'E disse Micaías: Se tu voltares em paz, o Senhor não tem falado por mim. Disse mais: Ouvi todos os povos!'),(71721,3,11,22,29,'Assim, o rei de Israel e Josafá, rei de Judá, subiram a Ramote-Gileade.'),(71722,3,11,22,30,'E disse o rei de Israel a Josafá: Eu me disfarçarei e entrarei na peleja; tu, porém, veste as tuas vestes. Disfarçou-se, pois, o rei de Israel e entrou na peleja.'),(71723,3,11,22,31,'E o rei da Síria deu ordem aos chefes dos carros, que eram trinta e dois, dizendo: Não pelejareis nem contra pequeno nem contra grande, mas só contra o rei de Israel.'),(71724,3,11,22,32,'Sucedeu, pois, que, vendo os chefes dos carros Josafá, disseram eles: Certamente, este é o rei de Israel. E chegaram-se a ele, para pelejar com ele; porém Josafá gritou.'),(71725,3,11,22,33,'E sucedeu que, vendo os chefes dos carros que não era o rei de Israel, deixaram de segui-lo.'),(71726,3,11,22,34,'Então, um homem entesou o arco, na sua simplicidade, e feriu o rei de Israel por entre as fivelas e as couraças; então, ele disse ao seu carreteiro: Vira a tua mão e tira-me do exército, porque estou gravemente ferido.'),(71727,3,11,22,35,'E a peleja foi crescendo naquele dia, e o rei parou no carro defronte dos siros; porém ele morreu à tarde; e o sangue da ferida corria no fundo do carro.'),(71728,3,11,22,36,'E, depois do sol posto, passou um pregão pelo exército, dizendo: Cada um para a sua cidade, e cada um para a sua terra!'),(71729,3,11,22,37,'E morreu o rei, e o levaram a Samaria e sepultaram o rei em Samaria.'),(71730,3,11,22,38,'E, lavando-se o carro no tanque de Samaria, os cães lamberam o seu sangue (ora, as prostitutas se lavavam ali), conforme a palavra que o Senhor tinha dito.'),(71731,3,11,22,39,'Quanto ao mais dos atos de Acabe, e a tudo quanto fez, e à casa de marfim que edificou, e a todas as cidades que edificou, porventura, não está escrito no Livro das Crônicas dos Reis de Israel?'),(71732,3,11,22,40,'Assim, dormiu Acabe com seus pais; e Acazias, seu filho, reinou em seu lugar.'),(71733,3,11,22,41,'E Josafá, filho de Asa, começou a reinar sobre Judá no quarto ano de Acabe, rei de Israel.'),(71734,3,11,22,42,'E era Josafá da idade de trinta e cinco anos quando começou a reinar; e vinte e cinco anos reinou em Jerusalém; e era o nome de sua mãe Azuba, filha de Sili.'),(71735,3,11,22,43,'E andou em todos os caminhos de Asa, seu pai, não se desviou deles, fazendo o que era reto aos olhos do Senhor.'),(71736,3,11,22,44,'Todavia, os altos não se tiraram; ainda o povo sacrificava e queimava incenso nos altos.'),(71737,3,11,22,45,'E Josafá esteve em paz com o rei de Israel.'),(71738,3,11,22,46,'Quanto ao mais dos atos de Josafá, e ao poder que mostrou, e como guerreou, porventura, não está escrito no Livro das Crônicas dos Reis de Judá?'),(71739,3,11,22,47,'Também desterrou da terra o resto dos rapazes escandalosos que ficaram nos dias de Asa, seu pai.'),(71740,3,11,22,48,'Então, não havia rei em Edom, porém um vice-rei.'),(71741,3,11,22,49,'E fez Josafá navios de Társis, para irem a Ofir por causa do ouro; porém não foram, porque os navios se quebraram em Eziom-Geber.'),(71742,3,11,22,50,'Então, Acazias, filho de Acabe, disse a Josafá: Vão os meus servos com os teus servos nos navios. Porém Josafá não quis.'),(71743,3,11,22,51,'E Josafá dormiu com seus pais e foi sepultado junto a seus pais, na Cidade de Davi, seu pai; e Jeorão, seu filho, reinou em seu lugar.'),(71744,3,11,22,52,'E Acazias, filho de Acabe, começou a reinar em Samaria, no ano dezessete de Josafá, rei de Judá; e reinou dois anos sobre Israel.'),(71745,3,11,22,53,'E fez o que era mau aos olhos do Senhor; porque andou nos caminhos de seu pai, como também nos caminhos de sua mãe, e nos caminhos de Jeroboão, filho de Nebate, que fez pecar a Israel.'),(71746,3,11,22,54,'E serviu a Baal, e se inclinou diante dele, e indignou ao Senhor, Deus de Israel, conforme tudo quanto fizera seu pai.'),(71747,3,12,1,1,'E, depois da morte de Acabe, Moabe se revoltou contra Israel.'),(71748,3,12,1,2,'E caiu Acazias pelas grades de um quarto alto, que tinha em Samaria, e adoeceu; e enviou mensageiros e disse-lhes: Ide e perguntai a Baal-Zebube, deus de Ecrom, se sararei desta doença.'),(71749,3,12,1,3,'Mas o anjo do Senhor disse a Elias, o tisbita: Levanta-te, sobe para te encontrares com os mensageiros do rei de Samaria e dize-lhes: Porventura, não há Deus em Israel, para irdes consultar a Baal-Zebube, deus de Ecrom?'),(71750,3,12,1,4,'E, por isso, assim diz o Senhor: Da cama, a que subiste, não descerás, mas sem falta morrerás. Então, Elias partiu.'),(71751,3,12,1,5,'E os mensageiros voltaram para o rei, e ele lhes disse: Que há, que voltastes?'),(71752,3,12,1,6,'E eles lhe disseram: Um homem nos saiu ao encontro e nos disse: Ide, voltai para o rei que vos mandou e dizei-lhe: Assim diz o Senhor: Porventura, não há Deus em Israel, para que mandes consultar a Baal-Zebube, deus de Ecrom? Portanto, da cama, a que subiste, não descerás, mas sem falta morrerás.'),(71753,3,12,1,7,'E ele lhes disse: Qual era o trajo do homem que vos veio ao encontro e vos falou estas palavras?'),(71754,3,12,1,8,'E eles lhe disseram: Era um homem vestido de pelos e com os lombos cingidos de um cinto de couro. Então, disse ele: É Elias, o tisbita.'),(71755,3,12,1,9,'Então, lhe enviou um capitão de cinquenta; e, subindo a ele (porque eis que estava assentado no cume do monte), disse-lhe: Homem de Deus, o rei diz: Desce.'),(71756,3,12,1,10,'Mas Elias respondeu e disse ao capitão de cinquenta: Se eu, pois, sou homem de Deus, desça fogo do céu e te consuma a ti e aos teus cinquenta. Então, fogo desceu do céu e o consumiu a ele e aos seus cinquenta.'),(71757,3,12,1,11,'E tornou o rei a enviar-lhe outro capitão de cinquenta, com os seus cinquenta; este lhe falou e disse: Homem de Deus, assim diz o rei: Desce depressa.'),(71758,3,12,1,12,'E respondeu Elias e disse-lhe: Se eu sou homem de Deus, desça fogo do céu e te consuma a ti e aos teus cinquenta. Então, fogo de Deus desceu do céu e o consumiu a ele e aos seus cinquenta.'),(71759,3,12,1,13,'E tornou o rei a enviar outro capitão dos terceiros cinquenta, com os seus cinquenta; então, subiu o capitão de cinquenta, e veio, e pôs-se de joelhos diante de Elias, e suplicou-lhe, e disse-lhe: Homem de Deus, seja, peço-te, preciosa aos teus olhos a minha vida e a vida destes cinquenta teus servos.'),(71760,3,12,1,14,'Eis que fogo desceu do céu e consumiu aqueles dois primeiros capitães de cinquenta, com os seus cinquenta; porém, agora, seja preciosa aos teus olhos a minha vida.'),(71761,3,12,1,15,'Então, o anjo do Senhor disse a Elias: Desce com este, não temas. E levantou-se e desceu com ele ao rei.'),(71762,3,12,1,16,'E disse-lhe: Assim diz o Senhor: Por que enviaste mensageiros a consultar a Baal-Zebube, deus de Ecrom? Porventura, é porque não há Deus em Israel, para consultar a sua palavra? Portanto, desta cama, a que subiste, não descerás, mas certamente morrerás.'),(71763,3,12,1,17,'Assim, pois, morreu, conforme a palavra do Senhor, que Elias falara; e Jorão começou a reinar no seu lugar, no ano segundo de Jeorão, filho de Josafá, rei de Judá, porquanto não tinha filho.'),(71764,3,12,1,18,'O mais dos feitos de Acazias, que tinha feito, porventura, não está escrito no livro das Crônicas dos Reis de Israel?'),(71765,3,12,2,1,'Sucedeu, pois, que, havendo o Senhor de elevar a Elias num redemoinho ao céu, Elias partiu com Eliseu de Gilgal.'),(71766,3,12,2,2,'E disse Elias a Eliseu: Fica-te aqui, porque o Senhor me enviou a Betel. Porém Eliseu disse: Vive o Senhor, e vive a tua alma, que te não deixarei. E assim foram a Betel.'),(71767,3,12,2,3,'Então, os filhos dos profetas que estavam em Betel saíram a Eliseu e lhe disseram: Sabes que o Senhor, hoje, tomará o teu senhor por de cima da tua cabeça? E ele disse: Também eu bem o sei; calai-vos.'),(71768,3,12,2,4,'E Elias lhe disse: Eliseu, fica-te aqui, porque o Senhor me enviou a Jericó. Porém ele disse: Vive o Senhor, e vive a tua alma, que te não deixarei. E assim vieram a Jericó.'),(71769,3,12,2,5,'Então, os filhos dos profetas que estavam em Jericó se chegaram a Eliseu e lhe disseram: Sabes que o Senhor, hoje, tomará o teu senhor por de cima da tua cabeça? E ele disse: Também eu bem o sei; calai-vos.'),(71770,3,12,2,6,'E Elias disse: Fica-te aqui, porque o Senhor me enviou ao Jordão. Mas ele disse: Vive o Senhor, e vive a tua alma, que te não deixarei. E assim ambos foram juntos.'),(71771,3,12,2,7,'E foram cinquenta homens dos filhos dos profetas e, de longe, pararam defronte; e eles ambos pararam junto ao Jordão.'),(71772,3,12,2,8,'Então Elias tomou a sua capa, e a dobrou, e feriu as águas, as quais se dividiram para as duas bandas; e passaram ambos em seco.'),(71773,3,12,2,9,'Sucedeu, pois, que, havendo eles passado, Elias disse a Eliseu: Pede-me o que queres que te faça, antes que seja tomado de ti. E disse Eliseu: Peço-te que haja porção dobrada de teu espírito sobre mim.'),(71774,3,12,2,10,'E disse: Coisa dura pediste; se me vires quando for tomado de ti, assim se te fará; porém, se não, não se fará.'),(71775,3,12,2,11,'E sucedeu que, indo eles andando e falando, eis que um carro de fogo, com cavalos de fogo, os separou um do outro; e Elias subiu ao céu num redemoinho.'),(71776,3,12,2,12,'O que vendo Eliseu, clamou: Meu pai, meu pai, carros de Israel e seus cavaleiros! E nunca mais o viu; e, tomando das suas vestes, as rasgou em duas partes.'),(71777,3,12,2,13,'Também levantou a capa de Elias, que lhe caíra; e voltou-se e parou à borda do Jordão.'),(71778,3,12,2,14,'E tomou a capa de Elias, que lhe caíra, e feriu as águas, e disse: Onde está o Senhor, Deus de Elias? Então, feriu as águas, e se dividiram elas para uma e outra banda; e Eliseu passou.'),(71779,3,12,2,15,'Vendo-o, pois, os filhos dos profetas que estavam defronte em Jericó, disseram: O espírito de Elias repousa sobre Eliseu. E vieram-lhe ao encontro e se prostraram diante dele em terra.'),(71780,3,12,2,16,'E disseram-lhe: Eis que, com teus servos, há cinquenta homens valentes; ora, deixa-os ir para buscar teu senhor; pode ser que o elevasse o Espírito do Senhor e o lançasse em algum dos montes ou em algum dos vales. Porém ele disse: Não os envieis.'),(71781,3,12,2,17,'Mas eles apertaram com ele, até se enfastiar; e disse-lhes: Enviai. E enviaram cinquenta homens, que o buscaram três dias, porém não o acharam.'),(71782,3,12,2,18,'Então, voltaram para ele, tendo ele ficado em Jericó; e disse-lhes: Eu não vos disse que não fôsseis?'),(71783,3,12,2,19,'E os homens da cidade disseram a Eliseu: Eis que boa é a habitação desta cidade, como o meu senhor vê; porém as águas são más, e a terra é estéril.'),(71784,3,12,2,20,'E ele disse: Trazei-me uma salva nova e ponde nela sal. E lha trouxeram.'),(71785,3,12,2,21,'Então, saiu ele ao manancial das águas e deitou sal nele; e disse: Assim diz o Senhor: Sararei estas águas; não haverá mais nelas morte nem esterilidade.'),(71786,3,12,2,22,'Ficaram, pois, sãs aquelas águas até ao dia de hoje, conforme a palavra que Eliseu tinha dito.'),(71787,3,12,2,23,'Então, subiu dali a Betel; e, subindo ele pelo caminho, uns rapazes pequenos saíram da cidade, e zombavam dele, e diziam-lhe: Sobe, calvo, sobe, calvo!'),(71788,3,12,2,24,'E, virando-se ele para trás, os viu e os amaldiçoou no nome do Senhor; então, duas ursas saíram do bosque e despedaçaram quarenta e dois daqueles pequenos.'),(71789,3,12,2,25,'E foi-se dali para o monte Carmelo e dali voltou para Samaria.'),(71790,3,12,3,1,'E Jorão, filho de Acabe, começou a reinar sobre Israel, em Samaria, no décimo oitavo ano de Josafá, rei de Judá; e reinou doze anos.'),(71791,3,12,3,2,'E fez o que era mau aos olhos do Senhor; porém não como seu pai, nem como sua mãe; porque tirou a estátua de Baal, que seu pai fizera.'),(71792,3,12,3,3,'Contudo, aderiu aos pecados de Jeroboão, filho de Nebate, que fizera pecar a Israel; não se apartou deles.'),(71793,3,12,3,4,'Então, Mesa, rei dos moabitas, era contratador de gado e pagava ao rei de Israel cem mil cordeiros, e cem mil carneiros com a sua lã.'),(71794,3,12,3,5,'Sucedeu, porém, que, morrendo Acabe, se revoltou o rei dos moabitas contra o rei de Israel.'),(71795,3,12,3,6,'Por isso, Jorão, ao mesmo tempo, saiu de Samaria e fez revista de todo o Israel.'),(71796,3,12,3,7,'E foi e enviou a Josafá, rei de Judá, dizendo: O rei dos moabitas se revoltou contra mim; irás tu comigo à guerra contra os moabitas? E disse ele: Subirei e eu serei como tu, o meu povo, como o teu povo, e os meus cavalos, como os teus cavalos.'),(71797,3,12,3,8,'E ele disse: Por que caminho subiremos? Então disse ele: Pelo caminho do deserto de Edom.'),(71798,3,12,3,9,'E partiu o rei de Israel, e o rei de Judá, e o rei de Edom; e andaram rodeando com uma marcha de sete dias, e o exército e o gado que os seguia não tinham água.'),(71799,3,12,3,10,'Então, disse o rei de Israel: Ah! Que o Senhor chamou a estes três reis, para os entregar nas mãos dos moabitas.'),(71800,3,12,3,11,'E disse Josafá: Não há aqui algum profeta do Senhor, para que consultemos ao Senhor por ele? Então, respondeu um dos servos do rei de Israel e disse: Aqui está Eliseu, filho de Safate, que deitava água sobre as mãos de Elias.'),(71801,3,12,3,12,'E disse Josafá: Está com ele a palavra do Senhor. Então, o rei de Israel, e Josafá, e o rei de Edom desceram a ele.'),(71802,3,12,3,13,'Mas Eliseu disse ao rei de Israel: Que tenho eu contigo? Vai aos profetas de teu pai e aos profetas de tua mãe. Porém o rei de Israel lhe disse: Não, porque o Senhor chamou estes três reis para os entregar nas mãos dos moabitas.'),(71803,3,12,3,14,'E disse Eliseu: Vive o Senhor dos Exércitos, em cuja presença estou, que, se eu não respeitasse a presença de Josafá, rei de Judá, não olharia para ti nem te veria.'),(71804,3,12,3,15,'Ora, pois, trazei-me um tangedor. E sucedeu que, tangendo o tangedor, veio sobre ele a mão do Senhor.'),(71805,3,12,3,16,'E disse: Assim diz o Senhor: Fazei neste vale muitas covas.'),(71806,3,12,3,17,'Porque assim diz o Senhor: Não vereis vento e não vereis chuva; todavia, este vale se encherá de tanta água, que bebereis vós e o vosso gado e os vossos animais.'),(71807,3,12,3,18,'E ainda isto é pouco aos olhos do Senhor; também entregará ele os moabitas nas vossas mãos.'),(71808,3,12,3,19,'E ferireis todas as cidades fortes, e todas as cidades escolhidas, e todas as boas árvores cortareis, e tapareis todas as fontes de água, e danificareis com pedras todos os bons campos.'),(71809,3,12,3,20,'E sucedeu que, pela manhã, oferecendo-se a oferta de manjares, eis que vinham as águas pelo caminho de Edom; e a terra se encheu de água.'),(71810,3,12,3,21,'Ouvindo, pois, todos os moabitas que os reis tinham subido para pelejarem contra eles, convocaram a todos os que cingiam cinto e daí para cima e puseram-se às fronteiras.'),(71811,3,12,3,22,'E, levantando-se de madrugada, e saindo o sol sobre as águas, viram os moabitas defronte deles as águas vermelhas como sangue.'),(71812,3,12,3,23,'E disseram: Isto é sangue; certamente que os reis se destruíram à espada e se mataram um ao outro! Agora, pois, à presa, moabitas!'),(71813,3,12,3,24,'Porém, chegando eles ao arraial de Israel, os israelitas se levantaram, e feriram os moabitas, os quais fugiram diante deles; e ainda os feriram nas suas terras, ferindo ali também os moabitas.'),(71814,3,12,3,25,'E arrasaram as cidades, e cada um lançou a sua pedra em todos os bons campos, e os entulharam, e taparam todas as fontes de águas, e cortaram todas as boas árvores, até que só em Quir-Haresete deixaram ficar as pedras, mas os fundeiros a cercaram e a feriram.'),(71815,3,12,3,26,'Mas, vendo o rei dos moabitas que a peleja prevalecia contra ele, tomou consigo setecentos homens que arrancavam espada, para romperem contra o rei de Edom, porém não puderam.'),(71816,3,12,3,27,'Então, tomou a seu filho primogênito, que havia de reinar em seu lugar, e o ofereceu em holocausto sobre o muro; pelo que houve grande indignação em Israel; por isso, retiraram-se dele e voltaram para a sua terra.'),(71817,3,12,4,1,'E uma mulher das mulheres dos filhos dos profetas, clamou a Eliseu dizendo: Meu marido, teu servo, morreu; e tu sabes que o teu servo temia ao Senhor; e veio o credor a levar-me os meus dois filhos para serem servos.'),(71818,3,12,4,2,'E Eliseu lhe disse: Que te hei de eu fazer? Declara-me que é o que tens em casa. E ela disse: Tua serva não tem nada em casa, senão uma botija de azeite.'),(71819,3,12,4,3,'Então, disse ele: Vai, pede para ti vasos emprestados a todos os teus vizinhos, vasos vazios, não poucos.'),(71820,3,12,4,4,'Então, entra, e fecha a porta sobre ti e sobre teus filhos, e deita o azeite em todos aqueles vasos, e põe à parte o que estiver cheio.'),(71821,3,12,4,5,'Partiu, pois, dele e fechou a porta sobre si e sobre seus filhos; e eles lhe traziam os vasos, e ela os enchia.'),(71822,3,12,4,6,'E sucedeu que, cheios que foram os vasos, disse a seu filho: Traze-me ainda um vaso. Porém ele lhe disse: Não há mais vaso nenhum. Então, o azeite parou.'),(71823,3,12,4,7,'Então, veio ela e o fez saber ao homem de Deus; e disse ele: Vai, vende o azeite e paga a tua dívida; e tu e teus filhos vivei do resto.'),(71824,3,12,4,8,'Sucedeu também um dia que, indo Eliseu a Suném, havia ali uma mulher rica, a qual o reteve a comer pão; e sucedeu que todas as vezes que passava, ali se dirigia a comer pão.'),(71825,3,12,4,9,'E ela disse a seu marido: Eis que tenho observado que este que passa sempre por nós é um santo homem de Deus.'),(71826,3,12,4,10,'Façamos-lhe, pois, um pequeno quarto junto ao muro e ali lhe ponhamos uma cama, e uma mesa, e uma cadeira, e um candeeiro; e há de ser que, vindo ele a nós, para ali se retirará.'),(71827,3,12,4,11,'E sucedeu um dia que veio ali, e retirou-se àquele quarto, e se deitou ali.'),(71828,3,12,4,12,'Então, disse ao seu moço Geazi: Chama esta sunamita. E chamando-a ele, ela se pôs diante dele.'),(71829,3,12,4,13,'Porque lhe dissera: Dize-lhe: Eis que tu nos tens tratado com todo o desvelo; que se há de fazer por ti? Haverá alguma coisa de que se fale por ti ao rei ou ao chefe do exército? E dissera ela: Eu habito no meio do meu povo.'),(71830,3,12,4,14,'Então, disse ele: Que se há de fazer, pois, por ela? E Geazi disse: Ora, ela não tem filho, e seu marido é velho.'),(71831,3,12,4,15,'Pelo que disse ele: Chama-a. E, chamando-a ele, ela se pôs à porta.'),(71832,3,12,4,16,'E ele disse: A este tempo determinado, segundo o tempo da vida, abraçarás um filho. E disse ela: Não, meu senhor, homem de Deus, não mintas à tua serva.'),(71833,3,12,4,17,'E concebeu a mulher e deu à luz um filho, no tal tempo determinado, segundo o tempo da vida que Eliseu lhe dissera.'),(71834,3,12,4,18,'E, crescendo o filho, sucedeu que, um dia, saiu para seu pai, que estava com os segadores.'),(71835,3,12,4,19,'E disse a seu pai: Ai! A minha cabeça! Ai! A minha cabeça! Então, disse a um moço: Leva-o a sua mãe.'),(71836,3,12,4,20,'E ele o tomou e o levou a sua mãe; e esteve sobre os seus joelhos até ao meio-dia e morreu.'),(71837,3,12,4,21,'E subiu ela e o deitou sobre a cama do homem de Deus; e fechou sobre ele a porta e saiu.'),(71838,3,12,4,22,'E chamou a seu marido e disse: Manda-me já um dos moços e uma das jumentas, para que eu corra ao homem de Deus e volte.'),(71839,3,12,4,23,'E disse ele: Por que vais a ele hoje? Não é lua nova nem sábado. E ela disse: Tudo vai bem.'),(71840,3,12,4,24,'Então, albardou a jumenta e disse ao seu moço: Guia, e anda, e não te detenhas no caminhar, senão quando eu to disser.'),(71841,3,12,4,25,'Partiu ela, pois, e veio ao homem de Deus, ao monte Carmelo; e sucedeu que, vendo-a o homem de Deus de longe, disse a Geazi, seu moço: Eis aí a sunamita.'),(71842,3,12,4,26,'Agora, pois, corre-lhe ao encontro e dize-lhe: Vai bem contigo? Vai bem com teu marido? Vai bem com teu filho? E ela disse: Vai bem.'),(71843,3,12,4,27,'Chegando ela, pois, ao homem de Deus, ao monte, pegou nos seus pés; mas chegou Geazi para a retirar; disse porém o homem de Deus: Deixa-a, porque a sua alma nela está triste de amargura, e o Senhor mo encobriu e não mo manifestou.'),(71844,3,12,4,28,'E disse ela: Pedi eu a meu senhor algum filho? Não disse eu: Não me enganes?'),(71845,3,12,4,29,'E ele disse a Geazi: Cinge os teus lombos, e toma o meu bordão na tua mão, e vai; se encontrares alguém, não o saúdes; e, se alguém te saudar, não lhe respondas; e põe o meu bordão sobre o rosto do menino.'),(71846,3,12,4,30,'Porém disse a mãe do menino: Vive o Senhor, e vive a tua alma, que não te hei de deixar. Então, ele se levantou e a seguiu.'),(71847,3,12,4,31,'E Geazi passou adiante deles e pôs o bordão sobre o rosto do menino; porém não havia nele voz nem sentido; e voltou a encontrar-se com ele e lhe trouxe aviso, dizendo: Não despertou o menino.'),(71848,3,12,4,32,'E, chegando Eliseu àquela casa, eis que o menino jazia morto sobre a sua cama.'),(71849,3,12,4,33,'Então, entrou ele, e fechou a porta sobre eles ambos, e orou ao Senhor.'),(71850,3,12,4,34,'E subiu, e deitou-se sobre o menino, e, pondo a sua boca sobre a boca dele, e os seus olhos sobre os olhos dele, e as suas mãos sobre as mãos dele, se estendeu sobre ele; e a carne do menino aqueceu.'),(71851,3,12,4,35,'Depois, voltou, e passeou naquela casa de uma parte para a outra, e tornou a subir, e se estendeu sobre ele; então, o menino espirrou sete vezes e o menino abriu os olhos.'),(71852,3,12,4,36,'Então, chamou a Geazi e disse: Chama essa sunamita. E chamou-a, e veio a ele. E disse ele: Toma o teu filho.'),(71853,3,12,4,37,'E veio ela, e se prostrou a seus pés, e se inclinou à terra; e tomou o seu filho e saiu.'),(71854,3,12,4,38,'E voltando Eliseu a Gilgal, havia fome naquela terra; e os filhos dos profetas estavam assentados na sua presença; e disse ao seu moço: Põe a panela grande ao lume e faze um caldo de ervas para os filhos dos profetas.'),(71855,3,12,4,39,'Então, um saiu ao campo a apanhar ervas, e achou uma parra brava, e colheu dela a sua capa cheia de coloquíntidas; e veio e as cortou na panela do caldo; porque as não conheciam.'),(71856,3,12,4,40,'Assim, tiraram de comer para os homens. E sucedeu que, comendo eles daquele caldo, clamaram e disseram: Homem de Deus, há morte na panela. Não puderam comer.'),(71857,3,12,4,41,'Porém ele disse: Trazei, pois, farinha. E deitou-a na panela e disse: Tirai de comer para o povo. Então, não havia mal nenhum na panela.'),(71858,3,12,4,42,'E um homem veio de Baal-Salisa, e trouxe ao homem de Deus pães das primícias, vinte pães de cevada e espigas verdes na sua palha, e disse: Dá ao povo, para que coma.'),(71859,3,12,4,43,'Porém seu servo disse: Como hei de eu pôr isso diante de cem homens? E disse ele: Dá-o ao povo, para que coma; porque assim diz o Senhor: Comer-se-á, e sobejará.'),(71860,3,12,4,44,'Então, lhos pôs diante, e comeram, e deixaram sobejos, conforme a palavra do Senhor.'),(71861,3,12,5,1,'E Naamã, chefe do exército do rei da Síria, era um grande homem diante do seu senhor e de muito respeito; porque por ele o Senhor dera livramento aos siros; e era este varão homem valoroso, porém leproso.'),(71862,3,12,5,2,'E saíram tropas da Síria e da terra de Israel levaram presa uma menina, que ficou ao serviço da mulher de Naamã.'),(71863,3,12,5,3,'E disse esta à sua senhora: Tomara que o meu senhor estivesse diante do profeta que está em Samaria; ele o restauraria da sua lepra.'),(71864,3,12,5,4,'Então, entrou Naamã e o notificou a seu senhor, dizendo: Assim e assim falou a menina que é da terra de Israel.'),(71865,3,12,5,5,'Então, disse o rei da Síria: Vai, anda, e enviarei uma carta ao rei de Israel. E foi e tomou na sua mão dez talentos de prata, e seis mil siclos de ouro, e dez mudas de vestes.'),(71866,3,12,5,6,'E levou a carta ao rei de Israel, dizendo: Logo, em chegando a ti esta carta, saibas que eu te enviei Naamã, meu servo, para que o restaures da sua lepra.'),(71867,3,12,5,7,'E sucedeu que, lendo o rei de Israel a carta, rasgou as suas vestes e disse: Sou eu Deus, para matar e para vivificar, para que este envie a mim, para eu restaurar a um homem da sua lepra? Pelo que deveras notai, peço-vos, e vede que busca ocasião contra mim.'),(71868,3,12,5,8,'Sucedeu, porém, que, ouvindo Eliseu, homem de Deus, que o rei de Israel rasgara as suas vestes, mandou dizer ao rei: Por que rasgaste as tuas vestes? Deixa-o vir a mim, e saberá que há profeta em Israel.'),(71869,3,12,5,9,'Veio, pois, Naamã com os seus cavalos e com o seu carro e parou à porta da casa de Eliseu.'),(71870,3,12,5,10,'Então, Eliseu lhe mandou um mensageiro, dizendo: Vai, e lava-te sete vezes no Jordão, e a tua carne te tornará, e ficarás purificado.'),(71871,3,12,5,11,'Porém Naamã muito se indignou e se foi, dizendo: Eis que eu dizia comigo: Certamente ele sairá, pôr-se-á em pé, e invocará o nome do Senhor, seu Deus, e passará a sua mão sobre o lugar, e restaurará o leproso.'),(71872,3,12,5,12,'Não são, porventura, Abana e Farpar, rios de Damasco, melhores do que todas as águas de Israel? Não me poderia eu lavar neles e ficar purificado? E voltou-se e se foi com indignação.'),(71873,3,12,5,13,'Então, chegaram-se a ele os seus servos, e lhe falaram, e disseram: Meu pai, se o profeta te dissera alguma grande coisa, porventura, não a farias? Quanto mais, dizendo-te ele: Lava-te e ficarás purificado.'),(71874,3,12,5,14,'Então, desceu e mergulhou no Jordão sete vezes, conforme a palavra do homem de Deus; e a sua carne tornou, como a carne de um menino, e ficou purificado.'),(71875,3,12,5,15,'Então, voltou ao homem de Deus, ele e toda a sua comitiva, e veio, e pôs-se diante dele, e disse: Eis que tenho conhecido que em toda a terra não há Deus, senão em Israel; agora, pois, te peço que tomes uma bênção do teu servo.'),(71876,3,12,5,16,'Porém ele disse: Vive o Senhor, em cuja presença estou, que a não tomarei. E instou com ele para que a tomasse, mas ele recusou.'),(71877,3,12,5,17,'E disse Naamã: Seja assim; contudo, dê-se a este teu servo uma carga de terra de um jugo de mulas; porque nunca mais oferecerá este teu servo holocausto nem sacrifício a outros deuses, senão ao Senhor.'),(71878,3,12,5,18,'Nisso, perdoe o Senhor a teu servo. Quando meu senhor entra na casa de Rimom, para ali adorar, e ele se encosta na minha mão, e eu também me tenha de encurvar na casa de Rimom; quando assim me encurvar na casa de Rimom, nisso, perdoe o Senhor a teu servo.'),(71879,3,12,5,19,'E ele lhe disse: Vai em paz. E foi-se dele a uma pequena distância.'),(71880,3,12,5,20,'Então, Geazi, moço de Eliseu, homem de Deus, disse: Eis que meu senhor impediu a este siro Naamã que da sua mão se desse alguma coisa do que trazia; porém, tão certo como vive o Senhor, que hei de correr atrás dele e tomar dele alguma coisa.'),(71881,3,12,5,21,'E foi Geazi em alcance de Naamã; e Naamã, vendo que corria atrás dele, saltou do carro a encontrá-lo e disse-lhe: Vai tudo bem?'),(71882,3,12,5,22,'E ele disse: Tudo vai bem; meu senhor me mandou dizer: Eis que agora mesmo vieram a mim dois jovens dos filhos dos profetas da montanha de Efraim; dá-lhes, pois, um talento de prata e duas mudas de vestes.'),(71883,3,12,5,23,'E disse Naamã: Sê servido tomar dois talentos. E instou com ele e amarrou dois talentos de prata em dois sacos, com duas mudas de vestes; e pô-las sobre dois dos seus moços, os quais os levaram diante dele.'),(71884,3,12,5,24,'E, chegando ele à altura, tomou-os das suas mãos e os depositou na casa; e despediu aqueles homens, e foram-se.'),(71885,3,12,5,25,'Então, ele entrou e pôs-se diante de seu senhor. E disse-lhe Eliseu: De onde vens, Geazi? E disse: Teu servo não foi nem a uma nem a outra parte.'),(71886,3,12,5,26,'Porém ele lhe disse: Porventura, não foi contigo o meu coração, quando aquele homem voltou de sobre o seu carro, a encontrar-te? Era isso ocasião para tomares prata e para tomares vestes, e olivais, e vinhas, e ovelhas, e bois, e servos, e servas?'),(71887,3,12,5,27,'Portanto, a lepra de Naamã se pegará a ti e à tua semente para sempre. Então, saiu de diante dele leproso, branco como a neve.'),(71888,3,12,6,1,'E disseram os filhos dos profetas a Eliseu: Eis que o lugar em que habitamos diante da tua face nos é estreito.'),(71889,3,12,6,2,'Vamos, pois, até ao Jordão, e tomemos de lá, cada um de nós, uma viga, e façamo-nos ali um lugar, para habitar ali. E disse ele: Ide.'),(71890,3,12,6,3,'E disse um: Serve-te de ires com os teus servos. E disse: Eu irei.'),(71891,3,12,6,4,'E foi com eles; e, chegando eles ao Jordão, cortaram madeira.'),(71892,3,12,6,5,'E sucedeu que, derribando um deles uma viga, o ferro caiu na água; e clamou e disse: Ai! Meu senhor! Porque era emprestado.'),(71893,3,12,6,6,'E disse o homem de Deus: Onde caiu? E, mostrando-lhe ele o lugar, cortou um pau, e o lançou ali, e fez nadar o ferro.'),(71894,3,12,6,7,'E disse: Levanta-o. Então, ele estendeu a sua mão e o tomou.'),(71895,3,12,6,8,'E o rei da Síria fazia guerra a Israel; e consultou com os seus servos dizendo: Em tal e em tal lugar estará o meu acampamento.'),(71896,3,12,6,9,'Mas o homem de Deus enviou ao rei de Israel, dizendo: Guarda-te de passares por tal lugar; porque os siros desceram ali.'),(71897,3,12,6,10,'Pelo que o rei de Israel enviou àquele lugar, de que o homem de Deus lhe falara e de que o tinha avisado, e se guardou ali, não uma nem duas vezes.'),(71898,3,12,6,11,'Então, se turbou com este incidente o coração do rei da Síria, e chamou os seus servos, e lhes disse: Não me fareis saber quem dos nossos é pelo rei de Israel?'),(71899,3,12,6,12,'E disse um dos seus servos: Não, ó rei, meu senhor; mas o profeta Eliseu, que está em Israel, faz saber ao rei de Israel as palavras que tu falas na tua câmara de dormir.'),(71900,3,12,6,13,'E ele disse: Vai e vê onde ele está, para que eu envie e mande trazê-lo. E fizeram-lhe saber, dizendo: Eis que está em Dotã.'),(71901,3,12,6,14,'Então, enviou para lá cavalos, e carros, e um grande exército, os quais vieram de noite e cercaram a cidade.'),(71902,3,12,6,15,'E o moço do homem de Deus se levantou mui cedo e saiu, e eis que um exército tinha cercado a cidade com cavalos e carros; então, o seu moço lhe disse: Ai! Meu senhor! Que faremos?'),(71903,3,12,6,16,'E ele disse: Não temas; porque mais são os que estão conosco do que os que estão com eles.'),(71904,3,12,6,17,'E orou Eliseu e disse: Senhor, peço-te que lhe abras os olhos, para que veja. E o Senhor abriu os olhos do moço, e viu; e eis que o monte estava cheio de cavalos e carros de fogo, em redor de Eliseu.'),(71905,3,12,6,18,'E, como desceram a ele, Eliseu orou ao Senhor e disse: Fere, peço-te, esta gente de cegueira. E feriu-a de cegueira, conforme a palavra de Eliseu.'),(71906,3,12,6,19,'Então, Eliseu lhes disse: Não é este o caminho, nem é esta a cidade; segui-me, e guiar-vos-ei ao homem que buscais. E os guiou a Samaria.'),(71907,3,12,6,20,'E sucedeu que, chegando eles a Samaria, disse Eliseu: Ó Senhor, abre a estes os olhos para que vejam. O Senhor lhes abriu os olhos, para que vissem, e eis que estavam no meio de Samaria.'),(71908,3,12,6,21,'E, quando o rei de Israel os viu, disse a Eliseu: Feri-los-ei, feri-los-ei, meu pai?'),(71909,3,12,6,22,'Mas ele disse: Não os ferirás; feririas tu os que tomasses prisioneiros com a tua espada e com o teu arco? Põe-lhes diante pão e água, para que comam e bebam e se vão para seu senhor.'),(71910,3,12,6,23,'E apresentou-lhes um grande banquete, e comeram e beberam; e os despediu, e foram para seu senhor; e não entraram mais tropas de siros na terra de Israel.'),(71911,3,12,6,24,'E sucedeu, depois disso, que Ben-Hadade, rei da Síria, ajuntou todo o seu exército; e subiu e cercou a Samaria.'),(71912,3,12,6,25,'E houve grande fome em Samaria, porque eis que a cercaram, até que se vendeu uma cabeça de um jumento por oitenta peças de prata, e a quarta parte de um cabo de esterco de pombas, por cinco peças de prata.'),(71913,3,12,6,26,'E sucedeu que, passando o rei pelo muro, uma mulher lhe bradou, dizendo: Acode-me, ó rei, meu senhor.'),(71914,3,12,6,27,'E ele lhe disse: Se o Senhor te não acode, de onde te acudirei eu, da eira ou do lagar?'),(71915,3,12,6,28,'Disse-lhe mais o rei: Que tens? E disse ela: Esta mulher me disse: Dá cá o teu filho, para que hoje o comamos e amanhã comeremos o meu filho.'),(71916,3,12,6,29,'Cozemos, pois, o meu filho e o comemos; mas, dizendo-lhe eu ao outro dia: Dá cá o teu filho, para que o comamos, escondeu o seu filho.'),(71917,3,12,6,30,'E sucedeu que, ouvindo o rei as palavras desta mulher, rasgou as suas vestes e ia passando pelo muro; e o povo viu que trazia cilício por dentro, sobre a sua carne.'),(71918,3,12,6,31,'E disse: Assim me faça Deus e outro tanto, se a cabeça de Eliseu, filho de Safate, hoje ficar sobre ele.'),(71919,3,12,6,32,'Estava, então, Eliseu assentado em sua casa, e também os anciãos estavam assentados com ele. E enviou o rei um homem de diante de si; mas, antes que o mensageiro viesse a ele, disse ele aos anciãos: Vistes como o filho do homicida mandou tirar-me a cabeça? Olhai, quando vier o mensageiro, fechai-lhe a porta e empurrai-o para fora com a porta; porventura, não vem o ruído dos pés de seu senhor após ele?'),(71920,3,12,6,33,'E, estando ele ainda falando com eles, eis que o mensageiro descia a ele; e disse o rei: Eis que este mal vem do Senhor; que mais, pois, esperaria do Senhor?'),(71921,3,12,7,1,'Então, disse Eliseu: Ouvi a palavra do Senhor; assim diz o Senhor: Amanhã, quase a este tempo, uma medida de farinha haverá por um siclo, e duas medidas de cevada, por um siclo, à porta de Samaria.'),(71922,3,12,7,2,'Porém um capitão, em cuja mão o rei se encostava, respondeu ao homem de Deus e disse: Eis que, ainda que o Senhor fizesse janelas no céu, poder-se-ia fazer isso? E ele disse: Eis que o verás com os teus olhos, porém daí não comerás.'),(71923,3,12,7,3,'E quatro homens leprosos estavam à entrada da porta, os quais disseram uns aos outros: Para que estaremos nós aqui até morrermos?'),(71924,3,12,7,4,'Se dissermos: Entremos na cidade, há fome na cidade, e morreremos aí; e, se ficarmos aqui, também morreremos; vamos nós, pois, agora, e demos conosco no arraial dos siros; se nos deixarem viver, viveremos, e, se nos matarem, tão somente morreremos.'),(71925,3,12,7,5,'E levantaram-se ao crepúsculo, para irem ao arraial dos siros; e, chegando à entrada do arraial dos siros, eis que não havia ali ninguém.'),(71926,3,12,7,6,'Porque o Senhor fizera ouvir no arraial dos siros ruído de carros e ruído de cavalos, como o ruído de um grande exército; de maneira que disseram uns aos outros: Eis que o rei de Israel alugou contra nós os reis dos heteus e os reis dos egípcios, para virem contra nós.'),(71927,3,12,7,7,'Pelo que se levantaram, e fugiram no crepúsculo, e deixaram as suas tendas, e os seus cavalos, e os seus jumentos, e o arraial como estava; e fugiram para salvarem a sua vida.'),(71928,3,12,7,8,'Chegando, pois, estes leprosos à entrada do arraial, entraram numa tenda, e comeram, e beberam, e tomaram dali prata, e ouro, e vestes, e foram, e os esconderam; então, voltaram, e entraram em outra tenda, e dali também tomaram alguma coisa, e a esconderam.'),(71929,3,12,7,9,'Então, disseram uns para os outros: Não fazemos bem; este dia é dia de boas-novas, e nos calamos; se esperarmos até à luz da manhã, algum mal nos sobrevirá; pelo que agora vamos e o anunciemos à casa do rei.'),(71930,3,12,7,10,'Vieram, pois, e bradaram aos porteiros da cidade, e lhes anunciaram, dizendo: Fomos ao arraial dos siros, e eis que lá não havia ninguém, nem voz de homem, porém, só cavalos atados, e jumentos atados, e as tendas como estavam dantes.'),(71931,3,12,7,11,'E chamaram os porteiros, e estes o anunciaram dentro da casa do rei.'),(71932,3,12,7,12,'E o rei se levantou de noite e disse aos seus servos: Agora, vos farei saber o que é que os siros nos fizeram; bem sabem eles que esfaimados estamos; pelo que saíram do arraial, a esconder-se pelo campo, dizendo: Quando saírem da cidade, então, os tomaremos vivos e entraremos na cidade.'),(71933,3,12,7,13,'Então, um dos seus servos respondeu e disse: Tomem-se, pois, cinco dos cavalos do resto que ficou aqui dentro, pois toda a multidão dos israelitas que ficaram aqui de resto terá a mesma sorte da multidão dos israelitas que já pereceram; enviemo-los e vejamos.'),(71934,3,12,7,14,'Tomaram, pois, dois cavalos de carro; e o rei os enviou após o exército dos siros, dizendo: Ide e vede.'),(71935,3,12,7,15,'E foram após eles até ao Jordão, e eis que todo o caminho estava cheio de vestes e de aviamentos, que os siros, apressando-se, lançaram fora; e voltaram os mensageiros e o anunciaram ao rei.'),(71936,3,12,7,16,'Então, saiu o povo e saqueou o arraial dos siros; e havia uma medida de farinha por um siclo, e duas medidas de cevada, por um siclo, conforme a palavra do Senhor.'),(71937,3,12,7,17,'E pusera o rei à porta o capitão em cuja mão se encostava; e o povo o atropelou na porta, e ele morreu, como falara o homem de Deus, o que falou quando o rei descera a ele.'),(71938,3,12,7,18,'Porque assim sucedeu como o homem de Deus falara ao rei, dizendo: Amanhã, quase a este tempo, haverá duas medidas de cevada por um siclo, e uma medida de farinha, por um siclo, à porta de Samaria.'),(71939,3,12,7,19,'E aquele capitão respondera ao homem de Deus e disse: Eis que, ainda que o Senhor fizesse janelas no céu, poder-se-ia isso fazer conforme essa palavra? E o homem de Deus dissera: Eis que o verás com os teus olhos, porém daí não comerás.'),(71940,3,12,7,20,'E assim lhe sucedeu, porque o povo o atropelou à porta, e ele morreu.'),(71941,3,12,8,1,'E falou Eliseu àquela mulher cujo filho vivificara, dizendo: Levanta-te, e vai-te, tu e a tua família, e peregrina onde puderes peregrinar; porque o Senhor chamou a fome, a qual também virá à terra por sete anos.'),(71942,3,12,8,2,'E levantou-se a mulher e fez conforme a palavra do homem de Deus; porque foi ela com a sua família e peregrinou na terra dos filisteus sete anos.'),(71943,3,12,8,3,'E sucedeu que, ao cabo dos sete anos, a mulher voltou da terra dos filisteus e saiu a clamar ao rei pela sua casa e pelas suas terras.'),(71944,3,12,8,4,'Ora, o rei falava a Geazi, moço do homem de Deus, dizendo: Conta-me, peço-te, todas as grandes obras que Eliseu tem feito.'),(71945,3,12,8,5,'E sucedeu que, contando ele ao rei como vivificara a um morto, eis que a mulher cujo filho vivificara clamou ao rei pela sua casa e pelas suas terras; então, disse Geazi: Ó rei, meu senhor, esta é a mulher, e este o seu filho, a quem Eliseu vivificou.'),(71946,3,12,8,6,'E o rei perguntou à mulher, e ela lho contou; então, o rei lhe deu um eunuco, dizendo: Faze-lhe restituir tudo quanto era seu e todas as rendas das terras, desde o dia em que deixou a terra até agora.'),(71947,3,12,8,7,'Depois, veio Eliseu a Damasco, estando Ben-Hadade, rei da Síria, doente; e lho anunciaram, dizendo: O homem de Deus é chegado aqui.'),(71948,3,12,8,8,'Então, o rei disse a Hazael: Toma um presente na tua mão, e vai a encontrar-te com o homem de Deus, e pergunta por ele ao Senhor, dizendo: Hei de eu sarar desta doença?'),(71949,3,12,8,9,'Foi, pois, Hazael encontrar-se com ele e tomou um presente na sua mão, a saber, de tudo que era bom de Damasco, quarenta camelos carregados; e veio, e se pôs diante dele, e disse: Teu filho Ben-Hadade, rei da Síria, me enviou a ti, a dizer: Sararei eu desta doença?'),(71950,3,12,8,10,'E Eliseu lhe disse: Vai e dize-lhe: Certamente, não sararás. Porque o Senhor me tem mostrado que certamente morrerá.'),(71951,3,12,8,11,'E afirmou a sua vista e fitou os olhos nele, até se envergonhar; e chorou o homem de Deus.'),(71952,3,12,8,12,'Então, disse Hazael: Por que chora meu senhor? E ele disse: Porque sei o mal que hás de fazer aos filhos de Israel; porás fogo às suas fortalezas, e os seus jovens matarás à espada, e os seus meninos despedaçarás, e as suas pejadas fenderás.'),(71953,3,12,8,13,'E disse Hazael: Pois que é teu servo, que não é mais do que um cão, para fazer tão grande coisa? E disse Eliseu: O Senhor me tem mostrado que tu hás de ser rei da Síria.'),(71954,3,12,8,14,'Então, partiu de Eliseu e veio a seu senhor, o qual lhe disse: Que te disse Eliseu? E disse ele: Disse-me que certamente sararás.'),(71955,3,12,8,15,'E sucedeu, ao outro dia, que tomou um cobertor, e o molhou na água, e o estendeu sobre o seu rosto, e morreu. E Hazael reinou em seu lugar.'),(71956,3,12,8,16,'E, no ano quinto de Jorão, filho de Acabe, rei de Israel, reinando ainda Josafá em Judá, começou a reinar Jeorão, filho de Josafá, rei de Judá.'),(71957,3,12,8,17,'Era ele da idade de trinta e dois anos quando começou a reinar e oito anos reinou em Jerusalém.'),(71958,3,12,8,18,'E andou no caminho dos reis de Israel, como também fizeram os da casa de Acabe, porque tinha por mulher a filha de Acabe, e fez o que era mal aos olhos do Senhor.'),(71959,3,12,8,19,'Porém o Senhor não quis destruir a Judá por amor de Davi, seu servo, como lhe tinha dito que lhe daria para sempre uma lâmpada a seus filhos.'),(71960,3,12,8,20,'Nos seus dias, se revoltaram os edomitas contra o mando de Judá e puseram sobre si um rei.'),(71961,3,12,8,21,'Pelo que Jeorão passou a Zair, e todos os carros com ele; e ele se levantou de noite e feriu os edomitas que estavam ao redor dele e os capitães dos carros; e o povo foi para as suas tendas.'),(71962,3,12,8,22,'Todavia, os edomitas ficaram revoltados contra o mando de Judá até ao dia de hoje; então, também se revoltou Libna no mesmo tempo.'),(71963,3,12,8,23,'O mais dos atos de Jeorão e tudo quanto fez, porventura, não estão escritos no livro das Crônicas dos Reis de Judá?'),(71964,3,12,8,24,'E Jeorão dormiu com seus pais e foi sepultado com seus pais na Cidade de Davi; e Acazias, seu filho, reinou em seu lugar.'),(71965,3,12,8,25,'No ano doze de Jorão filho de Acabe, rei de Israel, começou a reinar Acazias, filho de Jeorão, rei de Judá.'),(71966,3,12,8,26,'Era Acazias de vinte e dois anos de idade quando começou a reinar e reinou um ano em Jerusalém; e era o nome de sua mãe Atalia, filha de Onri, rei de Israel.'),(71967,3,12,8,27,'E andou no caminho da casa de Acabe e fez mal aos olhos do Senhor, como a casa de Acabe, porque era genro da casa de Acabe.'),(71968,3,12,8,28,'E foi com Jorão, filho de Acabe, a Ramote-Gileade, à peleja contra Hazael, rei da Síria; e os siros feriram Jorão.'),(71969,3,12,8,29,'Então, voltou o rei Jorão para se curar em Jezreel das feridas que os siros lhe fizeram em Ramá, quando pelejou contra Hazael, rei da Síria; e desceu Acazias, filho de Jeorão, rei de Judá, para ver a Jorão, filho de Acabe, em Jezreel, porquanto estava doente.'),(71970,3,12,9,1,'Então, o profeta Eliseu chamou um dos filhos dos profetas e lhe disse: Cinge os teus lombos, e toma esta almotolia de azeite na tua mão, e vai-te a Ramote-Gileade.'),(71971,3,12,9,2,'E, chegando lá, vê onde está Jeú, filho de Josafá, filho de Ninsi; e entra, e faze que ele se levante do meio de seus irmãos, e leva-o à câmara interior.'),(71972,3,12,9,3,'E toma a almotolia de azeite, e derrama-o sobre a sua cabeça, e dize: Assim diz o Senhor: Ungi-te rei sobre Israel. Então, abre a porta, e foge, e não te detenhas.'),(71973,3,12,9,4,'Foi, pois, o rapaz, o jovem profeta, a Ramote-Gileade.'),(71974,3,12,9,5,'E, entrando ele, eis que os capitães do exército estavam assentados ali; e disse: Capitão, tenho uma palavra que te dizer. E disse Jeú. A qual de todos nós? E disse: A ti, capitão!'),(71975,3,12,9,6,'Então, se levantou, e entrou na casa, e derramou o azeite sobre a sua cabeça, e lhe disse: Assim diz o Senhor, Deus de Israel: Ungi-te rei sobre o povo do Senhor, sobre Israel.'),(71976,3,12,9,7,'E ferirás a casa de Acabe, teu senhor, para que eu vingue o sangue de meus servos, os profetas, e o sangue de todos os servos do Senhor da mão de Jezabel.'),(71977,3,12,9,8,'E toda a casa de Acabe perecerá; e destruirei de Acabe todo varão, tanto o encerrado como o livre em Israel.'),(71978,3,12,9,9,'Porque à casa de Acabe hei de fazer como à casa de Jeroboão, filho de Nebate, e como à casa de Baasa, filho de Aías.'),(71979,3,12,9,10,'E os cães comerão a Jezabel no pedaço de campo de Jezreel; não haverá quem a enterre. Então, abriu a porta e fugiu.'),(71980,3,12,9,11,'E, saindo Jeú aos servos de seu senhor, disseram-lhe: Vai tudo bem? Por que veio a ti este louco? E ele lhes disse: Bem conheceis o homem e o seu falar.'),(71981,3,12,9,12,'Mas eles disseram: É mentira; agora, faze-no-lo saber. E disse: Assim e assim me falou, dizendo: Assim diz o Senhor: Ungi-te rei sobre Israel.'),(71982,3,12,9,13,'Então, se apressaram, e tomou cada um a sua veste e a pôs debaixo dele, no mais alto degrau; e tocaram a buzina e disseram: Jeú reina.'),(71983,3,12,9,14,'Assim, Jeú, filho de Josafá, filho de Ninsi, conspirou contra Jorão. Tinha, porém, Jorão cercado a Ramote-Gileade, ele e todo o Israel, por causa de Hazael, rei da Síria.'),(71984,3,12,9,15,'Porém o rei Jorão voltou para se curar em Jezreel das feridas que os siros lhe fizeram, quando pelejou contra Hazael, rei da Síria. E disse Jeú: Se é da vossa vontade, ninguém saia da cidade, nem escape, para ir anunciar isso em Jezreel.'),(71985,3,12,9,16,'Então, Jeú subiu a um carro e foi-se a Jezreel, porque Jorão estava deitado ali; e também Acazias, rei de Judá, descera para ver a Jorão.'),(71986,3,12,9,17,'E o atalaia estava na torre de Jezreel, e viu a tropa de Jeú, que vinha, e disse: Vejo uma tropa. Então, disse Jorão: Toma um cavaleiro e envia-lho ao encontro; e diga: Há paz?'),(71987,3,12,9,18,'E o cavaleiro lhe foi ao encontro e disse: Assim diz o rei: Há paz? E disse Jeú: Que tens tu que fazer com a paz? Passa para trás de mim. E o atalaia o fez saber, dizendo: Chegou a eles o mensageiro, porém não volta.'),(71988,3,12,9,19,'Então, enviou outro cavaleiro; e, chegando este a eles, disse: Assim diz o rei: Há paz? E disse Jeú: Que tens tu que fazer com a paz? Passa para trás de mim.'),(71989,3,12,9,20,'E o atalaia o fez saber, dizendo: Também este chegou a eles, porém não volta; e o andar parece como o andar de Jeú, filho de Ninsi, porque anda furiosamente.'),(71990,3,12,9,21,'Então, disse Jorão: Aparelha o carro. E aparelharam o seu carro. E saiu Jorão, rei de Israel, e Acazias, rei de Judá, cada um em seu carro, e saíram ao encontro de Jeú, e o acharam no pedaço de campo de Nabote, o jezreelita.'),(71991,3,12,9,22,'E sucedeu que, vendo Jorão a Jeú, disse: Há paz, Jeú? E disse ele: Que paz, enquanto as prostituições da tua mãe Jezabel e as suas feitiçarias são tantas?'),(71992,3,12,9,23,'Então, Jorão voltou as mãos, e fugiu, e disse a Acazias: Traição há, Acazias.'),(71993,3,12,9,24,'Mas Jeú entesou o seu arco com toda a força e feriu a Jorão entre os braços, e a flecha lhe saiu pelo coração; e caiu no seu carro.'),(71994,3,12,9,25,'Então, Jeú disse a Bidcar, seu capitão: Toma-o, lança-o no pedaço do campo de Nabote, o jezreelita; pois, lembra-te de que, indo eu e tu juntos a cavalo após Acabe, seu pai, o Senhor pôs sobre ele esta carga, dizendo:'),(71995,3,12,9,26,'Por certo que, se eu não visse ontem à tarde o sangue de Nabote e o sangue de seus filhos, diz o Senhor, também não to pagaria neste pedaço de campo, diz o Senhor. Agora, pois, toma-o e lança-o neste pedaço de campo, conforme a palavra do Senhor.'),(71996,3,12,9,27,'O que vendo Acazias, rei de Judá, fugiu pelo caminho da casa do jardim, porém Jeú seguiu após ele e disse: Feri também a este no carro à subida de Gur, que está junto a Ibleão. E fugiu para Megido e morreu ali.'),(71997,3,12,9,28,'E seus servos o levaram num carro a Jerusalém e o sepultaram na sua sepultura, junto a seus pais, na Cidade de Davi.'),(71998,3,12,9,29,'E, no ano undécimo de Jorão, filho de Acabe, começou Acazias a reinar sobre Judá.'),(71999,3,12,9,30,'E Jeú veio a Jezreel, o que ouvindo Jezabel, se pintou em volta dos olhos, e enfeitou a sua cabeça, e olhou pela janela.'),(72000,3,12,9,31,'E, entrando Jeú pelas portas, disse ela: Teve paz Zinri, que matou a seu senhor?'),(72001,3,12,9,32,'E levantou ele o rosto para a janela e disse: Quem é comigo? Quem? E dois ou três eunucos olharam para ele.'),(72002,3,12,9,33,'Então, disse ele: Lançai-a de alto abaixo. E lançaram-na de alto abaixo; e foram salpicados com o seu sangue a parede e os cavalos, e Jeú a atropelou.'),(72003,3,12,9,34,'Entrando ele, pois, e havendo comido e bebido, disse: Olhai por aquela maldita e sepultai-a, porque é filha de rei.'),(72004,3,12,9,35,'E foram para a sepultar; porém não acharam dela senão somente a caveira, e os pés, e as palmas das mãos.'),(72005,3,12,9,36,'Então, voltaram e lho fizeram saber; e ele disse: Esta é a palavra do Senhor, a qual falou pelo ministério de Elias, o tisbita, seu servo, dizendo: No pedaço do campo de Jezreel, os cães comerão a carne de Jezabel.'),(72006,3,12,9,37,'E o cadáver de Jezabel será como esterco sobre o campo, no pedaço de Jezreel, que se não possa dizer: Esta é Jezabel.'),(72007,3,12,10,1,'E Acabe tinha setenta filhos em Samaria; e Jeú escreveu cartas e as enviou a Samaria, aos chefes de Jezreel, aos anciãos e aos aios dos filhos de Acabe, dizendo:'),(72008,3,12,10,2,'Logo, em chegando a vós esta carta, pois estão convosco os filhos de vosso senhor, como também os carros, e os cavalos, e a cidade fortalecida, e as armas,'),(72009,3,12,10,3,'olhai pelo melhor e mais reto dos filhos de vosso senhor, o qual ponde sobre o trono de seu pai, e pelejai pela casa de vosso senhor.'),(72010,3,12,10,4,'Porém eles temeram muitíssimo e disseram: Eis que dois reis não puderam parar diante dele; como, pois, poderemos nós resistir-lhe?'),(72011,3,12,10,5,'Então, o que tinha cargo da casa, e o que tinha cargo da cidade, e os anciãos, e os aios enviaram a Jeú, dizendo: Teus servos somos e tudo quanto nos disseres faremos; a ninguém poremos rei; faze o que for bom aos teus olhos.'),(72012,3,12,10,6,'Então, segunda vez, lhes escreveu outra carta, dizendo: Se sois meus e ouvirdes a minha voz, tomai as cabeças dos homens, filhos de vosso senhor, e amanhã a este tempo vinde a mim, a Jezreel (e os filhos do rei, setenta homens, estavam com os grandes da cidade, que os mantinham).'),(72013,3,12,10,7,'Sucedeu, pois, que, chegada a eles a carta, tomaram os filhos do rei, e os mataram, setenta homens, e puseram as suas cabeças nuns cestos, e lhas mandaram a Jezreel.'),(72014,3,12,10,8,'E um mensageiro veio e lhe anunciou dizendo: Trouxeram as cabeças dos filhos do rei. E ele disse: Ponde-as em dois montões à entrada da porta, até amanhã.'),(72015,3,12,10,9,'E sucedeu que, pela manhã, saindo ele, parou e disse a todo o povo: Vós sois justos; eis que eu conspirei contra o meu senhor e o matei; mas quem feriu todos estes?'),(72016,3,12,10,10,'Sabei, pois, agora que, da palavra do Senhor, que o Senhor falou contra a casa de Acabe, nada cairá em terra, porque o Senhor tem feito o que falou pelo ministério de seu servo Elias.'),(72017,3,12,10,11,'Também Jeú feriu todos os restantes da casa de Acabe, em Jezreel, como também todos os seus grandes, e os seus conhecidos, e os seus sacerdotes, até que nenhum lhe deixou ficar de resto.'),(72018,3,12,10,12,'Então, se levantou, e partiu, e foi a Samaria. E, estando no caminho, em Bete-Equede dos pastores,'),(72019,3,12,10,13,'Jeú achou os irmãos de Acazias, rei de Judá, e disse: Quem sois vós? E eles disseram: Os irmãos de Acazias somos; e descemos a saudar os filhos do rei e os filhos da rainha.'),(72020,3,12,10,14,'Então, disse ele: Apanhai-os vivos. E eles os apanharam vivos e os mataram junto ao poço de Bete-Equede, quarenta e dois homens; e a nenhum deles deixou de resto.'),(72021,3,12,10,15,'E, partindo dali, encontrou a Jonadabe, filho de Recabe, que lhe vinha ao encontro, o qual saudou e lhe disse: Reto é o teu coração, como o meu coração é com o teu coração? E disse Jonadabe: É. Então, se é, dá-me a mão. E deu-lhe a mão e fê-lo subir consigo ao carro.'),(72022,3,12,10,16,'E disse: Vai comigo e verás o meu zelo para com o Senhor. E o puseram no seu carro.'),(72023,3,12,10,17,'E, chegando a Samaria, feriu todos os que ficaram de Acabe em Samaria, até que os destruiu, conforme a palavra que o Senhor dissera a Elias.'),(72024,3,12,10,18,'E ajuntou Jeú a todo o povo e disse-lhe: Acabe serviu pouco a Baal; Jeú, porém, muito o servirá.'),(72025,3,12,10,19,'Pelo que chamai-me, agora, todos os profetas de Baal, todos os seus servos e todos os seus sacerdotes; não falte nenhum, porque tenho um grande sacrifício a fazer a Baal; todo aquele que faltar não viverá. Porém Jeú fazia isso com astúcia, para destruir os servos de Baal.'),(72026,3,12,10,20,'Disse mais Jeú: Consagrai a Baal uma assembleia solene. E a apregoaram.'),(72027,3,12,10,21,'Também Jeú enviou por todo o Israel; e vieram todos os servos de Baal, e nenhum homem deles ficou que não viesse; e entraram na casa de Baal, e encheu-se a casa de Baal, de um lado ao outro.'),(72028,3,12,10,22,'Então, disse ao que tinha o cargo das vestimentas. Tira as vestimentas para todos os servos de Baal. E ele lhes tirou para fora as vestimentas.'),(72029,3,12,10,23,'E entrou Jeú com Jonadabe, filho de Recabe, na casa de Baal, e disse aos servos de Baal: Examinai e vede bem que, porventura, nenhum dos servos do Senhor aqui haja convosco, senão somente os servos de Baal.'),(72030,3,12,10,24,'E, entrando eles a fazerem sacrifícios e holocaustos, Jeú preparou da parte de fora oitenta homens e disse-lhes: Se escapar algum dos homens que eu entregar em vossas mãos, a vossa vida será pela vida dele.'),(72031,3,12,10,25,'E sucedeu que, acabando de fazer o holocausto, disse Jeú aos da sua guarda e aos capitães: Entrai, feri-os, não escape nenhum. E os feriram a fio de espada; e os da guarda e os capitães os lançaram fora, e se foram à cidade da casa de Baal.'),(72032,3,12,10,26,'E tiraram as estátuas da casa de Baal, e as queimaram.'),(72033,3,12,10,27,'Também quebraram a estátua de Baal, e derrubaram a casa de Baal, e fizeram dela latrinas, até ao dia de hoje.'),(72034,3,12,10,28,'E, assim, Jeú destruiu a Baal de Israel.'),(72035,3,12,10,29,'Porém não se apartou Jeú de seguir os pecados de Jeroboão, filho de Nebate, que fez pecar a Israel, a saber, dos bezerros de ouro, que estavam em Betel e em Dã.'),(72036,3,12,10,30,'Pelo que disse o Senhor a Jeú: Porquanto bem fizeste em realizar o que é reto aos meus olhos e, conforme tudo quanto eu tinha no meu coração, fizeste à casa de Acabe, teus filhos até à quarta geração se assentarão no trono de Israel.'),(72037,3,12,10,31,'Mas Jeú não teve cuidado de andar com todo o seu coração na lei do Senhor, Deus de Israel, nem se apartou dos pecados de Jeroboão, que fez pecar a Israel.'),(72038,3,12,10,32,'Naqueles dias, começou o Senhor a diminuir os termos de Israel porque Hazael os feriu em todas as fronteiras de Israel,'),(72039,3,12,10,33,'desde o Jordão para o nascente do sol, e toda a terra de Gileade, e os gaditas, e os rubenitas, e os manassitas, desde Aroer, que está junto ao ribeiro de Arnom, a saber, Gileade e Basã.'),(72040,3,12,10,34,'Ora, o mais dos atos de Jeú e tudo quanto fez, e todo o seu poder, porventura, não estão escritos no livro das Crônicas dos Reis de Israel?'),(72041,3,12,10,35,'E Jeú dormiu com seus pais, e o sepultaram em Samaria; e Jeoacaz, seu filho, reinou em seu lugar.'),(72042,3,12,10,36,'E os dias que Jeú reinou sobre Israel em Samaria foram vinte e oito anos.'),(72043,3,12,11,1,'Vendo, pois, Atalia, mãe de Acazias, que seu filho era morto, levantou-se e destruiu toda a descendência real.'),(72044,3,12,11,2,'Mas Jeoseba, filha do rei Jeorão, irmã de Acazias, tomou a Joás, filho de Acazias, e o furtou dentre os filhos do rei, aos quais matavam, e o pôs, a ele e à sua ama, na recâmara, e o escondeu de Atalia, e assim não o mataram.'),(72045,3,12,11,3,'E Jeoseba o teve escondido na Casa do Senhor seis anos; e Atalia reinava sobre a terra.'),(72046,3,12,11,4,'E, no sétimo ano, mandou Joiada chamar os centuriões, com os capitães e com os da guarda, e os meteu consigo na Casa do Senhor; e fez com eles um concerto, e os ajuramentou na Casa do Senhor, e lhes mostrou o filho do rei.'),(72047,3,12,11,5,'E deu-lhes ordem, dizendo: Esta é a obra que vós haveis de fazer: uma terça parte de vós, que entra no sábado, fará a guarda da casa do rei;'),(72048,3,12,11,6,'e outra terça parte estará à porta Sur; e a outra terça parte, à porta detrás dos da guarda; assim, fareis a guarda desta casa, afastando a todos.'),(72049,3,12,11,7,'E as duas partes de vós, a saber, todos os que saem no sábado, farão a guarda da Casa do Senhor, junto ao rei.'),(72050,3,12,11,8,'E rodeareis o rei, cada um com as suas armas nas mãos, e aquele que entrar entre as fileiras deverá ser morto; e vós estareis com o rei quando sair e quando entrar.'),(72051,3,12,11,9,'Fizeram, pois, os centuriões conforme tudo quanto ordenara o sacerdote Joiada, tomando cada um os seus homens, tanto aos que entravam no sábado como aos que saíam no sábado; e vieram ao sacerdote Joiada.'),(72052,3,12,11,10,'E o sacerdote deu aos centuriões as lanças e os escudos que haviam sido do rei Davi, que estavam na Casa do Senhor.'),(72053,3,12,11,11,'E os da guarda se puseram, cada um com as armas na mão, desde o lado direito da casa até ao lado esquerdo da casa, da banda do altar e da banda da casa, junto ao rei em redor.'),(72054,3,12,11,12,'Então, ele tirou o filho do rei, e lhe pôs a coroa, e lhe deu o testemunho; e o fizeram rei, e o ungiram, e bateram as mãos, e disseram: Viva o rei!'),(72055,3,12,11,13,'E Atalia, ouvindo a voz dos da guarda e do povo, entrou ao povo na Casa do Senhor.'),(72056,3,12,11,14,'E olhou, e eis que o rei estava junto à coluna, conforme o costume, e os capitães e as trombetas, junto ao rei, e todo o povo da terra estava alegre e tocava as trombetas; então, Atalia rasgou as suas vestes e clamou: Traição! Traição!'),(72057,3,12,11,15,'Porém o sacerdote Joiada deu ordem aos centuriões que comandavam as tropas e disse-lhes: Tirai-a para fora das fileiras, e a quem a seguir, matai-o à espada. Porque o sacerdote disse: Não a matem na Casa do Senhor.'),(72058,3,12,11,16,'E lançaram mão dela; e ela foi pelo caminho da entrada dos cavalos, à casa do rei, e ali a mataram.'),(72059,3,12,11,17,'E Joiada fez um concerto entre o Senhor, e o rei, e o povo, que seria o povo do Senhor; como também entre o rei e o povo.'),(72060,3,12,11,18,'Então, todo o povo da terra entrou na casa de Baal, e a derribaram, como também os seus altares e as suas imagens totalmente quebraram, e a Matã, sacerdote de Baal, mataram perante os altares; então, o sacerdote pôs oficiais sobre a Casa do Senhor.'),(72061,3,12,11,19,'E tomou os centuriões, e os capitães, e os da guarda, e todo o povo da terra; e conduziram da Casa do Senhor o rei e vieram, pelo caminho da porta dos da guarda, à casa do rei, e ele se assentou no trono dos reis.'),(72062,3,12,11,20,'E todo o povo da terra se alegrou, e a cidade repousou, depois que mataram Atalia à espada, junto à casa do rei.'),(72063,3,12,11,21,'Era Joás da idade de sete anos quando o fizeram rei.'),(72064,3,12,12,1,'No ano sétimo de Jeú, começou a reinar Joás e quarenta anos reinou em Jerusalém; e era o nome de sua mãe Zíbia, de Berseba.'),(72065,3,12,12,2,'E fez Joás o que era reto aos olhos do Senhor todos os dias em que o sacerdote Joiada o dirigia.'),(72066,3,12,12,3,'Tão somente os altos se não tiraram; porque ainda o povo sacrificava e queimava incenso nos altos.'),(72067,3,12,12,4,'E disse Joás aos sacerdotes: Todo o dinheiro das coisas santas que se trouxer à Casa do Senhor, a saber, o dinheiro daquele que passa o arrolamento, o dinheiro de cada uma das pessoas, segundo a sua avaliação, e todo o dinheiro que trouxer cada um voluntariamente para a Casa do Senhor,'),(72068,3,12,12,5,'os sacerdotes o recebam, cada um dos seus conhecidos; e eles reparem as fendas da casa, segundo toda fenda que se achar nela.'),(72069,3,12,12,6,'Sucedeu, porém, que, no ano vinte e três do rei Joás, os sacerdotes ainda não tinham reparado as fendas da casa.'),(72070,3,12,12,7,'Então, o rei Joás chamou o sacerdote Joiada e os mais sacerdotes e lhes disse: Por que não reparais as fendas da casa? Agora, pois, não tomeis mais dinheiro de vossos conhecidos, mas dai-o em prol das fendas da casa.'),(72071,3,12,12,8,'E consentiram os sacerdotes em não tomarem mais dinheiro do povo, nem em repararem as fendas da casa.'),(72072,3,12,12,9,'Porém o sacerdote Joiada tomou uma arca, e fez um buraco na tampa, e a pôs ao pé do altar, à mão direita dos que entravam na Casa do Senhor; e os sacerdotes que guardavam a entrada da porta depositavam ali todo o dinheiro que se trazia à Casa do Senhor.'),(72073,3,12,12,10,'Sucedeu, pois, que, quando viram que já havia muito dinheiro na arca, o escrivão do rei subia com o sumo sacerdote, e contavam e ensacavam o dinheiro que se achava na Casa do Senhor.'),(72074,3,12,12,11,'E o dinheiro, depois de pesado, davam nas mãos dos que faziam a obra, que tinham a seu cargo a Casa do Senhor; e eles os distribuíam aos carpinteiros e aos edificadores que reparavam a Casa do Senhor,'),(72075,3,12,12,12,'como também aos pedreiros e aos cabouqueiros, e compravam madeira e pedras de cantaria para repararem as fendas da Casa do Senhor e para tudo quanto para a casa se dava para a repararem.'),(72076,3,12,12,13,'Todavia, do dinheiro que se trazia à Casa do Senhor não se faziam nem taças de prata, nem garfos, nem bacias, nem trombetas, nem nenhum vaso de ouro ou vaso de prata para a Casa do Senhor.'),(72077,3,12,12,14,'Porque o davam aos que faziam a obra, e reparavam com ele a Casa do Senhor.'),(72078,3,12,12,15,'Também não pediam contas aos homens em cujas mãos entregavam aquele dinheiro, para o dar aos que faziam a obra, porque procediam com fidelidade.'),(72079,3,12,12,16,'Mas o dinheiro do sacrifício por delitos e o dinheiro por sacrifício de pecados se não traziam à Casa do Senhor; porém eram para os sacerdotes.'),(72080,3,12,12,17,'Então, subiu Hazael, rei da Síria, e pelejou contra Gate, e a tomou; depois, Hazael resolveu marchar contra Jerusalém.'),(72081,3,12,12,18,'Porém, Joás, rei de Judá, tomou todas as coisas santas que Josafá, e Jeorão, e Acazias, seus pais, reis de Judá, consagraram, como também todo o ouro que se achou nos tesouros da Casa do Senhor e na casa do rei; e os mandou a Hazael, rei da Síria; e este, então, se retirou de Jerusalém.'),(72082,3,12,12,19,'Ora, o mais dos atos de Joás e tudo quanto fez mais, porventura, não estão escritos no livro das Crônicas dos Reis de Judá?'),(72083,3,12,12,20,'E levantaram-se os seus servos, e conspiraram contra ele, e feriram Joás na casa de Milo, que desce para Sila.'),(72084,3,12,12,21,'Porque Jozacar, filho de Simeate, e Jozabade, filho de Somer, seus servos, o feriram, e morreu; e o sepultaram com seus pais na Cidade de Davi; e Amazias, seu filho, reinou em seu lugar.'),(72085,3,12,13,1,'No ano vinte e três de Joás, filho de Acazias, rei de Judá, começou a reinar Jeoacaz, filho de Jeú, sobre Israel, em Samaria, e reinou dezessete anos.'),(72086,3,12,13,2,'E fez o que era mal aos olhos do Senhor; porque seguiu os pecados de Jeroboão, filho de Nebate, que fez pecar a Israel; não se apartou deles.'),(72087,3,12,13,3,'Pelo que a ira do Senhor se acendeu contra Israel, o qual deu-os na mão de Hazael, rei da Síria, e na mão de Ben-Hadade, filho de Hazael, todos aqueles dias.'),(72088,3,12,13,4,'Porém Jeoacaz suplicou diante da face do Senhor, e o Senhor o ouviu; pois viu a opressão de Israel, porque os oprimia o rei da Síria.'),(72089,3,12,13,5,'E o Senhor deu um salvador a Israel, e os filhos de Israel saíram de debaixo das mãos dos siros e habitaram nas suas tendas, como dantes.'),(72090,3,12,13,6,'(Contudo, não se apartaram dos pecados da casa de Jeroboão, que fez pecar a Israel; porém andaram neles; e também o bosque ficou em pé em Samaria.)'),(72091,3,12,13,7,'Não deixou a Jeoacaz mais povo, senão só cinquenta cavaleiros, e dez carros, e dez mil homens de pé; porquanto o rei da Síria os tinha destruído e os tinha feito como o pó, trilhando-os.'),(72092,3,12,13,8,'Ora, o mais dos atos de Jeoacaz, e tudo quanto fez mais, e o seu poder, porventura, não estão escritos no livro das Crônicas dos Reis de Israel?'),(72093,3,12,13,9,'E Jeoacaz dormiu com seus pais, e o sepultaram em Samaria; e Jeoás, seu filho, reinou em seu lugar.'),(72094,3,12,13,10,'No ano trinta e sete de Joás, rei de Judá, começou a reinar Jeoás, filho de Jeoacaz, sobre Israel, em Samaria, e reinou dezesseis anos.'),(72095,3,12,13,11,'E fez o que era mal aos olhos do Senhor; não se apartou de nenhum dos pecados de Jeroboão, filho de Nebate, que fez pecar a Israel, porém andou neles.'),(72096,3,12,13,12,'Ora, o mais dos atos de Jeoás, e tudo quanto fez mais, e o seu poder, com que pelejou contra Amazias, rei de Judá, porventura, não estão escritos no livro das Crônicas dos Reis de Israel?'),(72097,3,12,13,13,'E Jeoás dormiu com seus pais, e Jeroboão se assentou no seu trono; e Jeoás foi sepultado em Samaria, junto aos reis de Israel.'),(72098,3,12,13,14,'E Eliseu estava doente da sua doença de que morreu; e Jeoás, rei de Israel, desceu a ele, e chorou sobre o seu rosto, e disse: Meu pai, meu pai, carros de Israel e seus cavaleiros!'),(72099,3,12,13,15,'E Eliseu lhe disse: Toma um arco e flechas. E tomou um arco e flechas.'),(72100,3,12,13,16,'Então, disse ao rei de Israel: Põe a tua mão sobre o arco. E pôs sobre ele a sua mão; e Eliseu pôs as suas mãos sobre as mãos do rei.'),(72101,3,12,13,17,'E disse: Abre a janela para o oriente. E abriu-a. Então, disse Eliseu: Atira. E atirou; e disse: A flecha do livramento do Senhor é a flecha do livramento contra os siros; porque ferirás os siros em Afeca, até os consumir.'),(72102,3,12,13,18,'E disse mais: Toma as flechas. E tomou-as. Então, disse ao rei de Israel: Fere a terra. E feriu-a três vezes e cessou.'),(72103,3,12,13,19,'Então, o homem de Deus se indignou muito contra ele e disse: Cinco ou seis vezes a deverias ter ferido; então, feririas os siros até os consumir; porém agora só três vezes ferirás os siros.'),(72104,3,12,13,20,'Depois, morreu Eliseu, e o sepultaram. Ora, as tropas dos moabitas invadiam a terra, à entrada do ano.'),(72105,3,12,13,21,'E sucedeu que, enterrando eles um homem, eis que viram um bando e lançaram o homem na sepultura de Eliseu; e, caindo nela o homem e tocando os ossos de Eliseu, reviveu e se levantou sobre os seus pés.'),(72106,3,12,13,22,'E Hazael, rei da Síria, oprimiu a Israel todos os dias de Jeoacaz.'),(72107,3,12,13,23,'Porém o Senhor teve misericórdia deles, e se compadeceu deles, e tornou para eles, por amor do seu concerto com Abraão, Isaque e Jacó; e não os quis destruir e não os lançou ainda da sua presença.'),(72108,3,12,13,24,'E morreu Hazael, rei da Síria; e Ben-Hadade, seu filho, reinou em seu lugar.'),(72109,3,12,13,25,'E Jeoás, filho de Jeoacaz, tornou a tomar as cidades das mãos de Ben-Hadade, que este tinha tomado das mãos de Jeoacaz, seu pai, na guerra; três vezes Jeoás o feriu e recuperou as cidades de Israel.'),(72110,3,12,14,1,'No segundo ano de Jeoás, filho de Jeoacaz, rei de Israel, começou a reinar Amazias, filho de Joás, rei de Judá.'),(72111,3,12,14,2,'Tinha vinte e cinco anos quando começou a reinar e vinte e nove anos reinou em Jerusalém. E era o nome de sua mãe Jeoadã, de Jerusalém.'),(72112,3,12,14,3,'E ele fez o que era reto aos olhos do Senhor, ainda que não como Davi, seu pai; fez, porém, conforme tudo o que fizera Joás, seu pai.'),(72113,3,12,14,4,'Tão somente os altos se não tiraram; porque ainda o povo sacrificava e queimava incenso nos altos.'),(72114,3,12,14,5,'Sucedeu, pois, que, sendo já o reino confirmado na sua mão, matou os seus servos que tinham matado o rei, seu pai.'),(72115,3,12,14,6,'Porém os filhos dos matadores não matou, como está escrito no livro da Lei de Moisés, no qual o Senhor deu ordem, dizendo: Não matarão os pais por causa dos filhos, e os filhos não matarão por causa dos pais; mas cada um será morto pelo seu pecado.'),(72116,3,12,14,7,'Amazias feriu a dez mil edomitas no vale do Sal e tomou a Sela na guerra; e chamou o seu nome Jocteel, até ao dia de hoje.'),(72117,3,12,14,8,'Então, Amazias enviou mensageiros a Jeoás, filho de Jeoacaz, filho de Jeú, rei de Israel, dizendo: Vem, vejamo-nos face a face.'),(72118,3,12,14,9,'Porém Jeoás, rei de Israel, enviou a Amazias, rei de Judá, dizendo: O cardo que está no Líbano enviou ao cedro que está no Líbano, dizendo: Dá tua filha por mulher a meu filho; mas os animais do campo, que estavam no Líbano, passaram e pisaram o cardo.'),(72119,3,12,14,10,'Na verdade, feriste os edomitas, e o teu coração se ensoberbeceu; gloria-te disso e fica em tua casa; e por que te entremeterias no mal, para caíres tu, e Judá contigo?'),(72120,3,12,14,11,'Mas Amazias não o ouviu; e subiu Jeoás, rei de Israel, e Amazias, rei de Judá, e viram-se face a face em Bete-Semes, que está em Judá.'),(72121,3,12,14,12,'E Judá foi ferido diante de Israel, e fugiu cada um para a sua tenda.'),(72122,3,12,14,13,'E Jeoás, rei de Israel, tomou a Amazias, rei de Judá, filho de Joás, filho de Acazias, em Bete-Semes, e veio a Jerusalém, e rompeu o muro de Jerusalém, desde a porta de Efraim até à porta da esquina, quatrocentos côvados.'),(72123,3,12,14,14,'E tomou todo o ouro, e a prata, e todos os utensílios que se acharam na Casa do Senhor e nos tesouros da casa do rei, como também os reféns; e voltou para Samaria.'),(72124,3,12,14,15,'Ora, o mais dos atos de Jeoás, o que fez, e o seu poder, e como pelejou contra Amazias, rei de Judá, porventura, não estão escritos no livro das Crônicas dos Reis de Israel?'),(72125,3,12,14,16,'E dormiu Jeoás com seus pais e foi sepultado em Samaria, junto aos reis de Israel; e Jeroboão, seu filho, reinou em seu lugar.'),(72126,3,12,14,17,'E viveu Amazias, filho de Joás, rei de Judá, depois da morte de Jeoás, filho de Jeoacaz, rei de Israel, quinze anos.'),(72127,3,12,14,18,'Ora, o mais dos atos de Amazias, porventura, não está escrito no livro das Crônicas dos Reis de Judá?'),(72128,3,12,14,19,'E conspiraram contra ele em Jerusalém, e fugiu para Laquis; porém enviaram após ele homens até Laquis; e estes o mataram ali.'),(72129,3,12,14,20,'E o trouxeram em cima de cavalos e o sepultaram em Jerusalém, junto a seus pais, na Cidade de Davi.'),(72130,3,12,14,21,'E todo o povo de Judá tomou a Azarias, que já era de dezesseis anos, e o fizeram rei em lugar de Amazias, seu pai.'),(72131,3,12,14,22,'Azarias edificou a Elate e a restituiu a Judá, depois que o rei dormiu com seus pais.'),(72132,3,12,14,23,'No décimo quinto ano de Amazias, filho de Joás, rei de Judá, começou a reinar em Samaria Jeroboão, filho de Jeoás, rei de Israel, e reinou quarenta e um anos.'),(72133,3,12,14,24,'E fez o que era mal aos olhos do Senhor; nunca se apartou de nenhum dos pecados de Jeroboão, filho de Nebate, que fez pecar a Israel.'),(72134,3,12,14,25,'Também este restabeleceu os termos de Israel, desde a entrada de Hamate até ao mar da Planície, conforme a palavra do Senhor, Deus de Israel, a qual falara pelo ministério de seu servo Jonas, filho do profeta Amitai, o qual era de Gate-Hefer.'),(72135,3,12,14,26,'Porque viu o Senhor que a miséria de Israel era mui amarga e que nem havia encerrado, nem livre, nem quem ajudasse a Israel.'),(72136,3,12,14,27,'E ainda não falara o Senhor em apagar o nome de Israel de debaixo do céu; porém os livrou por mão de Jeroboão, filho de Jeoás.'),(72137,3,12,14,28,'Ora, o mais dos atos de Jeroboão, tudo quanto fez, e seu poder, como pelejou e como reconquistou Damasco e Hamate, pertencentes a Judá, sendo rei de Israel, porventura, não estão escritos no livro das Crônicas dos Reis de Israel?'),(72138,3,12,14,29,'E Jeroboão dormiu com seus pais, com os reis de Israel; e Zacarias, seu filho, reinou em seu lugar.'),(72139,3,12,15,1,'No ano vinte e sete de Jeroboão, rei de Israel, começou a reinar Azarias, filho de Amazias, rei de Judá.'),(72140,3,12,15,2,'Tinha dezesseis anos quando começou a reinar e cinquenta e dois anos reinou em Jerusalém; e era o nome de sua mãe Jecolias, de Jerusalém.'),(72141,3,12,15,3,'E fez o que era reto aos olhos do Senhor, conforme tudo o que fizera Amazias, seu pai.'),(72142,3,12,15,4,'Tão somente os altos se não tiraram; porque ainda o povo sacrificava e queimava incenso nos altos.'),(72143,3,12,15,5,'E o Senhor feriu o rei, e este ficou leproso até ao dia da sua morte e habitou numa casa separada; porém Jotão, filho do rei, tinha o cargo da casa, julgando o povo da terra.'),(72144,3,12,15,6,'Ora, o mais dos atos de Azarias e tudo o que fez, porventura, não estão escritos no livro das Crônicas dos Reis de Judá?'),(72145,3,12,15,7,'E Azarias dormiu com seus pais, e o sepultaram junto a seus pais, na Cidade de Davi; e Jotão, seu filho, reinou em seu lugar.'),(72146,3,12,15,8,'No ano trinta e oito de Azarias, rei de Judá, reinou Zacarias, filho de Jeroboão, sobre Israel, em Samaria, seis meses.'),(72147,3,12,15,9,'E fez o que era mal aos olhos do Senhor, como tinham feito seus pais; nunca se apartou dos pecados de Jeroboão, filho de Nebate, que fez pecar a Israel.'),(72148,3,12,15,10,'E Salum, filho de Jabes, conspirou contra ele, e o feriu diante do povo, e o matou, e reinou em seu lugar.'),(72149,3,12,15,11,'Ora, o mais dos atos de Zacarias, eis que está escrito no livro das Crônicas dos Reis de Israel.'),(72150,3,12,15,12,'Esta foi a palavra que o Senhor falou a Jeú, dizendo: Teus filhos, até à quarta geração, se assentarão sobre o trono de Israel. E assim foi.'),(72151,3,12,15,13,'Salum, filho de Jabes, começou a reinar no ano trinta e nove de Uzias, rei de Judá; e reinou um mês inteiro em Samaria.'),(72152,3,12,15,14,'Porque Menaém, filho de Gadi, subiu de Tirza, e veio a Samaria, e feriu a Salum, filho de Jabes, em Samaria, e o matou, e reinou em seu lugar.'),(72153,3,12,15,15,'Ora, o mais dos atos de Salum e a conspiração que fez, eis que estão escritos no livro das Crônicas dos Reis de Israel.'),(72154,3,12,15,16,'Então, Menaém feriu a Tifsa e todos os que nela havia, como também seus termos desde Tirza, porque não lha tinham aberto; e os feriu, pois, e todas as mulheres grávidas fendeu pelo meio.'),(72155,3,12,15,17,'Desde o ano trinta e nove de Azarias, rei de Judá, Menaém, filho de Gadi, começou a reinar sobre Israel e reinou dez anos em Samaria.'),(72156,3,12,15,18,'E fez o que era mal aos olhos do Senhor; todos os seus dias se não apartou dos pecados de Jeroboão, filho de Nebate, que fez pecar a Israel.'),(72157,3,12,15,19,'Então, veio Pul, rei da Assíria, contra a terra; e Menaém deu a Pul mil talentos de prata, para que a sua mão fosse com ele, a fim de firmar o reino na sua mão.'),(72158,3,12,15,20,'E Menaém tirou esse dinheiro de Israel, de todos os poderosos e ricos, para o dar ao rei da Assíria, para cada homem cinquenta siclos de prata; assim, voltou o rei da Assíria e não ficou ali na terra.'),(72159,3,12,15,21,'Ora, o mais dos atos de Menaém e tudo quanto fez, porventura, não estão escritos no livro das Crônicas dos Reis de Israel?'),(72160,3,12,15,22,'E Menaém dormiu com seus pais; e Pecaías, seu filho, reinou em seu lugar.'),(72161,3,12,15,23,'No ano cinquenta de Azarias, rei de Judá, começou a reinar Pecaías, filho de Menaém, e reinou sobre Israel, em Samaria, dois anos.'),(72162,3,12,15,24,'E fez o que era mal aos olhos do Senhor; nunca se apartou dos pecados de Jeroboão, filho de Nebate, que fez pecar a Israel.'),(72163,3,12,15,25,'E Peca, filho de Remalias, seu capitão, conspirou contra ele e o feriu em Samaria, no paço da casa do rei, juntamente com Argobe e com Arié; e com ele estavam cinquenta homens dos filhos dos gileaditas; e o matou e reinou em seu lugar.'),(72164,3,12,15,26,'Ora, o mais dos atos de Pecaías e tudo quanto fez, eis que estão escritos no livro das Crônicas dos Reis de Israel.'),(72165,3,12,15,27,'No ano cinquenta e dois de Azarias, rei de Judá, começou a reinar Peca, filho de Remalias, e reinou sobre Israel, em Samaria, vinte anos.'),(72166,3,12,15,28,'E fez o que era mal aos olhos do Senhor; nunca se apartou dos pecados de Jeroboão, filho de Nebate, que fez pecar a Israel.'),(72167,3,12,15,29,'Nos dias de Peca, rei de Israel, veio Tiglate-Pileser, rei da Assíria, e tomou a Ijom, e Abel-Bete-Maaca, e a Janoa, e a Quedes, e a Hazor, e a Gileade, e à Galileia, e à toda a terra de Naftali, e os levou para a Assíria.'),(72168,3,12,15,30,'E Oseias, filho de Elá, conspirou contra Peca, filho de Remalias, e o feriu, e o matou, e reinou em seu lugar, no vigésimo ano de Jotão, filho de Uzias.'),(72169,3,12,15,31,'Ora, o mais dos atos de Peca e tudo quanto fez, eis que estão escritos no livro das Crônicas dos Reis de Israel.'),(72170,3,12,15,32,'No ano segundo de Peca, filho de Remalias, rei de Israel, começou a reinar Jotão, filho de Uzias, rei de Judá.'),(72171,3,12,15,33,'Tinha vinte e cinco anos de idade quando começou a reinar e reinou dezesseis anos em Jerusalém; e era o nome de sua mãe Jerusa, filha de Zadoque.'),(72172,3,12,15,34,'E fez o que era reto aos olhos do Senhor, fez conforme tudo quanto fizera Uzias, seu pai.'),(72173,3,12,15,35,'Tão somente os altos se não tiraram; porque ainda o povo sacrificava e queimava incenso nos altos; Jotão edificou a Porta Alta da Casa do Senhor.'),(72174,3,12,15,36,'Ora, o mais dos atos de Jotão e tudo quanto fez, porventura, não estão escritos no livro das Crônicas dos Reis de Judá?'),(72175,3,12,15,37,'Naqueles dias, começou o Senhor a enviar contra Judá a Rezim, rei da Síria, e a Peca, filho de Remalias.'),(72176,3,12,15,38,'E Jotão dormiu com seus pais e foi sepultado junto a seus pais, na Cidade de Davi, seu pai; e Acaz, seu filho, reinou em seu lugar.'),(72177,3,12,16,1,'No ano dezessete de Peca, filho de Remalias, começou a reinar Acaz, filho de Jotão, rei de Judá.'),(72178,3,12,16,2,'Tinha Acaz vinte anos de idade quando começou a reinar, e reinou dezesseis anos em Jerusalém, e não fez o que era reto aos olhos do Senhor, seu Deus, como Davi, seu pai.'),(72179,3,12,16,3,'Porque andou no caminho dos reis de Israel e até a seu filho fez passar pelo fogo, segundo as abominações dos gentios, que o Senhor lançara fora de diante dos filhos de Israel.'),(72180,3,12,16,4,'Também sacrificou e queimou incenso nos altos e nos outeiros, como também debaixo de todo arvoredo.'),(72181,3,12,16,5,'Então, subiu Rezim, rei da Síria, com Peca, filho de Remalias, rei de Israel, a Jerusalém, à peleja; e cercaram Acaz, porém não o puderam vencer.'),(72182,3,12,16,6,'Naquele mesmo tempo, Rezim, rei da Síria, restituiu Elate à Síria e lançou fora de Elate os judeus; e os siros vieram a Elate e habitaram ali até ao dia de hoje.'),(72183,3,12,16,7,'E Acaz enviou mensageiros a Tiglate-Pileser, rei da Assíria, dizendo: Eu sou teu servo e teu filho; sobe e livra-me das mãos do rei da Síria e das mãos do rei de Israel, que se levantam contra mim.'),(72184,3,12,16,8,'E tomou Acaz a prata e o ouro que se achou na Casa do Senhor e nos tesouros da casa do rei e mandou um presente ao rei da Assíria.'),(72185,3,12,16,9,'E o rei da Assíria lhe deu ouvidos; pois o rei da Assíria subiu contra Damasco, e tomou-a, e levou o povo para Quir, e matou a Rezim.'),(72186,3,12,16,10,'Então, o rei Acaz foi a Damasco, a encontrar-se com Tiglate-Pileser, rei da Assíria; e, vendo um altar que estava em Damasco, o rei Acaz enviou ao sacerdote Urias a aparência do altar e o modelo, conforme toda a sua obra.'),(72187,3,12,16,11,'E Urias, o sacerdote, edificou um altar conforme tudo o que o rei Acaz tinha ordenado de Damasco; assim o fez o sacerdote Urias, antes que o rei Acaz viesse de Damasco.'),(72188,3,12,16,12,'Vindo, pois, de Damasco o rei, viu o altar; e o rei se chegou ao altar e sacrificou nele.'),(72189,3,12,16,13,'E queimou o seu holocausto e a sua oferta de manjares, e derramou a sua libação, e espargiu o sangue dos seus sacrifícios pacíficos naquele altar.'),(72190,3,12,16,14,'Porém o altar de cobre, que estava perante o Senhor, tirou ele de diante da casa, de entre o seu altar e a Casa do Senhor e pô-lo ao lado do seu altar, da banda do norte.'),(72191,3,12,16,15,'E o rei Acaz mandou a Urias, o sacerdote, dizendo: No grande altar, queima o holocausto da manhã, como também a oferta de manjares da noite, e o holocausto do rei, e a sua oferta de manjares, e o holocausto de todo o povo da terra, e a sua oferta de manjares, e as suas ofertas de bebida; e todo o sangue dos holocaustos, e todo o sangue dos sacrifícios espargirás nele; porém o altar de cobre será para mim, para inquirir dele.'),(72192,3,12,16,16,'E fez Urias, o sacerdote, conforme tudo quanto o rei Acaz lhe ordenara.'),(72193,3,12,16,17,'E o rei Acaz cortou as cintas das bases, e de cima delas tomou a pia, e o mar tirou-o de sobre os bois de cobre, que estavam debaixo dele, e pô-lo sobre um pavimento de pedra.'),(72194,3,12,16,18,'Também a cobertura do sábado, que edificaram na casa, e a entrada de fora do rei retirou da Casa do Senhor, por causa do rei da Assíria.'),(72195,3,12,16,19,'Ora, o mais dos atos de Acaz e o que fez, porventura, não estão escritos no livro das Crônicas dos Reis de Judá?'),(72196,3,12,16,20,'E dormiu Acaz com seus pais e foi sepultado junto a seus pais, na Cidade de Davi; e Ezequias, seu filho, reinou em seu lugar.'),(72197,3,12,17,1,'No ano duodécimo de Acaz, rei de Judá, começou a reinar Oseias, filho de Elá, e reinou sobre Israel, em Samaria, nove anos.'),(72198,3,12,17,2,'E fez o que era mal aos olhos do Senhor; contudo, não como os reis de Israel que foram antes dele.'),(72199,3,12,17,3,'Contra ele subiu Salmaneser, rei da Assíria; e Oseias ficou sendo servo dele e dava-lhe presentes.'),(72200,3,12,17,4,'Porém o rei da Assíria achou em Oseias conspiração, porque enviara mensageiros a Sô, rei do Egito, e não pagava presentes ao rei da Assíria cada ano, como dantes; então, o rei da Assíria o encerrou e aprisionou na casa do cárcere.'),(72201,3,12,17,5,'Porque o rei da Assíria subiu por toda a terra, e veio até Samaria, e a cercou três anos.'),(72202,3,12,17,6,'No ano nono de Oseias, o rei da Assíria tomou a Samaria, e transportou a Israel para a Assíria, e fê-los habitar em Hala e em Habor, junto ao rio Gozã, e nas cidades dos medos.'),(72203,3,12,17,7,'E sucedeu assim por os filhos de Israel pecarem contra o Senhor, seu Deus, que os fizera subir da terra do Egito, de debaixo da mão de Faraó, rei do Egito; e temeram a outros deuses.'),(72204,3,12,17,8,'E andaram nos estatutos das nações que o Senhor lançara fora de diante dos filhos de Israel e nos costumes dos reis de Israel.'),(72205,3,12,17,9,'E os filhos de Israel fizeram secretamente coisas que não eram retas, contra o Senhor, seu Deus; e edificaram altos em todas as suas cidades, desde a torre dos atalaias até à cidade forte.'),(72206,3,12,17,10,'E levantaram estátuas e imagens do bosque, em todos os altos outeiros e debaixo de todas as árvores verdes.'),(72207,3,12,17,11,'E queimaram ali incenso em todos os altos, como as nações que o Senhor transportara de diante deles; e fizeram coisas ruins, para provocarem à ira o Senhor.'),(72208,3,12,17,12,'E serviram os ídolos, dos quais o Senhor lhes dissera: Não fareis estas coisas.'),(72209,3,12,17,13,'E o Senhor protestou a Israel e a Judá, pelo ministério de todos os profetas e de todos os videntes, dizendo: Convertei-vos de vossos maus caminhos e guardai os meus mandamentos e os meus estatutos, conforme toda a Lei que ordenei a vossos pais e que eu vos enviei pelo ministério de meus servos, os profetas.'),(72210,3,12,17,14,'Porém não deram ouvidos; antes, endureceram a sua cerviz, como a cerviz de seus pais, que não creram no Senhor, seu Deus.'),(72211,3,12,17,15,'E rejeitaram os estatutos e o concerto que fizera com seus pais, como também os testemunhos com que protestara contra eles; e andaram após a vaidade e ficaram vãos, como também após as nações que estavam em roda deles, das quais o Senhor lhes tinha dito que não fizessem como elas.'),(72212,3,12,17,16,'E deixaram todos os mandamentos do Senhor, seu Deus, e fizeram imagens de fundição, dois bezerros; e fizeram um ídolo do bosque, e se prostraram perante todo o exército do céu, e serviram a Baal.'),(72213,3,12,17,17,'Também fizeram passar pelo fogo a seus filhos e suas filhas, e deram-se a adivinhações, e criam em agouros; e venderam-se para fazer o que era mal aos olhos do Senhor, para o provocarem à ira.'),(72214,3,12,17,18,'Pelo que o Senhor muito se indignou contra Israel e os tirou de diante da sua face; nada mais ficou, senão a tribo de Judá.'),(72215,3,12,17,19,'Até Judá não guardou os mandamentos do Senhor, seu Deus; antes, andaram nos estatutos que Israel fizera.'),(72216,3,12,17,20,'Pelo que o Senhor rejeitou a toda semente de Israel, e os oprimiu, e os deu nas mãos dos despojadores, até que os tirou de diante da sua presença.'),(72217,3,12,17,21,'Porque, depois que o Senhor rasgou a Israel da casa de Davi, e eles fizeram rei a Jeroboão, filho de Nebate, Jeroboão apartou a Israel de seguir o Senhor e os fez pecar um grande pecado.'),(72218,3,12,17,22,'Assim, andaram os filhos de Israel em todos os pecados que Jeroboão tinha feito; nunca se apartaram deles.'),(72219,3,12,17,23,'Até que o Senhor tirou a Israel de diante da sua presença, como falara pelo ministério de todos os seus servos, os profetas; assim, foi Israel transportado da sua terra à Assíria, onde permanece até ao dia de hoje.'),(72220,3,12,17,24,'E o rei da Assíria trouxe gente de Babel, e de Cuta, e de Ava, e de Hamate, e de Sefarvaim e a fez habitar nas cidades de Samaria, em lugar dos filhos de Israel; e tomaram a Samaria em herança e habitaram nas suas cidades.'),(72221,3,12,17,25,'E sucedeu que, no princípio da sua habitação ali, não temeram ao Senhor; e mandou o Senhor entre eles leões, que mataram a alguns deles.'),(72222,3,12,17,26,'Pelo que falaram ao rei da Assíria, dizendo: A gente que transportaste e fizeste habitar nas cidades de Samaria não sabe o costume do Deus da terra; pelo que ele mandou leões entre ela, e eis que a matam, porquanto não sabe o culto do Deus da terra.'),(72223,3,12,17,27,'Então, o rei da Assíria mandou dizer: Levai ali um dos sacerdotes que transportastes de lá; que ele vá, e habite lá, e lhes ensine o costume do Deus da terra.'),(72224,3,12,17,28,'Veio, pois, um dos sacerdotes que transportaram de Samaria, e habitou em Betel, e lhes ensinou como deviam temer ao Senhor.'),(72225,3,12,17,29,'Porém cada nação fez os seus deuses, e os puseram nas casas dos altos que os samaritanos fizeram, cada nação nas suas cidades, nas quais habitavam.'),(72226,3,12,17,30,'E os de Babel fizeram Sucote-Benote; e os de Cuta fizeram Nergal; e os de Hamate fizeram Asima;'),(72227,3,12,17,31,'E os aveus fizeram Nibaz e Tartaque; e os sefarvitas queimavam seus filhos no fogo a Adrameleque e a Anameleque, deuses de Sefarvaim.'),(72228,3,12,17,32,'Assim temiam ao Senhor e dos mais humildes se fizeram sacerdotes dos lugares altos, os quais exerciam o ministério nas casas dos lugares altos.'),(72229,3,12,17,33,'Assim, ao Senhor temiam e também a seus deuses serviam, segundo o costume das nações dentre as quais tinham sido transportados.'),(72230,3,12,17,34,'Até ao dia de hoje fazem segundo os primeiros costumes; não temem ao Senhor, nem fazem segundo os seus estatutos, e segundo as suas ordenanças e segundo a lei, e segundo o mandamento que o Senhor ordenou aos filhos de Jacó, a quem deu o nome de Israel.'),(72231,3,12,17,35,'Contudo, o Senhor tinha feito um concerto com eles e lhes ordenara, dizendo: Não temereis a outros deuses, nem vos inclinareis diante deles, nem os servireis, nem lhes sacrificareis.'),(72232,3,12,17,36,'Mas ao Senhor, que vos fez subir da terra do Egito com grande força e com braço estendido, a este temereis, e a ele vos inclinareis, e a ele sacrificareis.'),(72233,3,12,17,37,'E os estatutos, e as ordenanças, e a lei, e o mandamento que vos escreveu, tereis cuidado de os observar todos os dias; e não temereis a outros deuses.'),(72234,3,12,17,38,'E do concerto que fiz convosco vos não esquecereis; e não temereis a outros deuses.'),(72235,3,12,17,39,'Mas ao Senhor, vosso Deus, temereis, e ele vos livrará das mãos de todos os vossos inimigos.'),(72236,3,12,17,40,'Porém eles não ouviram; antes, fizeram segundo o seu primeiro costume.'),(72237,3,12,17,41,'Assim, estas nações temiam ao Senhor e serviam as suas imagens de escultura; como fizeram seus pais, assim fazem também seus filhos e os filhos de seus filhos, até ao dia de hoje.'),(72238,3,12,18,1,'E sucedeu que, no terceiro ano de Oseias, filho de Elá, rei de Israel, começou a reinar Ezequias, filho de Acaz, rei de Judá.'),(72239,3,12,18,2,'Tinha vinte e cinco anos de idade quando começou a reinar e vinte e nove anos reinou em Jerusalém; e era o nome de sua mãe Abi, filha de Zacarias.'),(72240,3,12,18,3,'E fez o que era reto aos olhos do Senhor, conforme tudo o que fizera Davi, seu pai.'),(72241,3,12,18,4,'Este tirou os altos, e quebrou as estátuas, e deitou abaixo os bosques, e fez em pedaços a serpente de metal que Moisés fizera, porquanto até àquele dia os filhos de Israel lhe queimavam incenso e lhe chamavam Neustã.'),(72242,3,12,18,5,'No Senhor, Deus de Israel, confiou, de maneira que, depois dele, não houve seu semelhante entre todos os reis de Judá, nem entre os que foram antes dele.'),(72243,3,12,18,6,'Porque se chegou ao Senhor, não se apartou de após ele e guardou os mandamentos que o Senhor tinha dado a Moisés.'),(72244,3,12,18,7,'Assim, foi o Senhor com ele; para onde quer que saía, se conduzia com prudência; e se revoltou contra o rei da Assíria e não o serviu.'),(72245,3,12,18,8,'Ele feriu os filisteus até Gaza, como também os termos dela, desde a torre dos atalaias até à cidade forte.'),(72246,3,12,18,9,'E sucedeu, no quarto ano do rei Ezequias (que era o sétimo ano de Oseias, filho de Elá, rei de Israel), que Salmaneser, rei da Assíria, subiu contra Samaria e a cercou.'),(72247,3,12,18,10,'E a tomaram ao fim de três anos; sim, no ano sexto de Ezequias, que era o ano nono de Oseias, rei de Israel, Samaria foi tomada.'),(72248,3,12,18,11,'E o rei da Assíria transportou a Israel para a Assíria; e os fez levar para Hala e para Habor, junto ao rio Gozã, e às cidades dos medos;'),(72249,3,12,18,12,'porquanto não obedeceram à voz do Senhor, seu Deus; antes, traspassaram o seu concerto e tudo quanto Moisés, servo do Senhor, tinha ordenado; nem o ouviram nem o fizeram.'),(72250,3,12,18,13,'Porém, no ano décimo quarto do rei Ezequias subiu Senaqueribe, rei da Assíria, contra todas as cidades fortes de Judá e as tomou.'),(72251,3,12,18,14,'Então, Ezequias, rei de Judá, enviou ao rei da Assíria, a Laquis, dizendo: Pequei; retira-te de mim; tudo o que me impuseres levarei. Então, o rei da Assíria impôs a Ezequias, rei de Judá, trezentos talentos de prata e trinta talentos de ouro.'),(72252,3,12,18,15,'Assim, deu Ezequias toda a prata que se achou na Casa do Senhor e nos tesouros da casa do rei.'),(72253,3,12,18,16,'Naquele tempo, cortou Ezequias o ouro das portas do templo do Senhor e das ombreiras, de que Ezequias, rei de Judá, as cobrira, e o deu ao rei da Assíria.'),(72254,3,12,18,17,'Contudo, enviou o rei da Assíria a Tartã, e a Rabe-Saris, e a Rabsaqué, de Laquis, com um grande exército, ao rei Ezequias, a Jerusalém; e subiram, e vieram a Jerusalém; e, subindo e vindo eles, pararam ao pé do aqueduto da piscina superior, que está junto ao caminho do campo do lavandeiro.'),(72255,3,12,18,18,'E chamaram o rei, e saiu a eles Eliaquim, filho de Hilquias, o mordomo, e Sebna, o escrivão, e Joá, filho de Asafe, o chanceler.'),(72256,3,12,18,19,'E Rabsaqué lhes disse: Ora, dizei a Ezequias: Assim diz o grande rei, o rei da Assíria: Que confiança é esta em que confias?'),(72257,3,12,18,20,'Dizes tu (porém palavra de lábios é): Há conselho e poder para a guerra. Em que, pois, agora, confias, que contra mim te revoltas?'),(72258,3,12,18,21,'Eis que, agora, tu confias naquele bordão de cana quebrada, no Egito, no qual, se alguém se encostar, entrar-lhe-á pela mão e lha furará; assim é Faraó, rei do Egito, para com todos os que nele confiam.'),(72259,3,12,18,22,'Se, porém, me disserdes: No Senhor, nosso Deus, confiamos, porventura, não é este aquele cujos altos e cujos altares Ezequias tirou, dizendo a Judá e a Jerusalém: Perante este altar vos inclinareis em Jerusalém?'),(72260,3,12,18,23,'Ora, pois, dá agora reféns ao meu senhor, o rei da Assíria, e dar-te-ei dois mil cavalos, se tu puderes dar cavaleiros para eles.'),(72261,3,12,18,24,'Como, pois, farias virar o rosto de um só príncipe dos menores servos de meu senhor? Porém tu confias no Egito, por causa dos carros e cavaleiros.'),(72262,3,12,18,25,'Agora, pois, subi eu, porventura, sem o Senhor contra este lugar, para o destruir? O Senhor me disse: Sobe contra esta terra e destrói-a.'),(72263,3,12,18,26,'Então, disseram Eliaquim, filho de Hilquias, e Sebna, e Joá, a Rabsaqué: Rogamos-te que fales aos teus servos em siríaco, porque bem o entendemos; e não nos fales em judaico, aos ouvidos do povo que está em cima do muro.'),(72264,3,12,18,27,'Porém Rabsaqué lhes disse: Porventura, mandou-me meu senhor só a teu senhor e a ti, para falar estas palavras? E não, antes, aos homens que estão sentados em cima do muro, para que juntamente convosco comam o seu esterco e bebam a sua urina?'),(72265,3,12,18,28,'Rabsaqué, pois, se pôs em pé, e clamou em alta voz em judaico, e falou, e disse: Ouvi a palavra do grande rei, do rei da Assíria.'),(72266,3,12,18,29,'Assim diz o rei: Não vos engane Ezequias; porque não vos poderá livrar da sua mão;'),(72267,3,12,18,30,'nem tampouco vos faça Ezequias confiar no Senhor, dizendo: Certamente nos livrará o Senhor, e esta cidade não será entregue na mão do rei da Assíria.'),(72268,3,12,18,31,'Não deis ouvidos a Ezequias; porque assim diz o rei da Assíria: Contratai comigo por presentes e saí a mim; e coma cada um da sua vide e da sua figueira e beba cada um a água da sua cisterna.'),(72269,3,12,18,32,'Até que eu venha e vos leve para uma terra como a vossa, terra de trigo e de mosto, terra de pão e de vinhas, terra de oliveiras, de azeite e de mel; e assim vivereis e não morrereis; não deis ouvidos a Ezequias, porque vos incita, dizendo: O Senhor nos livrará.'),(72270,3,12,18,33,'Porventura, os deuses das nações puderam livrar, cada um a sua terra, das mãos do rei da Assíria?'),(72271,3,12,18,34,'Que é feito dos deuses de Hamate e de Arpade? Que é feito dos deuses de Sefarvaim, Hena e Iva? Porventura, livraram a Samaria da minha mão?'),(72272,3,12,18,35,'Quais são eles dentre todos os deuses das terras, os que livraram a sua terra da minha mão, para que o Senhor livrasse a Jerusalém da minha mão?'),(72273,3,12,18,36,'Porém calou-se o povo e não lhe respondeu uma só palavra; porque mandado do rei havia, dizendo: Não lhe respondereis.'),(72274,3,12,18,37,'Então, Eliaquim, filho de Hilquias, o mordomo, e Sebna, o escrivão, e Joá, filho de Asafe, o chanceler, vieram a Ezequias com as vestes rasgadas e lhe fizeram saber as palavras de Rabsaqué.'),(72275,3,12,19,1,'E aconteceu que Ezequias, tendo-o ouvido, rasgou as suas vestes, e se cobriu de pano de saco, e entrou na Casa do Senhor.'),(72276,3,12,19,2,'Então, enviou a Eliaquim, o mordomo, e a Sebna, o escrivão, e aos anciãos dos sacerdotes cobertos de pano de saco, ao profeta Isaías, filho de Amoz;'),(72277,3,12,19,3,'os quais disseram-lhe: Assim diz Ezequias: Este dia é dia de angústia, e de vituperação, e de blasfêmia; porque os filhos chegaram ao parto, e não há força para os ter.'),(72278,3,12,19,4,'Bem pode ser que o Senhor, teu Deus, ouça todas as palavras de Rabsaqué, a quem enviou o seu senhor, o rei da Assíria, para afrontar o Deus vivo e para vituperá-lo com as palavras que o Senhor, teu Deus, tem ouvido; faze, pois, oração pelo resto que se acha.'),(72279,3,12,19,5,'E os servos do rei Ezequias vieram a Isaías.'),(72280,3,12,19,6,'E Isaías lhes disse: Assim direis a vosso senhor: Assim diz o Senhor: Não temas as palavras que ouviste, com as quais os servos do rei da Assíria me blasfemaram.'),(72281,3,12,19,7,'Eis que meterei nele um espírito e ele ouvirá um ruído e voltará para a sua terra; à espada o farei cair na sua terra.'),(72282,3,12,19,8,'Voltou, pois, Rabsaqué e achou o rei da Assíria pelejando contra Libna, porque tinha ouvido que se havia partido de Laquis.'),(72283,3,12,19,9,'E, ouvindo ele dizer de Tiraca, rei de Cuxe: Eis que há saído para te fazer guerra; tornou a enviar mensageiros a Ezequias, dizendo:'),(72284,3,12,19,10,'Assim falareis a Ezequias, rei de Judá, dizendo: Não te engane o teu Deus, em quem confias, dizendo: Jerusalém não será entregue na mão do rei da Assíria.'),(72285,3,12,19,11,'Eis que já tens ouvido o que fizeram os reis da Assíria a todas as terras, destruindo-as totalmente; e tu te livrarás?'),(72286,3,12,19,12,'Porventura, as livraram os deuses das nações, a quem destruíram, como a Gozã e a Harã, e a Rezefe, e aos filhos de Éden, que estavam em Telassar?'),(72287,3,12,19,13,'Que é feito do rei de Hamate, e do rei de Arpade, e do rei da cidade de Sefarvaim, de Hena e de Iva?'),(72288,3,12,19,14,'Recebendo, pois, Ezequias as cartas das mãos dos mensageiros e lendo-as, subiu à Casa do Senhor; e Ezequias as estendeu perante o Senhor.'),(72289,3,12,19,15,'E orou Ezequias perante o Senhor e disse: Ó Senhor, Deus de Israel, que habitas entre os querubins, tu mesmo, só tu és Deus de todos os reinos da terra; tu fizeste os céus e a terra.'),(72290,3,12,19,16,'Inclina, Senhor, o teu ouvido e ouve; abre, Senhor, os teus olhos e olha: e ouve as palavras de Senaqueribe, que ele enviou para afrontar o Deus vivo.'),(72291,3,12,19,17,'Verdade é, ó Senhor, que os reis da Assíria assolaram as nações e as suas terras.'),(72292,3,12,19,18,'E lançaram os seus deuses no fogo, porquanto deuses não eram, mas obra de mãos de homens, madeira e pedra; por isso, os destruíram.'),(72293,3,12,19,19,'Agora, pois, ó Senhor, nosso Deus, sê servido de nos livrar da sua mão; e, assim, saberão todos os reinos da terra que só tu és o Senhor Deus.'),(72294,3,12,19,20,'Então, Isaías, filho de Amoz, mandou dizer a Ezequias: Assim diz o Senhor, Deus de Israel: O que me pediste acerca de Senaqueribe, rei da Assíria, eu o ouvi.'),(72295,3,12,19,21,'Esta é a palavra que o Senhor falou dele: A virgem, a filha de Sião, te despreza, de ti zomba; a filha de Jerusalém meneia a cabeça por detrás de ti.'),(72296,3,12,19,22,'A quem afrontaste e blasfemaste? E contra quem alçaste a voz e ergueste os teus olhos ao alto? Contra o Santo de Israel?'),(72297,3,12,19,23,'Por meio de teus mensageiros, afrontaste o Senhor e disseste: Com a multidão de meus carros, subo eu ao alto dos montes, aos lados do Líbano, e cortarei os seus altos cedros e as suas mais formosas faias, e entrarei nas suas pousadas extremas, até no bosque do seu campo fértil.'),(72298,3,12,19,24,'Eu cavei, e bebi águas estranhas, e com as plantas de meus pés secarei todos os rios dos lugares fortes.'),(72299,3,12,19,25,'Porventura, não ouviste que já dantes fiz isso e já desde os dias antigos o formei? Agora, porém, o fiz vir, para que fosses tu que reduzisses as cidades fortes a montões desertos.'),(72300,3,12,19,26,'Por isso, os moradores delas, com as mãos encolhidas, ficaram pasmados e confundidos; eram como a erva do campo, e a hortaliça verde, e o feno dos telhados, e o trigo queimado, antes que se levante.'),(72301,3,12,19,27,'Porém o teu assentar, e o teu sair, e o teu entrar, e o teu furor contra mim, eu o sei.'),(72302,3,12,19,28,'Por causa do teu furor contra mim e porque a tua revolta subiu aos meus ouvidos, portanto, porei o meu anzol no teu nariz e o meu freio, nos teus lábios e te farei voltar pelo caminho por onde vieste.'),(72303,3,12,19,29,'E isto te será por sinal: Este ano se comerá o que nascer por si mesmo, e no ano seguinte o que daí proceder; porém, no terceiro ano, semeai, e segai, e plantai vinhas, e comei os seus frutos.'),(72304,3,12,19,30,'Porque o que escapou da casa de Judá e ficou de resto tornará a lançar raízes para baixo e dará fruto para cima.'),(72305,3,12,19,31,'Porque de Jerusalém sairá o restante, e do monte de Sião, o que escapou; o zelo do Senhor fará isso.'),(72306,3,12,19,32,'Portanto, assim diz o Senhor acerca do rei da Assíria: Não entrará nesta cidade, nem lançará nela flecha alguma; nem tampouco virá perante ela com escudo, nem levantará contra ela tranqueira alguma.'),(72307,3,12,19,33,'Pelo caminho por onde vier, por ele voltará; porém nesta cidade não entrará, diz o Senhor.'),(72308,3,12,19,34,'Porque eu ampararei a esta cidade, para a livrar, por amor de mim e por amor do meu servo Davi.'),(72309,3,12,19,35,'Sucedeu, pois, que naquela mesma noite, saiu o anjo do Senhor e feriu no arraial dos assírios a cento e oitenta e cinco mil deles; e, levantando-se pela manhã cedo, eis que todos eram corpos mortos.'),(72310,3,12,19,36,'Então, Senaqueribe, rei da Assíria, partiu, e foi; e voltou e ficou em Nínive.'),(72311,3,12,19,37,'E sucedeu que, estando ele prostrado na casa de Nisroque, seu deus, Adrameleque e Sarezer, seus filhos, o feriram à espada; porém eles escaparam para a terra de Ararate; e Esar-Hadom, seu filho, reinou em seu lugar.'),(72312,3,12,20,1,'Naqueles dias, adoeceu Ezequias de morte; e o profeta Isaías, filho de Amoz, veio a ele e lhe disse: Assim diz o Senhor: Ordena a tua casa, porque morrerás e não viverás.'),(72313,3,12,20,2,'Então, virou o rosto para a parede e orou ao Senhor, dizendo:'),(72314,3,12,20,3,'Ah! Senhor! Sê servido de te lembrar de que andei diante de ti em verdade e com o coração perfeito e fiz o que era reto aos teus olhos. E chorou Ezequias muitíssimo.'),(72315,3,12,20,4,'Sucedeu, pois, que, não havendo Isaías ainda saído do meio do pátio, veio a ele a palavra do Senhor, dizendo:'),(72316,3,12,20,5,'Volta e dize a Ezequias, chefe do meu povo: Assim diz o Senhor, Deus de Davi, teu pai: Ouvi a tua oração e vi as tuas lágrimas; eis que eu te sararei; ao terceiro dia subirás à Casa do Senhor.'),(72317,3,12,20,6,'E acrescentarei aos teus dias quinze anos e das mãos do rei da Assíria te livrarei, a ti e a esta cidade; e ampararei esta cidade por amor de mim e por amor de Davi, meu servo.'),(72318,3,12,20,7,'Disse mais Isaías: Tomai uma pasta de figos. E a tomaram e a puseram sobre a chaga; e ele sarou.'),(72319,3,12,20,8,'E Ezequias disse a Isaías: Qual é o sinal de que o Senhor me sarará e de que, ao terceiro dia, subirei à Casa do Senhor?'),(72320,3,12,20,9,'E disse Isaías: Isto te será sinal, da parte do Senhor, de que o Senhor cumprirá a palavra que disse: Adiantar-se-á a sombra dez graus ou voltará dez graus atrás?'),(72321,3,12,20,10,'Então, disse Ezequias: É fácil que a sombra decline dez graus; não aconteça isso, mas volte a sombra dez graus.'),(72322,3,12,20,11,'Então, o profeta Isaías clamou ao Senhor; e fez voltar a sombra dez graus, pelos graus que já tinha declinado no relógio de sol de Acaz.'),(72323,3,12,20,12,'Naquele tempo, enviou Merodaque-Baladã, filho de Baladã, rei de Babilônia, cartas e um presente a Ezequias; porque ouvira que Ezequias tinha estado doente.'),(72324,3,12,20,13,'E Ezequias lhes deu ouvidos e lhes mostrou toda a casa de seu tesouro, a prata, e o ouro, e as especiarias, e os melhores unguentos, e a sua casa de armas, e tudo quanto se achou nos seus tesouros; coisa nenhuma houve que lhes não mostrasse, nem em sua casa, nem em todo o seu domínio.'),(72325,3,12,20,14,'Então, o profeta Isaías veio ao rei Ezequias e lhe disse: Que disseram aqueles homens, e de onde vieram a ti? E disse Ezequias: De um país mui remoto vieram, de Babilônia.'),(72326,3,12,20,15,'E disse ele: Que viram em tua casa? E disse Ezequias: Tudo quanto há em minha casa viram; coisa nenhuma há nos meus tesouros que eu lhes não mostrasse.'),(72327,3,12,20,16,'Então, disse Isaías a Ezequias: Ouve a palavra do Senhor.'),(72328,3,12,20,17,'Eis que vêm dias em que tudo quanto houver em tua casa, com que entesouraram teus pais até ao dia de hoje, será levado para Babilônia; não ficará coisa alguma, disse o Senhor.'),(72329,3,12,20,18,'E ainda até de teus filhos, que procederem de ti, e que tu gerares tomarão, para que sejam eunucos no paço do rei de Babilônia.'),(72330,3,12,20,19,'Então, disse Ezequias a Isaías: Boa é a palavra do Senhor que disseste. Disse mais: E não haverá, pois, em meus dias paz e verdade?'),(72331,3,12,20,20,'Ora, o mais dos atos de Ezequias, e todo o seu poder, e como fez a piscina e o aqueduto, e como fez vir a água à cidade, porventura, não estão escritos no livro das Crônicas dos Reis de Judá?'),(72332,3,12,20,21,'E Ezequias dormiu com seus pais; e Manassés, seu filho, reinou em seu lugar.'),(72333,3,12,21,1,'Tinha Manassés doze anos de idade quando começou a reinar e cinquenta e cinco anos reinou em Jerusalém; e era o nome de sua mãe Hefzibá.'),(72334,3,12,21,2,'E fez o que era mal aos olhos do Senhor, conforme as abominações dos gentios que o Senhor desterrara de suas possessões de diante dos filhos de Israel.'),(72335,3,12,21,3,'Porque tornou a edificar os altos que Ezequias, seu pai, tinha destruído, e levantou altares a Baal, e fez um bosque como o que fizera Acabe, rei de Israel, e se inclinou diante de todo o exército dos céus, e os serviu.'),(72336,3,12,21,4,'E edificou altares na Casa do Senhor, de que o Senhor tinha dito: Em Jerusalém, porei o meu nome.'),(72337,3,12,21,5,'Também edificou altares a todo o exército dos céus em ambos os átrios da Casa do Senhor.'),(72338,3,12,21,6,'E até fez passar a seu filho pelo fogo, e adivinhava pelas nuvens, e era agoureiro, e instituiu adivinhos e feiticeiros, e prosseguiu em fazer mal aos olhos do Senhor, para o provocar à ira.'),(72339,3,12,21,7,'Também pôs uma imagem de escultura, do bosque que tinha feito, na casa de que o Senhor dissera a Davi e a Salomão, seu filho: Nesta casa e em Jerusalém, que escolhi de todas as tribos de Israel, porei o meu nome para sempre.'),(72340,3,12,21,8,'E mais não farei mover o pé de Israel desta terra que tenho dado a seus pais, contanto somente que tenham cuidado de fazer conforme tudo o que lhes tenho ordenado e conforme toda a Lei que Moisés, meu servo, lhes ordenou.'),(72341,3,12,21,9,'Porém não ouviram; porque Manassés de tal modo os fez errar, que fizeram pior do que as nações que o Senhor tinha destruído de diante dos filhos de Israel.'),(72342,3,12,21,10,'Então, o Senhor falou pelo ministério de seus servos, os profetas, dizendo:'),(72343,3,12,21,11,'Porquanto Manassés, rei de Judá, fez estas abominações, fazendo pior do que quanto fizeram os amorreus que antes dele foram e até também a Judá fez pecar com os seus ídolos,'),(72344,3,12,21,12,'por isso, assim diz o Senhor, Deus de Israel: Eis que hei de trazer tal mal sobre Jerusalém e Judá, que qualquer que ouvir, lhe ficarão retinindo ambas as orelhas.'),(72345,3,12,21,13,'E estenderei sobre Jerusalém o cordel de Samaria e o prumo da casa de Acabe; e limparei Jerusalém, como quem limpa a escudela a limpa e a vira sobre a sua face.'),(72346,3,12,21,14,'E desampararei o resto da minha herança, entregá-los-ei na mão de seus inimigos; e far-se-ão roubo e despojo para todos os seus inimigos.'),(72347,3,12,21,15,'Porquanto fizeram o que era mal aos meus olhos e me provocaram à ira, desde o dia em que seus pais saíram do Egito até hoje.'),(72348,3,12,21,16,'De mais disso, também Manassés derramou muitíssimo sangue inocente, até que encheu a Jerusalém de um ao outro extremo, afora o seu pecado, com que fez pecar a Judá, fazendo o que era mal aos olhos do Senhor.'),(72349,3,12,21,17,'Quanto ao mais dos atos de Manassés, e a tudo quanto fez mais, e ao seu pecado, que pecou, porventura, não estão escritos no livro das Crônicas dos Reis de Judá?'),(72350,3,12,21,18,'E Manassés dormiu com seus pais e foi sepultado no jardim da sua casa, no jardim de Uzá; e Amom, seu filho, reinou em seu lugar.'),(72351,3,12,21,19,'Tinha Amom vinte e dois anos de idade quando começou a reinar e dois anos reinou em Jerusalém; e era o nome de sua mãe Mesulemete, filha de Haruz, de Jotbá.'),(72352,3,12,21,20,'E fez o que era mal aos olhos do Senhor, como fizera Manassés, seu pai.'),(72353,3,12,21,21,'Porque andou em todo o caminho em que andara seu pai; e serviu os ídolos, a que seu pai tinha servido, e se inclinou diante deles.'),(72354,3,12,21,22,'Assim, deixou o Senhor, Deus de seus pais, e não andou no caminho do Senhor.'),(72355,3,12,21,23,'E os servos de Amom conspiraram contra ele e mataram o rei em sua casa.'),(72356,3,12,21,24,'Porém o povo da terra feriu todos os que conspiraram contra o rei Amom; e o povo da terra pôs a Josias, seu filho, rei em seu lugar.'),(72357,3,12,21,25,'Quanto ao mais dos atos de Amom, e a tudo quanto fez, porventura, não estão escritos no livro das Crônicas dos Reis de Judá?'),(72358,3,12,21,26,'E o sepultaram na sua sepultura, no jardim de Uzá; e Josias, seu filho, reinou em seu lugar.'),(72359,3,12,22,1,'Tinha Josias oito anos de idade quando começou a reinar e reinou trinta e um anos em Jerusalém; e era o nome de sua mãe, Jedida, filha de Adaías, de Bozcate.'),(72360,3,12,22,2,'E fez o que era reto aos olhos do Senhor; e andou em todo o caminho de Davi, seu pai, e não se apartou dele nem para a direita nem para a esquerda.'),(72361,3,12,22,3,'Sucedeu, pois, que, no ano décimo oitavo do rei Josias, o rei mandou o escrivão Safã, filho de Azalias, filho de Mesulão, à Casa do Senhor, dizendo:'),(72362,3,12,22,4,'Sobe a Hilquias, o sumo sacerdote, para que tome o dinheiro que se trouxe à Casa do Senhor, o qual os guardas do umbral da porta ajuntaram do povo.'),(72363,3,12,22,5,'E que o deem na mão dos que têm o cargo da obra e estão encarregados da Casa do Senhor; para que o deem àqueles que fazem a obra que há na Casa do Senhor, para repararem as fendas da casa:'),(72364,3,12,22,6,'aos carpinteiros, e aos edificadores, e aos pedreiros; e para comprar madeira e pedras lavradas, para repararem a casa.'),(72365,3,12,22,7,'Porém com eles se não fez conta do dinheiro que se lhes entregara nas suas mãos, porquanto procediam com fidelidade.'),(72366,3,12,22,8,'Então, disse o sumo sacerdote Hilquias ao escrivão Safã: Achei o livro da Lei na Casa do Senhor. E Hilquias deu o livro a Safã, e ele o leu.'),(72367,3,12,22,9,'Então, o escrivão Safã veio ao rei, e referiu ao rei a resposta, e disse: Teus servos ajuntaram o dinheiro que se achou na casa e o entregaram na mão dos que têm o cargo da obra, que estão encarregados da Casa do Senhor.'),(72368,3,12,22,10,'Também Safã, o escrivão, fez saber ao rei dizendo: O sacerdote Hilquias me deu um livro. E Safã o leu diante do rei.'),(72369,3,12,22,11,'Sucedeu, pois, que, ouvindo o rei as palavras do livro da Lei, rasgou as suas vestes.'),(72370,3,12,22,12,'E o rei mandou a Hilquias, o sacerdote, e a Aicão, filho de Safã, e a Acbor, filho de Micaías, e a Safã, o escrivão, e a Asaías, o servo do rei, dizendo:'),(72371,3,12,22,13,'Ide e consultai ao Senhor por mim, e pelo povo, e por todo o Judá, acerca das palavras deste livro que se achou; porque grande é o furor do Senhor que se acendeu contra nós, porquanto nossos pais não deram ouvidos às palavras deste livro, para fazerem conforme tudo quanto de nós está escrito.'),(72372,3,12,22,14,'Então, o sacerdote Hilquias, e Aicão, e Acbor, e Safã, e Asaías foram à profetisa Hulda, mulher de Salum, filho de Ticva, o filho de Harás, o guarda das vestiduras (e ela habitava em Jerusalém, na segunda parte) e lhe falaram.'),(72373,3,12,22,15,'E ela lhes disse: Assim diz o Senhor, o Deus de Israel: Dizei ao homem que vos enviou a mim:'),(72374,3,12,22,16,'Assim diz o Senhor: Eis que trarei mal sobre este lugar e sobre os seus moradores, a saber, todas as palavras do livro que leu o rei de Judá.'),(72375,3,12,22,17,'Porquanto me deixaram e queimaram incenso a outros deuses, para me provocarem à ira por todas as obras das suas mãos, o meu furor se acendeu contra este lugar e não se apagará.'),(72376,3,12,22,18,'Porém ao rei de Judá, que vos enviou a consultar ao Senhor, assim lhe direis: Assim diz o Senhor, o Deus de Israel, acerca das palavras que ouviste:'),(72377,3,12,22,19,'Porquanto o teu coração se enterneceu, e te humilhaste perante o Senhor, quando ouviste o que falei contra este lugar e contra os seus moradores, que seriam para assolação e para maldição, e rasgaste as tuas vestes, e choraste perante mim, também eu te ouvi, diz o Senhor.'),(72378,3,12,22,20,'Pelo que eis que eu te ajuntarei a teus pais, e tu serás ajuntado em paz à tua sepultura, e os teus olhos não verão todo o mal que hei de trazer sobre este lugar. Então, tornaram a trazer ao rei a resposta.'),(72379,3,12,23,1,'Então, o rei ordenou, e todos os anciãos de Judá e de Jerusalém se ajuntaram a ele.'),(72380,3,12,23,2,'E o rei subiu à Casa do Senhor, e com ele todos os homens de Judá, e todos os moradores de Jerusalém, e os sacerdotes, e os profetas, e todo o povo, desde o menor até ao maior; e leu aos ouvidos deles todas as palavras do livro do concerto, que se achou na Casa do Senhor.'),(72381,3,12,23,3,'E o rei se pôs em pé junto à coluna e fez o concerto perante o Senhor, para andarem com o Senhor, e guardarem os seus mandamentos, e os seus testemunhos, e os seus estatutos, com todo o coração e com toda a alma, confirmando as palavras deste concerto, que estavam escritas naquele livro; e todo o povo esteve por este concerto.'),(72382,3,12,23,4,'E o rei mandou ao sumo sacerdote Hilquias, e aos sacerdotes da segunda ordem, e aos guardas do umbral da porta que se tirassem do templo do Senhor todos os utensílios que se tinham feito para Baal, e para o bosque, e para todo o exército dos céus; e os queimou fora de Jerusalém, nos campos de Cedrom, e levou as cinzas deles a Betel.'),(72383,3,12,23,5,'Também destituiu os sacerdotes que os reis de Judá estabeleceram para incensarem sobre os altos nas cidades de Judá e ao redor de Jerusalém, como também os que incensavam a Baal, ao sol, e à lua, e aos mais planetas, e a todo o exército dos céus.'),(72384,3,12,23,6,'Também tirou da Casa do Senhor o ídolo do bosque para fora de Jerusalém até o ribeiro de Cedrom, e o queimou junto ao ribeiro de Cedrom, e o desfez em pó, e lançou o seu pó sobre as sepulturas dos filhos do povo.'),(72385,3,12,23,7,'Também derribou as casas dos prostitutos cultuais que estavam na Casa do Senhor, em que as mulheres teciam casinhas para o ídolo do bosque.'),(72386,3,12,23,8,'E a todos os sacerdotes trouxe das cidades de Judá, e profanou os altos em que os sacerdotes incensavam, desde Geba até Berseba, e derribou os altos das portas, que estavam à entrada da porta de Josué, o chefe da cidade, e que estavam à mão esquerda daquele que entrava pela porta da cidade.'),(72387,3,12,23,9,'Mas os sacerdotes dos altos não sacrificavam sobre o altar do Senhor em Jerusalém; porém comiam pães asmos no meio de seus irmãos.'),(72388,3,12,23,10,'Também profanou a Tofete, que está no vale dos filhos de Hinom, para que ninguém fizesse passar a seu filho ou sua filha pelo fogo a Moloque.'),(72389,3,12,23,11,'Também tirou os cavalos que os reis de Judá tinham destinado ao sol, à entrada da Casa do Senhor, perto da câmara de Natã-Meleque, o eunuco, que estava no recinto; e os carros do sol queimou a fogo.'),(72390,3,12,23,12,'Também o rei derribou os altares que estavam sobre o terraço do cenáculo de Acaz, os quais fizeram os reis de Judá; como também o rei derribou os altares que fizera Manassés nos dois átrios da Casa do Senhor; e, esmigalhados, os tirou dali e lançou o pó deles no ribeiro de Cedrom.'),(72391,3,12,23,13,'O rei profanou também os altos que estavam defronte de Jerusalém, à mão direita do monte de Masite, os quais edificara Salomão, rei de Israel, a Astarote, a abominação dos sidônios, e a Quemos, a abominação dos moabitas, e a Milcom, a abominação dos filhos de Amom.'),(72392,3,12,23,14,'Semelhantemente quebrou as estátuas, e cortou os bosques, e encheu o seu lugar com ossos de homens.'),(72393,3,12,23,15,'E também o altar que estava em Betel e o alto que fez Jeroboão, filho de Nebate, que tinha feito pecar a Israel, juntamente com aquele altar, também o alto derribou; queimando o alto, em pó o desfez e queimou o ídolo do bosque.'),(72394,3,12,23,16,'E, virando-se Josias, viu as sepulturas que estavam ali no monte, e enviou, e tomou os ossos das sepulturas, e os queimou sobre aquele altar, e assim o profanou, conforme a palavra do Senhor, que apregoara o homem de Deus, quando apregoou estas palavras.'),(72395,3,12,23,17,'Então, disse: Que é este monumento que vejo? E os homens da cidade lhe disseram: É a sepultura do homem de Deus que veio de Judá, e apregoou estas coisas que fizeste contra este altar de Betel.'),(72396,3,12,23,18,'E disse: Deixai-o estar; ninguém mexa nos seus ossos. Assim, deixaram estar os seus ossos com os ossos do profeta que viera de Samaria.'),(72397,3,12,23,19,'De mais disso, também Josias tirou todas as casas dos altos que havia nas cidades de Samaria, e que os reis de Israel tinham feito para provocarem o Senhor à ira; e lhes fez conforme todos os atos que tinha praticado em Betel.'),(72398,3,12,23,20,'E sacrificou todos os sacerdotes dos altos, que havia ali, sobre os altares, e queimou ossos de homens sobre eles; depois, voltou a Jerusalém.'),(72399,3,12,23,21,'E o rei deu ordem a todo o povo, dizendo: Celebrai a Páscoa ao Senhor, vosso Deus, como está escrito no livro do concerto.'),(72400,3,12,23,22,'Porque nunca se celebrou tal Páscoa como esta desde os dias dos juízes que julgaram a Israel, nem em todos os dias dos reis de Israel, nem tampouco dos reis de Judá.'),(72401,3,12,23,23,'Porém, no ano décimo oitavo do rei Josias, esta Páscoa se celebrou ao Senhor, em Jerusalém.'),(72402,3,12,23,24,'E também os adivinhos, e os feiticeiros, e os terafins, e os ídolos, e todas as abominações que se viam na terra de Judá e em Jerusalém, os extirpou Josias, para confirmar as palavras da lei, que estavam escritas no livro que o sacerdote Hilquias achara na Casa do Senhor.'),(72403,3,12,23,25,'E antes dele não houve rei semelhante, que se convertesse ao Senhor com todo o seu coração, e com toda a sua alma, e com todas as suas forças, conforme toda a Lei de Moisés; e, depois dele, nunca se levantou outro tal.'),(72404,3,12,23,26,'Todavia, o Senhor se não demoveu do ardor da sua grande ira, ira com que ardia contra Judá, por todas as provocações com que Manassés o tinha provocado.'),(72405,3,12,23,27,'E disse o Senhor: Também a Judá hei de tirar de diante da minha face, como tirei a Israel, e rejeitarei esta cidade de Jerusalém que elegi, como também a casa de que disse: Estará ali o meu nome.'),(72406,3,12,23,28,'Ora, o mais dos atos de Josias e tudo quanto fez, porventura, não estão escritos no livro das Crônicas dos Reis de Judá?'),(72407,3,12,23,29,'Nos seus dias, subiu Faraó-Neco, rei do Egito, contra o rei da Assíria, ao rio Eufrates; e o rei Josias lhe foi ao encontro; e, vendo-o ele, o matou em Megido.'),(72408,3,12,23,30,'E seus servos o levaram morto de Megido, e o trouxeram a Jerusalém, e o sepultaram na sua sepultura; e o povo da terra tomou a Joacaz, filho de Josias, e o ungiram, e o fizeram rei em lugar de seu pai.'),(72409,3,12,23,31,'Tinha Joacaz vinte e três anos de idade quando começou a reinar e três meses reinou em Jerusalém; e era o nome de sua mãe Hamutal, filha de Jeremias, de Libna.'),(72410,3,12,23,32,'E fez o que era mal aos olhos do Senhor, conforme tudo o que fizeram seus pais.'),(72411,3,12,23,33,'Porém Faraó-Neco o mandou prender em Ribla, em terra de Hamate, para que não reinasse em Jerusalém; e à terra impôs a pena de cem talentos de prata e um talento de ouro.'),(72412,3,12,23,34,'Também Faraó-Neco estabeleceu rei a Eliaquim, filho de Josias, em lugar de Josias, seu pai, e lhe mudou o nome em Jeoaquim; porém a Joacaz tomou consigo, e veio ao Egito e morreu ali.'),(72413,3,12,23,35,'E Jeoaquim deu aquela prata e aquele ouro a Faraó; porém fintou a terra, para dar esse dinheiro conforme o mandado de Faraó; a cada um, segundo a sua avaliação, demandou a prata e o ouro do povo da terra, para o dar a Faraó-Neco.'),(72414,3,12,23,36,'Tinha Jeoaquim vinte e cinco anos de idade quando começou a reinar e reinou onze anos em Jerusalém; e era o nome de sua mãe Zebida, filha de Pedaías, de Ruma.'),(72415,3,12,23,37,'E fez o que era mal aos olhos do Senhor, conforme tudo quanto fizeram seus pais.'),(72416,3,12,24,1,'Nos dias de Jeoaquim, subiu Nabucodonosor, rei de Babilônia, contra ele, e Jeoaquim ficou três anos seu servo; depois, se virou e se revoltou contra ele.'),(72417,3,12,24,2,'E Deus enviou contra Jeoaquim as tropas dos caldeus, e as tropas dos siros, e as tropas dos moabitas, e as tropas dos filhos de Amom; e as enviou contra Judá, para o destruir, conforme a palavra que o Senhor falara pelo ministério de seus servos, os profetas.'),(72418,3,12,24,3,'E, na verdade, conforme o mandado do Senhor, assim sucedeu a Judá, que o tirou de diante da sua face, por causa dos pecados de Manassés, conforme tudo quanto fizera,'),(72419,3,12,24,4,'como também por causa do sangue inocente que derramou, enchendo a Jerusalém de sangue inocente; por isso, o Senhor não o quis perdoar.'),(72420,3,12,24,5,'Ora, o mais dos atos de Jeoaquim e tudo quanto fez, porventura, não estão escritos no livro das Crônicas dos Reis de Judá?'),(72421,3,12,24,6,'E Jeoaquim dormiu com seus pais; e Joaquim, seu filho, reinou em seu lugar.'),(72422,3,12,24,7,'E o rei do Egito nunca mais saiu da sua terra; porque o rei de Babilônia tomou tudo quanto era do rei do Egito, desde o rio do Egito até ao rio Eufrates.'),(72423,3,12,24,8,'Tinha Joaquim dezoito anos de idade quando começou a reinar e reinou três meses em Jerusalém; e era o nome de sua mãe Neústa, filha de Elnatã, de Jerusalém.'),(72424,3,12,24,9,'E fez o que era mal aos olhos do Senhor, conforme tudo quanto fizera seu pai.'),(72425,3,12,24,10,'Naquele tempo, subiram os servos de Nabucodonosor, rei de Babilônia, a Jerusalém, e a cidade foi cercada.'),(72426,3,12,24,11,'Também veio Nabucodonosor, rei de Babilônia, contra a cidade, quando já os seus servos a estavam cercando.'),(72427,3,12,24,12,'Então, saiu Joaquim, rei de Judá, ao rei de Babilônia, ele, e sua mãe, e seus servos, e seus príncipes, e seus eunucos; e o rei de Babilônia o levou preso, no ano oitavo de seu reinado.'),(72428,3,12,24,13,'E tirou dali todos os tesouros da Casa do Senhor e os tesouros da casa do rei; e fendeu todos os utensílios de ouro que fizera Salomão, rei de Israel, no templo do Senhor, como o Senhor tinha dito.'),(72429,3,12,24,14,'E transportou a toda a Jerusalém, como também todos os príncipes, e todos os homens valorosos, dez mil presos, e todos os carpinteiros e ferreiros; ninguém ficou, senão o povo pobre da terra.'),(72430,3,12,24,15,'Assim, transportou Joaquim para a Babilônia, como também a mãe do rei, e as mulheres do rei, e os seus eunucos, e os poderosos da terra levou presos de Jerusalém a Babilônia.'),(72431,3,12,24,16,'E todos os homens, valentes, até sete mil, e carpinteiros, e ferreiros, até mil, todos eles destros na guerra, a estes o rei de Babilônia levou presos para Babilônia.'),(72432,3,12,24,17,'E o rei de Babilônia estabeleceu rei, em lugar de Joaquim, ao tio deste, Matanias, e lhe mudou o nome para Zedequias.'),(72433,3,12,24,18,'Tinha Zedequias vinte e um anos de idade quando começou a reinar e reinou onze anos em Jerusalém; e era o nome de sua mãe Hamutal, filha de Jeremias, de Libna.'),(72434,3,12,24,19,'E fez o que era mal aos olhos do Senhor, conforme tudo quanto fizera Jeoaquim.'),(72435,3,12,24,20,'Pois assim sucedeu por causa da ira do Senhor contra Jerusalém e contra Judá, até os rejeitar de diante da sua face; e Zedequias se revoltou contra o rei de Babilônia.'),(72436,3,12,25,1,'E sucedeu que, no nono ano do reinado de Zedequias, no mês décimo, aos dez do mês, Nabucodonosor, rei de Babilônia, veio contra Jerusalém, ele e todo o seu exército, e se acamparam contra ela, e levantaram contra ela tranqueiras em redor.'),(72437,3,12,25,2,'E a cidade foi sitiada até ao undécimo ano do rei Zedequias.'),(72438,3,12,25,3,'Aos nove dias do quarto mês, quando a cidade se via apertada da fome, nem havia pão para o povo da terra,'),(72439,3,12,25,4,'então, a cidade foi arrombada, e todos os homens de guerra fugiram de noite pelo caminho da porta que está entre os dois muros junto ao jardim do rei (porque os caldeus estavam contra a cidade em redor); e o rei se foi pelo caminho da campina.'),(72440,3,12,25,5,'Porém o exército dos caldeus perseguiu o rei e o alcançou nas campinas de Jericó; e todo o seu exército se dispersou.'),(72441,3,12,25,6,'E tomaram o rei e o fizeram subir ao rei de Babilônia, a Ribla; e procederam contra ele.'),(72442,3,12,25,7,'E aos filhos de Zedequias degolaram diante dos seus olhos; e vazaram os olhos a Zedequias, e o ataram com duas cadeias de bronze, e o levaram a Babilônia.'),(72443,3,12,25,8,'E, no quinto mês, no sétimo dia do mês (este era o ano décimo nono de Nabucodonosor, rei de Babilônia), veio Nebuzaradã, capitão da guarda, servo do rei de Babilônia, a Jerusalém.'),(72444,3,12,25,9,'E queimou a Casa do Senhor e a casa do rei, como também todas as casas de Jerusalém; todas as casas dos grandes igualmente queimou.'),(72445,3,12,25,10,'E todo o exército dos caldeus, que estava com o capitão da guarda derribou os muros em redor de Jerusalém.'),(72446,3,12,25,11,'E o mais do povo que deixaram ficar na cidade, e os rebeldes que se renderam ao rei de Babilônia, e o mais da multidão, Nebuzaradã, o capitão da guarda, levou presos.'),(72447,3,12,25,12,'Porém dos mais pobres da terra deixou o capitão da guarda ficar alguns para vinheiros e para lavradores.'),(72448,3,12,25,13,'Quebraram mais os caldeus as colunas de cobre que estavam na Casa do Senhor, como também as bases e o mar de cobre que estavam na Casa do Senhor; e levaram o seu bronze para Babilônia.'),(72449,3,12,25,14,'Também tomaram as caldeiras, e as pás, e os apagadores, e os perfumadores, e todos os utensílios de cobre, com que se ministrava.'),(72450,3,12,25,15,'Também o capitão da guarda tomou os braseiros e as bacias e tudo mais que era de puro ouro ou de prata.'),(72451,3,12,25,16,'As duas colunas, o mar e as bases que Salomão fizera para a Casa do Senhor, o peso do cobre de todos esses utensílios era incalculável.'),(72452,3,12,25,17,'A altura de uma coluna era de dezoito côvados, e sobre ela havia um capitel de cobre, e de altura tinha o capitel três côvados; e a rede, e as romãs em roda do capitel, tudo era de cobre; e semelhante a esta era a outra coluna com a rede.'),(72453,3,12,25,18,'Também o capitão da guarda tomou a Seraías, primeiro sacerdote, e a Sofonias, segundo sacerdote, e aos três guardas do umbral da porta.'),(72454,3,12,25,19,'E da cidade tomou a um eunuco, que tinha cargo da gente de guerra, e a cinco homens dos que viam a face do rei, e se acharam na cidade, como também ao escrivão-mor do exército, que registrava o povo da terra para a guerra, e a sessenta homens do povo da terra, que se acharam na cidade.'),(72455,3,12,25,20,'E tomando-os Nebuzaradã, o capitão da guarda, os trouxe ao rei de Babilônia, a Ribla.'),(72456,3,12,25,21,'E o rei de Babilônia os feriu e os matou em Ribla, na terra de Hamate; e Judá foi levado preso para fora da sua terra.'),(72457,3,12,25,22,'Porém, quanto ao povo que ficava na terra de Judá, Nabucodonosor, rei de Babilônia, que o deixara ficar, pôs sobre ele por maioral a Gedalias, filho de Aicão, filho de Safã.'),(72458,3,12,25,23,'Ouvindo, pois, os capitães dos exércitos, eles e os seus homens, que o rei de Babilônia pusera a Gedalias por maioral, vieram a Gedalias, a Mispa, a saber, Ismael, filho de Netanias, e Joanã, filho de Careá, e Seraías, filho de Tanumete, o netofatita, e Jazanias, filho do maacatita, eles e os seus homens.'),(72459,3,12,25,24,'E Gedalias jurou a eles e aos seus homens e lhes disse: Não temais ser servos dos caldeus; ficai na terra e servi ao rei de Babilônia, e bem vos irá.'),(72460,3,12,25,25,'Sucedeu, porém, que, no sétimo mês, veio Ismael, filho de Netanias, o filho de Elisama, da semente real, e dez homens com ele, e feriram Gedalias, e ele morreu, como também os judeus, e os caldeus que estavam com ele em Mispa.'),(72461,3,12,25,26,'Então, todo o povo se levantou, desde o menor até ao maior, como também os capitães dos exércitos, e vieram ao Egito, porque temiam os caldeus.'),(72462,3,12,25,27,'Depois disso, sucedeu que, no ano trinta e sete do cativeiro de Joaquim, rei de Judá, no mês duodécimo, aos vinte e sete do mês, Evil-Merodaque, rei de Babilônia, libertou, no ano em que reinou, a Joaquim, rei de Judá, da casa da prisão.'),(72463,3,12,25,28,'E lhe falou benignamente e pôs o seu trono acima do trono dos reis que estavam com ele em Babilônia.'),(72464,3,12,25,29,'E lhe mudou as vestes da prisão, e de contínuo Joaquim comia pão na sua presença todos os dias da sua vida.'),(72465,3,12,25,30,'E, quanto à sua subsistência pelo rei, lhe foi dada subsistência contínua, a porção de cada dia no seu dia, todos os dias da sua vida.'),(72466,3,13,1,1,'Adão, Sete, Enos,'),(72467,3,13,1,2,'Cainã, Maalalel, Jarede,'),(72468,3,13,1,3,'Enoque, Metusalém, Lameque,'),(72469,3,13,1,4,'Noé, Sem, Cam e Jafé.'),(72470,3,13,1,5,'Os filhos de Jafé foram: Gomer, e Magogue, e Madai, e Javã, e Tubal, e Meseque, e Tiras.'),(72471,3,13,1,6,'E os filhos de Gomer: Asquenaz, e Rifate, e Togarma.'),(72472,3,13,1,7,'E os filhos de Javã: Elisá, e Társis, e Quitim, e Dodanim.'),(72473,3,13,1,8,'Os filhos de Cam: Cuxe, e Mizraim, e Pute e Canaã.'),(72474,3,13,1,9,'E os filhos de Cuxe eram Sebá, e Havilá, e Sabtá, e Raamá, e Sabtecá; e os filhos de Raamá eram Sabá e Dedã.'),(72475,3,13,1,10,'E Cuxe gerou a Ninrode, que começou a ser poderoso na terra.'),(72476,3,13,1,11,'E Mizraim gerou os ludeus, e os anameus, e os leabeus, e os naftueus,'),(72477,3,13,1,12,'e os patruseus, e os caslueus (dos quais procederam os filisteus), e os caftoreus.'),(72478,3,13,1,13,'E Canaã gerou a Sidom, seu primogênito, e a Hete,'),(72479,3,13,1,14,'e os jebuseus, e os amorreus, e os girgaseus,'),(72480,3,13,1,15,'e os heveus, e os arqueus, e os sineus,'),(72481,3,13,1,16,'e os arvadeus, e os zemareus, e os hamateus.'),(72482,3,13,1,17,'E foram os filhos de Sem: Elão, e Assur, e Arfaxade, e Lude, e Arã, e Uz, e Hul, e Geter, e Meseque.'),(72483,3,13,1,18,'E Arfaxade gerou a Selá, e Selá gerou a Héber.'),(72484,3,13,1,19,'E a Héber nasceram dois filhos: o nome de um foi Pelegue, porquanto nos seus dias se repartiu a terra; e o nome de seu irmão era Joctã.'),(72485,3,13,1,20,'E Joctã gerou a Almodá, e a Selefe, e a Hazar-Mavé, e a Jerá,'),(72486,3,13,1,21,'e a Hadorão, e a Uzal, e a Dicla,'),(72487,3,13,1,22,'e a Ebal, e a Abimael, e a Sabá,'),(72488,3,13,1,23,'e a Ofir, e a Havilá, e a Jobabe; todos estes foram filhos de Joctã.'),(72489,3,13,1,24,'Sem, Arfaxade, Selá,'),(72490,3,13,1,25,'Héber, Pelegue, Reú,'),(72491,3,13,1,26,'Serugue, Naor, Tera,'),(72492,3,13,1,27,'Abrão, que é Abraão.'),(72493,3,13,1,28,'Os filhos de Abraão foram Isaque e Ismael.'),(72494,3,13,1,29,'Estas são as suas gerações: o primogênito de Ismael foi Nebaiote, e Quedar, e Adbeel, e Mibsão,'),(72495,3,13,1,30,'Misma, Dumá, Massá, Hadade, Temá,'),(72496,3,13,1,31,'Jetur, Nafis e Quedemá; estes foram os filhos de Ismael.'),(72497,3,13,1,32,'Quanto aos filhos de Quetura, concubina de Abraão, esta deu à luz a Zinrã, e a Jocsã, e a Medã, e a Midiã, e a Isbaque, e a Sua; e os filhos de Jocsã foram Sabá e Dedã.'),(72498,3,13,1,33,'E os filhos de Midiã: Efá, e Efer, e Enoque, e Abida, e Elda; todos estes foram filhos de Quetura.'),(72499,3,13,1,34,'Abraão, pois, gerou a Isaque; e foram os filhos de Isaque: Esaú e Israel.'),(72500,3,13,1,35,'Os filhos de Esaú: Elifaz, e Reuel, e Jeús, e Jalão, e Corá.'),(72501,3,13,1,36,'Os filhos de Elifaz: Temã, e Omar, e Zefi, e Gaetã, e Quenaz, e Timna, e Amaleque.'),(72502,3,13,1,37,'Os filhos de Reuel: Naate, Zerá, Samá e Mizá.'),(72503,3,13,1,38,'E os filhos de Seir: Lotã, e Sobal, e Zibeão, e Aná, e Disom, e Eser, e Disã.'),(72504,3,13,1,39,'E os filhos de Lotã: Hori e Homã; e a irmã de Lotã foi Timna.'),(72505,3,13,1,40,'Os filhos de Sobal eram Aliã, e Manaate, e Ebal, Sefô, e Onã; e os filhos de Zibeão eram Aías e Aná.'),(72506,3,13,1,41,'O filho de Aná foi Disom; e os filhos de Disom foram Hanrão, e Esbã, e Itrã, e Querã.'),(72507,3,13,1,42,'Os filhos de Eser eram Bilã, e Zaavã, e Jaacã; os filhos de Disã eram Uz e Arã.'),(72508,3,13,1,43,'E estes são os reis que reinaram na terra de Edom, antes que reinasse rei sobre os filhos de Israel: Belá, filho de Beor; e era o nome da sua cidade Dinabá.'),(72509,3,13,1,44,'E morreu Belá, e reinou em seu lugar Jobabe, filho de Zerá, de Bozra.'),(72510,3,13,1,45,'E morreu Jobabe, e reinou em seu lugar Husão, da terra dos temanitas.'),(72511,3,13,1,46,'E morreu Husão, e reinou em seu lugar Hadade, filho de Bedade; este feriu os midianitas no campo de Moabe; e era o nome da sua cidade Avite.'),(72512,3,13,1,47,'E morreu Hadade, e reinou em seu lugar Samlá, de Masreca.'),(72513,3,13,1,48,'E morreu Samlá, e reinou em seu lugar Saul, de Reobote, junto ao rio Eufrates.'),(72514,3,13,1,49,'E morreu Saul, e reinou em seu lugar Baal-Hanã, filho de Acbor.'),(72515,3,13,1,50,'E, morrendo Baal-Hanã, Hadade reinou em seu lugar; e era o nome da sua cidade Paú; e o nome de sua mulher era Meetabel, filha de Matrede, a filha de Me-Zaabe.'),(72516,3,13,1,51,'E, morrendo Hadade, foram príncipes em Edom o príncipe Timna, o príncipe Alva, o príncipe Jetete,'),(72517,3,13,1,52,'o príncipe Oolibama, o príncipe Elá, o príncipe Pinom,'),(72518,3,13,1,53,'o príncipe Quenaz, o príncipe Temã, o príncipe Mibzar,'),(72519,3,13,1,54,'o príncipe Magdiel e o príncipe Irão; estes foram os príncipes de Edom.'),(72520,3,13,2,1,'Estes são os filhos de Israel: Rúben, Simeão, Levi, Judá, Issacar, Zebulom,'),(72521,3,13,2,2,'Dã, José, Benjamim, Naftali, Gade e Aser.'),(72522,3,13,2,3,'Os filhos de Judá foram Er, e Onã, e Selá; estes três lhe nasceram da filha de Sua, a cananeia; e Er, o primogênito de Judá, foi mau aos olhos do Senhor, pelo que o matou.'),(72523,3,13,2,4,'Porém Tamar, sua nora, lhe deu à luz a Perez e a Zerá; todos os filhos de Judá foram cinco.'),(72524,3,13,2,5,'Os filhos de Perez foram Hezrom e Hamul.'),(72525,3,13,2,6,'E os filhos de Zerá: Zinri, e Etã, e Hemã, e Calcol, e Dara; cinco ao todo.'),(72526,3,13,2,7,'E os filhos de Carmi foram Acar, o perturbador de Israel, que pecou no anátema.'),(72527,3,13,2,8,'E o filho de Etã foi Azarias.'),(72528,3,13,2,9,'E os filhos de Hezrom, que lhe nasceram, foram Jerameel, e Rão, e Quelubai.'),(72529,3,13,2,10,'E Rão gerou a Aminadabe, e Aminadabe gerou a Naassom, príncipe dos filhos de Judá;'),(72530,3,13,2,11,'e Naassom gerou a Salma, e Salma gerou a Boaz;'),(72531,3,13,2,12,'e Boaz gerou a Obede, e Obede gerou a Jessé;'),(72532,3,13,2,13,'e Jessé gerou a Eliabe, seu primogênito, e Abinadabe, o segundo, e Simeia, o terceiro,'),(72533,3,13,2,14,'a Natanael, o quarto, a Radai, o quinto,'),(72534,3,13,2,15,'a Ozém, o sexto, e a Davi, o sétimo.'),(72535,3,13,2,16,'E foram suas irmãs Zeruia e Abigail; e foram os filhos de Zeruia: Abisai, e Joabe, e Asael; ao todo três.'),(72536,3,13,2,17,'E Abigail teve a Amasa; e o pai de Amasa foi Jéter, o ismaelita.'),(72537,3,13,2,18,'E Calebe, filho de Hezrom, gerou filhos de Azuba, sua mulher, e de Jeriote; e os filhos desta foram estes: Jeser, e Sobabe, e Ardom.'),(72538,3,13,2,19,'E morreu Azuba; e Calebe tomou para si a Efrata, a qual teve a Hur.'),(72539,3,13,2,20,'E Hur gerou a Uri, e Uri gerou a Bezalel.'),(72540,3,13,2,21,'Então, Hezrom entrou à filha de Maquir, pai de Gileade; e, sendo ele de sessenta anos, a tomou; e ela deu à luz a Segube.'),(72541,3,13,2,22,'E Segube gerou a Jair; e este tinha vinte e três cidades na terra de Gileade.'),(72542,3,13,2,23,'E Gesur e Arã tomaram deles as aldeias de Jair e Quenate, e seus lugares, a saber, sessenta cidades; todos estes foram filhos de Maquir, pai de Gileade.'),(72543,3,13,2,24,'E, depois da morte de Hezrom, em Calebe de Efrata, Abia, mulher de Hezrom, lhe deu a Azur, pai de Tecoa.'),(72544,3,13,2,25,'E os filhos de Jerameel, primogênito de Hezrom, foram Rão, o primogênito, e Buna, e Orém, e Ozém, e Aías.'),(72545,3,13,2,26,'Teve também Jerameel ainda outra mulher, cujo nome era Atara; esta foi a mãe de Onã.'),(72546,3,13,2,27,'E foram os filhos de Rão, primogênito de Jerameel: Maaz, e Jamim, e Equer.'),(72547,3,13,2,28,'E foram os filhos de Onã: Samai e Jada; e os filhos de Samai: Nadabe e Abisur.'),(72548,3,13,2,29,'E era o nome da mulher de Abisur Abiail, que lhe deu a Abã e a Molide.'),(72549,3,13,2,30,'E foram os filhos de Nadabe Selede e Apaim; e Selede morreu sem filhos.'),(72550,3,13,2,31,'E o filho de Apaim foi Isi; e o filho de Isi: Sesã. E o filho de Sesã: Alai.'),(72551,3,13,2,32,'E os filhos de Jada, irmão de Samai, foram: Jéter e Jônatas; e Jéter morreu sem filhos.'),(72552,3,13,2,33,'E os filhos de Jônatas foram Pelete e Zaza; estes foram os filhos de Jerameel.'),(72553,3,13,2,34,'E Sesã não teve filhos, mas filhas; e tinha Sesã um servo egípcio, cujo nome era Jara.'),(72554,3,13,2,35,'Deu, pois, Sesã sua filha por mulher a Jara, seu servo, e lhe deu a Atai.'),(72555,3,13,2,36,'E Atai gerou a Natã, e Natã gerou a Zabade.'),(72556,3,13,2,37,'E Zabade gerou a Eflal, e Eflal gerou a Obede.'),(72557,3,13,2,38,'E Obede gerou a Jeú, e Jeú gerou a Azarias.'),(72558,3,13,2,39,'E Azarias gerou a Heles, e Heles gerou a Eleasa.'),(72559,3,13,2,40,'E Eleasa gerou a Sismai, e Sismai gerou a Salum.'),(72560,3,13,2,41,'E Salum gerou a Jecamias, e Jecamias gerou a Elisama.'),(72561,3,13,2,42,'E foi o filho de Calebe, irmão de Jerameel, Messa, seu primogênito (este foi o pai de Zife); e Maressa foi pai de Hebrom.'),(72562,3,13,2,43,'E foram os filhos de Hebrom: Coré, e Tapua, e Requém, e Sema.'),(72563,3,13,2,44,'E Sema gerou a Raão, pai de Jorqueão; e Requém gerou a Samai.'),(72564,3,13,2,45,'E foi o filho de Samai Maom; e Maom foi pai de Bete-Zur.'),(72565,3,13,2,46,'E Efá, a concubina de Calebe, teve a Harã, e a Mosa, e a Gazez; e Harã gerou a Gazez.'),(72566,3,13,2,47,'E foram os filhos de Jadai: Regém, e Jotão, e Gesã, e Pelete, e Efá, e Saafe.'),(72567,3,13,2,48,'De Maaca, concubina, gerou Calebe a Seber e a Tiraná.'),(72568,3,13,2,49,'E a mulher de Saafe, pai de Madmana, teve a Seva, pai de Macbena e pai de Gibeá; e foi a filha de Calebe Acsa.'),(72569,3,13,2,50,'Estes foram os filhos de Calebe, filho de Hur, o primogênito de Efrata: Sobal, pai do Quiriate-Jearim,'),(72570,3,13,2,51,'e Salma, pai dos belemitas, e Harefe, pai de Bete-Gader.'),(72571,3,13,2,52,'E foram os filhos de Sobal, pai de Quiriate-Jearim: Haroé e metade dos menuítas.'),(72572,3,13,2,53,'E as famílias de Quiriate-Jearim foram os itritas, e os puteus, e os sumateus, e os misraeus; destes saíram os zorateus e os estaoleus.'),(72573,3,13,2,54,'Os filhos de Salma foram Belém, e os netofatitas, e Atarote-Bete-Joabe, e metade dos manatitas, e os zoreus.'),(72574,3,13,2,55,'E as famílias dos escribas que habitavam em Jabez foram os tiratitas, e os simeatitas, e os sucatitas; estes são os queneus, que vieram de Hamate, pai da casa de Recabe.'),(72575,3,13,3,1,'E estes foram os filhos de Davi, que lhe nasceram em Hebrom: o primogênito, Amnom, de Ainoã, a jezreelita; o segundo, Daniel, de Abigail, a carmelita;'),(72576,3,13,3,2,'o terceiro, Absalão, filho de Maaca, filha de Talmai, rei de Gesur; o quarto, Adonias, filho de Hagite;'),(72577,3,13,3,3,'o quinto, Sefatias, de Abital; o sexto, Itreão, de Eglá, sua mulher.'),(72578,3,13,3,4,'Seis lhe nasceram em Hebrom, porque ali reinou sete anos e seis meses; e trinta e três anos reinou em Jerusalém.'),(72579,3,13,3,5,'E estes lhe nasceram em Jerusalém: Simeia, e Sobabe, e Natã, e Salomão; estes quatro lhe nasceram de Bate-Sua, filha de Amiel.'),(72580,3,13,3,6,'Nasceram-lhe mais Ibar, e Elisama, e Elifelete,'),(72581,3,13,3,7,'e Nogá, e Nefegue, e Jafia,'),(72582,3,13,3,8,'e Elisama, e Eliada, e Elifelete; nove ao todo.'),(72583,3,13,3,9,'Todos estes foram filhos de Davi, afora os filhos das concubinas; e Tamar irmã deles.'),(72584,3,13,3,10,'E filho de Salomão foi Roboão; e seu filho Abias; e seu filho Asa; e seu filho Josafá;'),(72585,3,13,3,11,'e seu filho Jeorão; e seu filho Acazias; e seu filho Joás;'),(72586,3,13,3,12,'e seu filho Amazias; e seu filho Jotão;'),(72587,3,13,3,13,'e seu filho Acaz; e seu filho Ezequias; e seu filho Manassés;'),(72588,3,13,3,14,'e seu filho Amom; e seu filho Josias.'),(72589,3,13,3,15,'E os filhos de Josias foram: o primogênito, Joanã; o segundo, Jeoaquim; o terceiro, Zedequias; o quarto, Salum.'),(72590,3,13,3,16,'E os filhos de Jeoaquim: Jeconias seu filho, e Zedequias, seu filho.'),(72591,3,13,3,17,'E os filhos de Jeconias: Assir e seu filho Sealtiel.'),(72592,3,13,3,18,'Os filhos deste foram: Malquirão, e Pedaías, e Senazar, Jecamias, Hosama, e Nedabias.'),(72593,3,13,3,19,'E os filhos de Pedaías: Zorobabel e Simei; e os filhos de Zorobabel: Mesulão, e Hananias, e Selomite, sua irmã,'),(72594,3,13,3,20,'e Hasuba, e Oel, e Berequias, e Hasadias, e Jusabe-Hesede; cinco ao todo.'),(72595,3,13,3,21,'E os filhos de Hananias: Pelatias e Jesaías; os filhos de Refaías, os filhos de Arnã, os filhos de Obadias e os filhos de Secanias.'),(72596,3,13,3,22,'E o filho de Secanias foi: Semaías; e os filhos de Semaías: Hatus, e Igal, e Barias, e Nearias, e Safate; seis ao todo.'),(72597,3,13,3,23,'E os filhos de Nearias: Elioenai, e Ezequias, e Azricão; três ao todo.'),(72598,3,13,3,24,'E os filhos de Elioenai: Hodavias, e Eliasibe, e Pelaías, e Acube, e Joanã, e Delaías, e Anani; sete ao todo.'),(72599,3,13,4,1,'Os filhos de Judá foram: Perez, e Hezrom, e Carmi, e Hur, e Sobal.'),(72600,3,13,4,2,'E Reaías, filho de Sobal, gerou a Jaate; e Jaate gerou a Aumai e a Laade; estas são as famílias dos zorateus.'),(72601,3,13,4,3,'E estes foram os filhos do pai de Etã: Jezreel, e Isma, e Idbas; e era o nome de sua irmã Hazelelponi;'),(72602,3,13,4,4,'e mais Penuel, pai de Gedor, e Eser, pai de Husa; estes foram os filhos de Hur, o primogênito de Efrata, pai de Belém.'),(72603,3,13,4,5,'E tinha Asur, pai de Tecoa, duas mulheres: Hela e Naara.'),(72604,3,13,4,6,'E Naara deu à luz a Auzão, e a Héfer, e a Temeni, e a Haastari; estes foram os filhos de Naara.'),(72605,3,13,4,7,'E os filhos de Hela: Zerete, Isar e Etnã.'),(72606,3,13,4,8,'E Coz gerou a Anube e a Zobeba; e as famílias de Aarel, filho de Harum.'),(72607,3,13,4,9,'E foi Jabez mais ilustre do que seus irmãos; e sua mãe chamou o seu nome Jabez, dizendo: Porquanto com dores o dei à luz.'),(72608,3,13,4,10,'Porque Jabez invocou o Deus de Israel, dizendo: Se me abençoares muitíssimo e meus termos amplificares, e a tua mão for comigo, e fizeres que do mal não seja aflito!? E Deus lhe concedeu o que lhe tinha pedido.'),(72609,3,13,4,11,'E Quelube, irmão de Suá, gerou a Meir; este é o pai de Estom.'),(72610,3,13,4,12,'E Estom gerou a Bete-Rafa, e a Paseia, e a Teína, pai de Ir-Naás; estes foram os homens de Reca.'),(72611,3,13,4,13,'E foram os filhos de Quenaz: Otniel e Seraías; e filho de Otniel: Hatate.'),(72612,3,13,4,14,'E Meonotai gerou a Ofra, e Seraías gerou a Joabe, pai dos do vale dos Artífices, porque foram artífices.'),(72613,3,13,4,15,'E foram os filhos de Calebe, filho de Jefoné: Iru, Elá e Naã; e o filho de Elá: Quenaz.'),(72614,3,13,4,16,'E os filhos de Jealelel: Zife, e Zifa, e Tiria e Asareel.'),(72615,3,13,4,17,'E os filhos de Ezra: Jéter, e Merede, e Efer, e Jalom; e ela teve mais a Miriã, e Samai, e Isbá, pai de Estemoa.'),(72616,3,13,4,18,'E sua mulher, judia, gerou a Jerede, pai de Gedor, e a Héber, pai de Socó, e a Jecutiel, pai de Zanoa; e estes foram os filhos de Bitia, filha de Faraó, que Merede tomou.'),(72617,3,13,4,19,'E foram os filhos da mulher de Hodias, irmã de Naã: Abiqueila, o garmita, e Estemoa, o maacatita.'),(72618,3,13,4,20,'E os filhos de Simeão: Amnom, e Rina, e Ben-Hanã, e Tilom; e os filhos de Isi: Zoete e Ben-Zoete;'),(72619,3,13,4,21,'os filhos de Selá, filho de Judá: Er, pai de Leca, e Lada, pai de Maressa, e Selá foi também das famílias da casa dos obreiros de linho, em Bete-Asbeia,'),(72620,3,13,4,22,'como também Joquim, e os homens de Cozeba, e de Joás, e de Sarafe (que dominaram sobre os moabitas), e de Jasubi-Leém; porém estas coisas já são antigas.'),(72621,3,13,4,23,'Estes foram oleiros e habitavam nas hortas e nos cerrados; estes ficaram ali com o rei na sua obra.'),(72622,3,13,4,24,'Os filhos de Simeão foram: Nemuel, e Jamim, e Jaribe, e Zerá, e Saul,'),(72623,3,13,4,25,'cujo filho foi Salum, e seu filho Mibsão, e seu filho Misma.'),(72624,3,13,4,26,'E o filho de Misma foi: Hamuel, de quem foi filho Zacur, de quem foi filho Simei.'),(72625,3,13,4,27,'E Simei teve dezesseis filhos e seis filhas; porém seus irmãos não tiveram muitos filhos; e toda a sua família não se multiplicou tanto como as dos filhos de Judá.'),(72626,3,13,4,28,'E habitaram em Berseba, e em Molada, e em Hazar-Sual,'),(72627,3,13,4,29,'e em Bila, e em Ezém, e em Tolade,'),(72628,3,13,4,30,'e em Betuel, e em Horma, e em Ziclague,'),(72629,3,13,4,31,'e em Bete-Marcabote, e em Hazar-Susim, e em Bete-Biri, e em Saaraim; estas foram as suas cidades, até que Davi reinou.'),(72630,3,13,4,32,'E foram as suas aldeias: Etã, e Aim, e Rimom, e Toquém, e Asã; cinco cidades,'),(72631,3,13,4,33,'com todas as suas aldeias que estavam em redor destas cidades, até Baal. Estas foram as suas habitações e suas genealogias.'),(72632,3,13,4,34,'Porém Mesobabe, e Janleque, e Josa, filho de Amazias,'),(72633,3,13,4,35,'e Joel, e Jeú, filho de Josibias, filho de Seraías, filho de Asiel,'),(72634,3,13,4,36,'e Elioenai, e Jaacobá, e Jesoaías, e Asaías, e Adiel, e Jesimiel, e Benaia,'),(72635,3,13,4,37,'e Ziza, filho de Sifi, filho de Alom, filho de Jedaías, filho de Sinri, filho de Semaías:'),(72636,3,13,4,38,'Estes, registrados por seus nomes, foram príncipes nas suas famílias; e as famílias de seus pais se multiplicaram abundantemente.'),(72637,3,13,4,39,'E chegaram até à entrada de Gedor, ao oriente do vale, a buscar pasto para as suas ovelhas.'),(72638,3,13,4,40,'E acharam pasto fértil e terra espaçosa, e quieta, e descansada; porque os de Cam habitavam ali dantes.'),(72639,3,13,4,41,'Estes, pois, que estão descritos por seus nomes, vieram nos dias de Ezequias, rei de Judá, e feriram as tendas e habitações dos que se acharam ali, e as destruíram totalmente até ao dia de hoje, e habitaram em seu lugar, porque ali havia pasto para as suas ovelhas.'),(72640,3,13,4,42,'Também deles, dos filhos de Simeão, quinhentos homens foram às montanhas de Seir; e a Pelatias, e a Nearias, e a Refaías, e a Uziel, filhos de Isi, levaram por cabeças.'),(72641,3,13,4,43,'E feriram o restante dos que escaparam dos amalequitas e habitam ali até ao dia de hoje.'),(72642,3,13,5,1,'Quanto aos filhos de Rúben, o primogênito de Israel (porque ele era o primogênito, mas, porque profanara a cama de seu pai, deu-se a sua primogenitura aos filhos de José, filho de Israel; para assim não ser contado na genealogia da primogenitura.'),(72643,3,13,5,2,'Porque Judá foi poderoso entre seus irmãos, e dele provém o príncipe; porém a primogenitura foi de José),'),(72644,3,13,5,3,'foram, pois, estes: Enoque, e Palu, e Hezrom, e Carmi.'),(72645,3,13,5,4,'Os filhos de Joel: Semaías, de quem foi filho Gogue, de quem foi filho Simei, de quem foi filho'),(72646,3,13,5,5,'Mica, de quem foi filho Reaías, de quem foi filho Baal, de quem foi filho'),(72647,3,13,5,6,'Beera, o qual Tiglate-Pileser, rei da Assíria, levou preso; este foi príncipe dos rubenitas.'),(72648,3,13,5,7,'Quanto a seus irmãos, pelas suas famílias, quando foram postos nas genealogias segundo as suas descendências, tinham por chefes Jeiel e Zacarias,'),(72649,3,13,5,8,'e Belá, filho de Azaz, filho de Sema, filho de Joel, que habitaram em Aroer, até Nebo e Baal-Meom;'),(72650,3,13,5,9,'também habitaram da banda do oriente, até à entrada do deserto, desde o rio Eufrates, porque seu gado se tinha multiplicado na terra de Gileade.'),(72651,3,13,5,10,'E, nos dias de Saul, fizeram guerra aos hagarenos, que caíram pela sua mão; e eles habitaram nas suas tendas defronte de toda a banda oriental de Gileade.'),(72652,3,13,5,11,'E os filhos de Gade habitaram defronte deles, na terra de Basã, até Salca.'),(72653,3,13,5,12,'Joel foi chefe, e Safã, o segundo; porém Janai e Safate ficaram em Basã.'),(72654,3,13,5,13,'E seus irmãos, segundo as suas casas paternas, foram: Micael, e Mesulão, e Seba, e Jorai, e Jacã, e Zia, e Héber, ao todo, sete;'),(72655,3,13,5,14,'estes foram os filhos de Abiail, filho de Huri, filho de Jaroa, filho de Gileade, filho de Micael, filho de Jesisai, filho de Jado, filho de Buz.'),(72656,3,13,5,15,'Aí, filho de Abdiel, filho de Guni, foi chefe da casa de seus pais.'),(72657,3,13,5,16,'E habitaram em Gileade, em Basã e nos lugares da sua jurisdição, como também em todos os arrabaldes de Sarom, até às suas saídas.'),(72658,3,13,5,17,'Todos estes foram registrados, segundo as suas genealogias, nos dias de Jotão, rei de Judá, e nos dias de Jeroboão, rei de Israel.'),(72659,3,13,5,18,'Dos filhos de Rúben, e dos gaditas, e da meia tribo de Manassés, homens muito belicosos, que traziam escudo e espada, e entesavam o arco, e eram destros na guerra, houve quarenta e quatro mil e setecentos e sessenta, que saíam à peleja.'),(72660,3,13,5,19,'E fizeram guerra aos hagarenos, como a Jetur, e a Nafis, e a Nodabe.'),(72661,3,13,5,20,'E foram ajudados contra eles, e os hagarenos e todos quantos estavam com eles foram entregues em sua mão; porque clamaram a Deus na peleja, e lhes deu ouvidos, porquanto confiaram nele.'),(72662,3,13,5,21,'E levaram preso o seu gado: seus camelos, cinquenta mil, e duzentas e cinquenta mil ovelhas, e dois mil jumentos; e cem mil pessoas.'),(72663,3,13,5,22,'Porque muitos feridos caíram porque de Deus era a peleja; e habitaram em seu lugar, até ao cativeiro.'),(72664,3,13,5,23,'E os filhos da meia tribo de Manassés habitaram naquela terra, de Basã até Baal-Hermom, e Senir, e o monte Hermom; e eles se multiplicaram.'),(72665,3,13,5,24,'E estes foram cabeças de suas casas paternas, a saber: Héfer, e Isi, e Eliel, e Azriel, e Jeremias, e Hodavias, e Jadiel, homens valentes, homens de nome e chefes das casas de seus pais.'),(72666,3,13,5,25,'Porém transgrediram contra o Deus de seus pais e foram após os deuses dos povos da terra, os quais Deus destruíra de diante deles.'),(72667,3,13,5,26,'Pelo que o Deus de Israel suscitou o espírito de Pul, rei da Assíria, e o espírito de Tiglate-Pileser, rei da Assíria, que os levaram presos, a saber: os rubenitas, e os gaditas, e a meia tribo de Manassés; e os trouxeram a Hala, e a Habor, e a Hara, e ao rio Gozã, até ao dia de hoje.'),(72668,3,13,6,1,'Os filhos de Levi foram: Gérson, Coate e Merari.'),(72669,3,13,6,2,'E os filhos de Coate: Anrão, e Isar, e Hebrom, e Uziel.'),(72670,3,13,6,3,'E os filhos de Anrão: Arão, e Moisés, e Miriã; e os filhos de Arão: Nadabe, e Abiú, e Eleazar, e Itamar.'),(72671,3,13,6,4,'Eleazar gerou a Fineias, e Fineias gerou a Abisua;'),(72672,3,13,6,5,'e Abisua gerou a Buqui, e Buqui gerou a Uzi;'),(72673,3,13,6,6,'e Uzi gerou a Zeraías, e Zeraías gerou a Meraiote;'),(72674,3,13,6,7,'e Meraiote gerou a Amarias, e Amarias gerou a Aitube;'),(72675,3,13,6,8,'e Aitube gerou a Zadoque, e Zadoque gerou a Aimaás;'),(72676,3,13,6,9,'e Aimaás gerou a Azarias, e Azarias gerou a Joanã;'),(72677,3,13,6,10,'e Joanã gerou a Azarias; este é o que administrou o sacerdócio na casa que Salomão tinha edificado em Jerusalém.'),(72678,3,13,6,11,'E Azarias gerou a Amarias, e Amarias gerou a Aitube;'),(72679,3,13,6,12,'e Aitube gerou a Zadoque, e Zadoque gerou a Salum;'),(72680,3,13,6,13,'e Salum gerou a Hilquias, e Hilquias gerou a Azarias;'),(72681,3,13,6,14,'e Azarias gerou a Seraías, e Seraías gerou a Jeozadaque;'),(72682,3,13,6,15,'e Jeozadaque foi levado cativo, quando o Senhor levou presos a Judá e a Jerusalém pela mão de Nabucodonosor.'),(72683,3,13,6,16,'Os filhos de Levi foram, pois, Gérson, Coate e Merari.'),(72684,3,13,6,17,'E estes são os nomes dos filhos de Gérson: Libni e Simei.'),(72685,3,13,6,18,'E os filhos de Coate: Anrão, e Isar, e Hebrom, e Uziel.'),(72686,3,13,6,19,'Os filhos de Merari: Mali e Musi; estas são as famílias dos levitas, segundo seus pais.'),(72687,3,13,6,20,'De Gérson: Libni, seu filho, Jaate, seu filho, Zima, seu filho,'),(72688,3,13,6,21,'Joá, seu filho, Ido, seu filho, Zerá, seu filho, Jeaterai, seu filho.'),(72689,3,13,6,22,'Os filhos de Coate foram: Aminadabe, seu filho, Corá, seu filho, Assir, seu filho,'),(72690,3,13,6,23,'Elcana, seu filho, Ebiasafe, seu filho, Assir, seu filho,'),(72691,3,13,6,24,'Taate, seu filho, Uriel, seu filho, Uzias, seu filho, e Saul, seu filho.'),(72692,3,13,6,25,'E os filhos de Elcana: Amasai e Aimote.'),(72693,3,13,6,26,'Quanto a Elcana, os filhos de Elcana foram Zofai seu filho, e seu filho Naate,'),(72694,3,13,6,27,'seu filho Eliabe, seu filho Jeroão, seu filho Elcana.'),(72695,3,13,6,28,'E os filhos de Samuel: Vasni, seu primogênito, e o segundo Abias.'),(72696,3,13,6,29,'Os filhos de Merari: Mali, seu filho Libni, seu filho Simei, seu filho Uzá,'),(72697,3,13,6,30,'seu filho Simeia, seu filho Hagias, seu filho Asaías.'),(72698,3,13,6,31,'Estes são, pois, os que Davi constituiu para o ofício do canto na Casa do Senhor, depois que a arca teve repouso.'),(72699,3,13,6,32,'E ministravam diante do tabernáculo da tenda da congregação com cantares, até que Salomão edificou a Casa do Senhor em Jerusalém; e estiveram, segundo o seu costume, no seu ministério.'),(72700,3,13,6,33,'Estes são, pois, os que ali estavam com seus filhos; dos filhos dos coatitas, Hemã, o cantor, filho de Joel, filho de Samuel,'),(72701,3,13,6,34,'filho de Elcana, filho de Jeroão, filho de Eliel, filho de Toá,'),(72702,3,13,6,35,'filho de Zufe, filho de Elcana, filho de Maate, filho de Amasai,'),(72703,3,13,6,36,'filho de Elcana, filho de Joel, filho de Azarias, filho de Sofonias,'),(72704,3,13,6,37,'filho de Taate, filho de Assir, filho de Ebiasafe, filho de Corá,'),(72705,3,13,6,38,'filho de Isar, filho de Coate, filho de Levi, filho de Israel.'),(72706,3,13,6,39,'E seu irmão Asafe estava à sua direita; e era Asafe filho de Berequias, filho de Simeia,'),(72707,3,13,6,40,'filho de Micael, filho de Baaseias, filho de Malquias,'),(72708,3,13,6,41,'filho de Etni, filho de Zerá, filho de Adaías,'),(72709,3,13,6,42,'filho de Etã, filho de Zima, filho de Simei,'),(72710,3,13,6,43,'filho de Jaate, filho de Gérson, filho de Levi.'),(72711,3,13,6,44,'E seus irmãos, os filhos de Merari, estavam à esquerda, a saber: Etã, filho de Quisi, filho de Abdi, filho de Maluque,'),(72712,3,13,6,45,'filho de Hasabias, filho de Amazias, filho de Hilquias,'),(72713,3,13,6,46,'filho de Anzi, filho de Bani, filho de Semer,'),(72714,3,13,6,47,'filho de Mali, filho de Musi, filho de Merari, filho de Levi.'),(72715,3,13,6,48,'E seus irmãos, os levitas, foram postos para todo o ministério do tabernáculo da Casa de Deus.'),(72716,3,13,6,49,'E Arão e seus filhos queimavam perfumes sobre o altar do holocausto e sobre o altar do incenso, para toda obra do lugar santíssimo e para fazer expiação por Israel, conforme tudo quanto Moisés, servo de Deus, tinha ordenado.'),(72717,3,13,6,50,'E estes foram os filhos de Arão: seu filho Eleazar, seu filho Fineias, seu filho Abisua,'),(72718,3,13,6,51,'seu filho Buqui, seu filho Uzi, seu filho Seraías,'),(72719,3,13,6,52,'seu filho Meraiote, seu filho Amarias, seu filho Aitube,'),(72720,3,13,6,53,'seu filho Zadoque, seu filho Aimaás.'),(72721,3,13,6,54,'E estas foram as suas habitações, segundo os seus acampamentos, no seu termo, a saber: dos filhos de Arão, da família dos coatitas, porque neles caiu a sorte,'),(72722,3,13,6,55,'deram-lhes, pois, a Hebrom, na terra de Judá e os seus arrabaldes que a rodeiam.'),(72723,3,13,6,56,'Porém o território da cidade e as suas aldeias deram a Calebe, filho de Jefoné.'),(72724,3,13,6,57,'E aos filhos de Arão deram as cidades de refúgio: Hebrom, e Libna, e os seus arrabaldes, e Jatir, e Estemoa, e os seus arrabaldes,'),(72725,3,13,6,58,'e Hilém, e os seus arrabaldes, e Debir, e os seus arrabaldes,'),(72726,3,13,6,59,'e Asã, e os seus arrabaldes, e Bete-Semes, e os seus arrabaldes;'),(72727,3,13,6,60,'e da tribo de Benjamim, Geba, e os seus arrabaldes, e Alemete, e os seus arrabaldes, e Anatote, e os seus arrabaldes; todas as suas cidades, pelas suas famílias, foram treze cidades.'),(72728,3,13,6,61,'Mas os filhos de Coate, que restaram da família da tribo, da meia tribo, metade de Manassés, por sorte tiveram dez cidades.'),(72729,3,13,6,62,'E os filhos de Gérson, segundo as suas famílias, da tribo de Issacar, e da tribo de Aser, e da tribo de Naftali, e da tribo de Manassés, em Basã, tiveram treze cidades.'),(72730,3,13,6,63,'Os filhos de Merari, segundo as suas famílias, da tribo de Rúben, e da tribo de Gade, e da tribo de Zebulom, por sorte, tiveram doze cidades.'),(72731,3,13,6,64,'Assim, deram os filhos de Israel aos levitas estas cidades e os seus arrabaldes.'),(72732,3,13,6,65,'E deram-lhes, por sorte, estas cidades, da tribo dos filhos de Judá, da tribo dos filhos de Simeão, e da tribo dos filhos de Benjamim, às quais deram os seus nomes.'),(72733,3,13,6,66,'E, quanto ao mais das famílias dos filhos de Coate, as cidades do seu termo se lhes deram da tribo de Efraim.'),(72734,3,13,6,67,'Porque lhes deram as cidades de refúgio, Siquém, e os seus arrabaldes, nas montanhas de Efraim, como também Gezer e os seus arrabaldes,'),(72735,3,13,6,68,'e Jocmeão, e os seus arrabaldes, e Bete-Horom, e seus arrabaldes,'),(72736,3,13,6,69,'e Aijalom, e os seus arrabaldes, e Gate-Rimom, e os seus arrabaldes;'),(72737,3,13,6,70,'e da meia tribo de Manassés, Aner, e os seus arrabaldes, e Bileão, e os seus arrabaldes; estas cidades tiveram os que ficaram da família dos filhos de Coate.'),(72738,3,13,6,71,'Os filhos de Gérson, da família da meia tribo de Manassés, tiveram a Golã, em Basã, e os seus arrabaldes, e Astarote, e os seus arrabaldes;'),(72739,3,13,6,72,'e da tribo de Issacar, Quedes, e os seus arrabaldes, e Daberate, e os seus arrabaldes,'),(72740,3,13,6,73,'e Ramote, e os seus arrabaldes, e Aném, e os seus arrabaldes;'),(72741,3,13,6,74,'e da tribo de Aser, Masal, e os seus arrabaldes, e Abdom, e os seus arrabaldes,'),(72742,3,13,6,75,'e Hucoque, e os seus arrabaldes, e Reobe, e os seus arrabaldes;'),(72743,3,13,6,76,'e da tribo de Naftali, Quedes, em Galileia, e os seus arrabaldes, e Hamom, e os seus arrabaldes, e Quiriataim, e os seus arrabaldes.'),(72744,3,13,6,77,'Os que ficaram dos filhos de Merari, da tribo de Zebulom, tiveram a Rimono, e os seus arrabaldes, a Tabor, e os seus arrabaldes;'),(72745,3,13,6,78,'e dalém do Jordão, da banda de Jericó, ao oriente do Jordão, da tribo de Rúben, a Bezer, no deserto, e os seus arrabaldes, e a Jaza, e os seus arrabaldes,'),(72746,3,13,6,79,'e Quedemote, e os seus arrabaldes, e a Mefaate, e os seus arrabaldes;'),(72747,3,13,6,80,'e da tribo de Gade, Ramote, em Gileade, e os seus arrabaldes, e Maanaim, e os seus arrabaldes,'),(72748,3,13,6,81,'e Hesbom, e os seus arrabaldes, e Jazer, e os seus arrabaldes.'),(72749,3,13,7,1,'E, quanto aos filhos de Issacar, foram: Tola, e Puva, Jasube, e Sinrom, quatro.'),(72750,3,13,7,2,'E os filhos de Tola foram: Uzi, e Refaías, e Jeriel, e Jamai, e Ibsão, e Samuel, chefes das casas de seus pais, e descendentes de Tola, varões de valor nas suas gerações; o seu número, nos dias de Davi, foi de vinte e dois mil e seiscentos.'),(72751,3,13,7,3,'E, quanto aos filhos de Uzi, houve Izraías; e os filhos de Izraías foram Micael, e Obadias, e Joel, e Issias; todos estes cinco foram chefes.'),(72752,3,13,7,4,'E houve com eles, nas suas gerações, segundo as suas casas paternas, em tropas de gente de guerra, trinta e seis mil; porque tiveram muitas mulheres e filhos.'),(72753,3,13,7,5,'E seus irmãos, em todas as famílias de Issacar, varões de valor, foram oitenta e sete mil, todos contados pelas suas genealogias.'),(72754,3,13,7,6,'Os filhos de Benjamim foram: Belá, e Bequer, e Jediael, três.'),(72755,3,13,7,7,'E os filhos de Belá: Esbom, e Uzi, e Uziel, e Jerimote, e Iri, cinco chefes da casa dos pais, varões de valor, que foram contados pelas suas genealogias, vinte e dois mil e trinta e quatro.'),(72756,3,13,7,8,'E os filhos de Bequer: Zemira, e Joás, e Eliézer, e Elioenai, e Onri, e Jerimote, e Abias, e Anatote, e Alemete; todos estes foram filhos de Bequer.'),(72757,3,13,7,9,'E foram contados pelas suas genealogias, segundo as suas gerações, e chefes das casas de seus pais, varões de valor, vinte mil e duzentos.'),(72758,3,13,7,10,'E foram os filhos de Jediael, Bilã; e os filhos de Bilã foram Jeús, e Benjamim, e Eúde, e Quenaana, e Zetã, e Társis, e Aisaar.'),(72759,3,13,7,11,'Todos estes filhos de Jediael foram chefes das famílias dos pais, varões de valor, dezessete mil e duzentos, que saíam no exército à peleja.'),(72760,3,13,7,12,'E Supim, e Hupim, filho de Ir; e Husim, dos filhos de Aer.'),(72761,3,13,7,13,'Os filhos de Naftali: Jaziel, e Guni, e Jezer, e Salum, filhos de Bila.'),(72762,3,13,7,14,'Os filhos de Manassés: Asriel, que a mulher de Gileade teve (porém a sua concubina, a sira, teve a Maquir, pai de Gileade;'),(72763,3,13,7,15,'e Maquir tomou a irmã de Hupim e Supim por mulher; e era o seu nome Maaca), e foi o nome do segundo Zelofeade; e Zelofeade teve filhas.'),(72764,3,13,7,16,'E Maaca, mulher de Maquir, teve um filho e chamou o seu nome Perez; e o nome de seu irmão foi Seres; e foram seus filhos Ulão e Requém.'),(72765,3,13,7,17,'E o filho de Ulão: Bedã; estes foram os filhos de Gileade, filho de Maquir, filho de Manassés.'),(72766,3,13,7,18,'E, quanto à sua irmã Hamolequete, teve a Isode, e a Abiezer, e a Macla.'),(72767,3,13,7,19,'E foram os filhos de Semida: Aiã, e Siquém, e Liqui, e Anião.'),(72768,3,13,7,20,'E os filhos de Efraim: Sutela, e seu filho Berede, e seu filho Taate, e seu filho Eleada e seu filho Taate,'),(72769,3,13,7,21,'e seu filho Zabade, e seu filho Sutela, e Eser, e Eleade; e os homens de Gate, naturais da terra, os mataram, porque desceram para tomar os seus gados.'),(72770,3,13,7,22,'Pelo que Efraim, seu pai, por muitos dias os chorou; e vieram seus irmãos para o consolar.'),(72771,3,13,7,23,'Depois, entrou à sua mulher, e ela concebeu e teve um filho; e chamou o seu nome Berias, porque as coisas iam mal na sua casa.'),(72772,3,13,7,24,'E sua filha foi Seerá, que edificou a Bete-Horom, a baixa e a alta, como também a Uzém-Seerá.'),(72773,3,13,7,25,'E foi seu filho Refa, e Resefe, e Tela, seu filho, e Taã, seu filho,'),(72774,3,13,7,26,'seu filho Ladã, seu filho Amiúde, seu filho Elisama,'),(72775,3,13,7,27,'seu filho Num, seu filho Josué.'),(72776,3,13,7,28,'E foi a sua possessão e habitação Betel, e os lugares da sua jurisdição; e ao oriente Naarã; e ao ocidente Gezer, e os lugares da sua jurisdição, e Siquém, e os lugares da sua jurisdição, até Aia, e os lugares da sua jurisdição;'),(72777,3,13,7,29,'e da banda dos filhos de Manassés, Bete-Seã, e os lugares da sua jurisdição, Megido, e os lugares da sua jurisdição, Taanaque, e os lugares da sua jurisdição, Dor, e os lugares da sua jurisdição; nestas habitaram os filhos de José, filho de Israel.'),(72778,3,13,7,30,'Os filhos de Aser foram: Imna, e Isvá, e Isvi, e Berias, e Sera, sua irmã.'),(72779,3,13,7,31,'E os filhos de Berias: Héber e Malquiel; este foi o pai de Birzavite.'),(72780,3,13,7,32,'E Héber gerou a Jaflete, e a Somer, e a Hotão, e a Suá, sua irmã.'),(72781,3,13,7,33,'E foram os filhos de Jaflete: Pasaque, e Bimal, e Asvate; estes foram os filhos de Jaflete.'),(72782,3,13,7,34,'E os filhos de Semer: Aí, e Roga, e Jeubá, e Arã.'),(72783,3,13,7,35,'E os filhos de seu irmão Helém: Zofa, e Imna, e Seles, e Amal.'),(72784,3,13,7,36,'Os filhos de Zofa: Suá, e Harnefer, e Sual, e Beri, e Inra,'),(72785,3,13,7,37,'e Bezer, e Hode, e Samá, e Silsa, e Itrã, e Beera.'),(72786,3,13,7,38,'E os filhos de Jéter: Jefoné, e Pispa, e Ara.'),(72787,3,13,7,39,'E os filhos de Ula: Ara, e Haniel, e Rizia.'),(72788,3,13,7,40,'Todos estes foram filhos de Aser, chefes das casas paternas, escolhidos varões de valor, chefes dos príncipes, e contados nas suas genealogias, no exército para a guerra; foi seu número de vinte e seis mil homens.'),(72789,3,13,8,1,'E Benjamim gerou a Belá, seu primogênito, a Asbel, o segundo e a Aará, o terceiro,'),(72790,3,13,8,2,'e a Noá, o quarto, e a Rafa, o quinto,'),(72791,3,13,8,3,'e Belá teve estes filhos: Adar, e Gera, e Abiúde,'),(72792,3,13,8,4,'e Abisua, e Naamã, e Aoá,'),(72793,3,13,8,5,'e Gera, e Sefufã, e Hurão.'),(72794,3,13,8,6,'E estes foram os filhos de Eúde, que foram chefes dos pais dos moradores de Geba, e os transportados a Manaate:'),(72795,3,13,8,7,'Naamã, e Aías, e Gera; a estes Gera transportou e gerou a Uzá e a Aiude.'),(72796,3,13,8,8,'E Saaraim (depois de ter repudiado suas mulheres Husim e Baara), na terra de Moabe, gerou filhos,'),(72797,3,13,8,9,'e de Hodes, sua mulher, gerou a Jobabe, e a Zíbia, e a Messa, e a Malcã,'),(72798,3,13,8,10,'e a Jeús, e a Saquias, e a Mirma; estes foram seus filhos, chefes dos pais.'),(72799,3,13,8,11,'E de Husim gerou a Abitube e a Elpaal.'),(72800,3,13,8,12,'E foram os filhos de Elpaal: Héber, e Misã, e Semede; este edificou a Ono, e a Lode, e os lugares da sua jurisdição.'),(72801,3,13,8,13,'E Berias e Sema foram cabeças dos pais dos moradores de Aijalom; estes afugentaram os moradores de Gate.'),(72802,3,13,8,14,'E Aiô, e Sasaque, e Jeremote,'),(72803,3,13,8,15,'e Zebadias, e Arade, e Éder,'),(72804,3,13,8,16,'e Micael, e Ispa, e Joá foram filhos de Berias.'),(72805,3,13,8,17,'E Zebadias, e Mesulão, e Hizqui, e Héber,'),(72806,3,13,8,18,'e Ismerai, e Izlias, e Jobabe, filhos de Elpaal.'),(72807,3,13,8,19,'E Jaquim, e Zicri, e Zabdi,'),(72808,3,13,8,20,'e Elienai, e Ziletai, e Eliel,'),(72809,3,13,8,21,'e Adaías e Beraías, e Sinrate, filhos de Simei.'),(72810,3,13,8,22,'E Ispã, e Éber, e Eliel,'),(72811,3,13,8,23,'e Abdom, e Zicri, e Hanã,'),(72812,3,13,8,24,'e Hananias, e Elão, e Antotias,'),(72813,3,13,8,25,'e Ifdeias, e Penuel, filhos de Sasaque.'),(72814,3,13,8,26,'E Sanserai, e Searias, e Atalias,'),(72815,3,13,8,27,'e Jaaresias, e Elias, e Zicri, filhos de Jeroão.'),(72816,3,13,8,28,'Estes foram chefes dos pais, segundo as suas gerações, e habitaram em Jerusalém.'),(72817,3,13,8,29,'E em Gibeão habitou o pai de Gibeão; e era o nome de sua mulher Maaca,'),(72818,3,13,8,30,'e seu filho primogênito Abdom, depois Zur, e Quis, e Baal, e Nadabe,'),(72819,3,13,8,31,'e Gedor, e Aiô, e Zequer.'),(72820,3,13,8,32,'E Miclote gerou a Simeia, e também estes, defronte de seus irmãos, habitaram em Jerusalém com seus irmãos.'),(72821,3,13,8,33,'E Ner gerou a Quis, e Quis gerou a Saul; e Saul gerou a Jônatas, e a Malquisua, e a Abinadabe, e a Esbaal.'),(72822,3,13,8,34,'E filho de Jônatas foi Meribe-Baal; e Meribe-Baal gerou a Mica.'),(72823,3,13,8,35,'E os filhos de Mica foram: Pitom, e Meleque, e Tareia, e Acaz.'),(72824,3,13,8,36,'E Acaz gerou a Jeoada, e Jeoada gerou a Alemete, e a Azmavete, e a Zinri; e Zinri gerou a Mosa,'),(72825,3,13,8,37,'e Mosa gerou a Bineá, cujo filho foi Rafa, cujo filho foi Eleasa, cujo filho foi Azel.'),(72826,3,13,8,38,'E teve Azel seis filhos, e estes foram os seus nomes: Azricão, e Bocru, e Ismael, e Searias, e Obadias, e Hanã; todos estes foram filhos de Azel.'),(72827,3,13,8,39,'E os filhos de Eseque, seu irmão: Ulão, seu primogênito, Jeús, o segundo, e Elifelete, o terceiro.'),(72828,3,13,8,40,'E foram os filhos de Ulão varões heróis, valentes, e flecheiros destros; e tiveram muitos filhos, e filhos de filhos, cento e cinquenta; todos estes foram dos filhos de Benjamim.'),(72829,3,13,9,1,'E todo o Israel foi contado por genealogias; eis que estão escritos no livro dos reis de Israel; e os de Judá foram transportados à Babilônia, por causa da sua transgressão.'),(72830,3,13,9,2,'E os primeiros habitadores, que moravam nas suas possessões e nas suas cidades, foram os israelitas, os sacerdotes, os levitas e os netineus.'),(72831,3,13,9,3,'Porém alguns dos filhos de Judá, e dos filhos de Benjamim, e dos filhos de Efraim e Manassés habitaram em Jerusalém:'),(72832,3,13,9,4,'Utai, filho de Amiúde, filho de Onri, filho de Inri, filho de Bani, dos filhos de Perez, filho de Judá;'),(72833,3,13,9,5,'e dos silonitas: Asaías, o primogênito, e seus filhos;'),(72834,3,13,9,6,'e dos filhos de Zerá: Jeuel e seus irmãos, seiscentos e noventa;'),(72835,3,13,9,7,'e dos filhos de Benjamim: Salu, filho de Mesulão, filho de Hodavias, filho de Hassenuá;'),(72836,3,13,9,8,'e Ibneias, filho de Jeroão, e Elá, filho de Uzi, filho de Micri, e Mesulão, filho de Sefatias, filho de Reuel, filho de Ibnijas;'),(72837,3,13,9,9,'e seus irmãos segundo as suas gerações, novecentos e cinquenta e seis; todos esses homens foram cabeças dos pais nas casas de seus pais.'),(72838,3,13,9,10,'E dos sacerdotes: Jedaías, e Jeoiaribe, e Jaquim,'),(72839,3,13,9,11,'e Azarias, filho de Hilquias, filho de Mesulão, filho de Zadoque, filho de Meraiote, filho de Aitube, maioral da Casa de Deus;'),(72840,3,13,9,12,'Adaías, filho de Jeroão, filho de Pasur, filho de Malquias, e Masai, filho de Adiel, filho de Jazera, filho de Mesulão, filho de Mesilemite, filho de Imer;'),(72841,3,13,9,13,'como também seus irmãos, cabeças nas casas de seus pais, mil setecentos e sessenta, varões valentes para a obra do ministério da Casa de Deus.'),(72842,3,13,9,14,'E dos levitas: Semaías, filho de Hassube, filho de Azricão, filho de Hasabias, dos filhos de Merari;'),(72843,3,13,9,15,'e Baquebacar, e Heres, e Galal, e Matanias, filho de Mica, filho de Zicri, filho de Asafe;'),(72844,3,13,9,16,'e Obadias, filho de Semaías, filho de Galal, filho de Jedutum; e Berequias, filho de Asa, filho de Elcana, morador das aldeias dos netofatitas.'),(72845,3,13,9,17,'E foram porteiros: Salum, e Acube, e Talmom, e Aimã e seus irmãos, cujo chefe era Salum.'),(72846,3,13,9,18,'E até àquele tempo estavam de guarda à porta do rei para o oriente; estes foram os porteiros entre os arraiais dos filhos de Levi.'),(72847,3,13,9,19,'E Salum, filho de Coré, filho de Ebiasafe, filho de Corá, e seus irmãos da casa de seu pai, os coraítas, tinham cargo da obra do ministério e eram guardas dos umbrais do tabernáculo; e seus pais foram capitães do arraial do Senhor e guardadores da entrada.'),(72848,3,13,9,20,'E Fineias, filho de Eleazar, dantes, era entre eles guia, com o qual era o Senhor.'),(72849,3,13,9,21,'E Zacarias, filho de Meselemias, era o porteiro da porta da tenda da congregação.'),(72850,3,13,9,22,'Todos estes, escolhidos para serem porteiros dos umbrais, foram duzentos e doze; e foram estes, segundo as suas aldeias, postos em suas genealogias; e Davi e Samuel, o vidente, os constituíram no seu cargo.'),(72851,3,13,9,23,'Estavam, pois, eles e seus filhos às portas da Casa do Senhor, na casa da tenda, junto aos guardas.'),(72852,3,13,9,24,'Os porteiros estavam aos quatro ventos: ao oriente, ao ocidente, ao norte e ao sul.'),(72853,3,13,9,25,'E seus irmãos estavam nas suas aldeias e, no sétimo dia, de tempo em tempo, entravam a servir com eles.'),(72854,3,13,9,26,'Porque havia, naquele ofício, quatro porteiros-mores que eram levitas e tinham cargo das câmaras e dos tesouros da Casa de Deus.'),(72855,3,13,9,27,'E, de noite, ficavam à roda da Casa de Deus, porque a guarda lhes estava encarregada, e tinham cargo de abrir, e isso cada manhã.'),(72856,3,13,9,28,'E alguns deles tinham cargo dos utensílios do ministério, porque por conta os traziam e por conta os tiravam.'),(72857,3,13,9,29,'Porque deles alguns havia que tinham cargo dos móveis e de todos os objetos sagrados, como também da flor de farinha, e do vinho, e do azeite, e do incenso, e da especiaria.'),(72858,3,13,9,30,'E alguns dos filhos dos sacerdotes eram os obreiros da confecção das especiarias.'),(72859,3,13,9,31,'E Matitias, dentre os levitas, o primogênito de Salum, o coraíta, tinha cargo da obra que se fazia em assadeiras.'),(72860,3,13,9,32,'E alguns dos filhos dos coatitas, de seus irmãos, houve alguns que tinham cargo dos pães da proposição, para os prepararem em todos os sábados.'),(72861,3,13,9,33,'Destes foram também os cantores, cabeças dos pais entre os levitas, habitando nas câmaras, isentos de serviços; porque, de dia e de noite, estava a seu cargo ocuparem-se naquela obra.'),(72862,3,13,9,34,'Estes foram cabeças dos pais entre os levitas, chefes em suas gerações; estes habitaram em Jerusalém.'),(72863,3,13,9,35,'Porém em Gibeão habitaram Jeiel, pai de Gibeão (e era o nome de sua mulher Maaca),'),(72864,3,13,9,36,'e seu filho primogênito Abdom, depois Zur, e Quis, e Baal, e Ner, e Nadabe,'),(72865,3,13,9,37,'e Gedor, e Aiô, e Zacarias, e Miclote.'),(72866,3,13,9,38,'E Miclote gerou a Simeia, e também estes defronte de seus irmãos, habitaram em Jerusalém com seus irmãos.'),(72867,3,13,9,39,'E Ner gerou a Quis, e Quis gerou a Saul, e Saul gerou a Jônatas, e a Malquisua, e a Abinadabe, e a Esbaal.'),(72868,3,13,9,40,'E filho de Jônatas foi Meribe-Baal, e Meribe-Baal gerou a Mica.'),(72869,3,13,9,41,'E os filhos de Mica foram Pitom, e Meleque, e Tareia.'),(72870,3,13,9,42,'E Acaz gerou a Jaerá, e Jaerá gerou a Alemete, e a Azmavete, e a Zinri; e Zinri gerou a Mosa.'),(72871,3,13,9,43,'E Mosa gerou a Bineá, cujo filho foi Refaías, cujo filho foi Eleasa, cujo filho foi Azel.'),(72872,3,13,9,44,'E teve Azel seis filhos, e estes foram os seus nomes: Azricão, e Bocru, e Ismael, e Searias, e Obadias, e Hanã; estes foram os filhos de Azel.'),(72873,3,13,10,1,'E os filisteus pelejaram com Israel; e os homens de Israel fugiram de diante dos filisteus e caíram feridos nas montanhas de Gilboa.'),(72874,3,13,10,2,'E os filisteus apertaram com Saul e com seus filhos e feriram os filisteus a Jônatas, e a Abinadabe, e a Malquisua, filhos de Saul.'),(72875,3,13,10,3,'E a peleja se agravou contra Saul, e os flecheiros o acharam, e ele temeu muito aos flecheiros.'),(72876,3,13,10,4,'Então, disse Saul ao seu escudeiro: Arranca a tua espada e atravessa-me com ela, para que, porventura, não venham estes incircuncisos e escarneçam de mim. Porém o seu escudeiro não quis, porque temia muito; então, tomou Saul a espada e se lançou sobre ela.'),(72877,3,13,10,5,'Vendo, pois, o seu escudeiro que Saul estava morto, também ele se lançou sobre a espada e morreu.'),(72878,3,13,10,6,'Assim, morreram Saul e seus três filhos; e toda a sua casa morreu juntamente.'),(72879,3,13,10,7,'E, vendo todos os homens de Israel que estavam no vale que haviam fugido e que Saul e seus filhos eram mortos, deixaram as suas cidades e fugiram; então, vieram os filisteus e habitaram nelas.'),(72880,3,13,10,8,'E sucedeu que, no dia seguinte, vindo os filisteus a despojar os mortos, acharam Saul e os seus filhos estirados nas montanhas de Gilboa.'),(72881,3,13,10,9,'E os despojaram, e tomaram a sua cabeça e as suas armas, e as enviaram pela terra dos filisteus em redor, para o anunciarem a seus ídolos e ao povo.'),(72882,3,13,10,10,'E puseram as suas armas na casa do seu deus e a sua cabeça fixaram na casa de Dagom.'),(72883,3,13,10,11,'Ouvindo, pois, toda a Jabes-Gileade tudo quanto os filisteus fizeram a Saul,'),(72884,3,13,10,12,'então, todos os homens belicosos se levantaram, e tomaram o corpo de Saul e os corpos de seus filhos, e os trouxeram a Jabes; e sepultaram os seus ossos debaixo de um carvalho, em Jabes, e jejuaram sete dias.'),(72885,3,13,10,13,'Assim, morreu Saul por causa da sua transgressão com que transgrediu contra o Senhor, por causa da palavra do Senhor, a qual não havia guardado; e também porque buscou a adivinhadora para a consultar'),(72886,3,13,10,14,'e não buscou o Senhor, pelo que o matou e transferiu o reino a Davi, filho de Jessé.'),(72887,3,13,11,1,'Então, todo o Israel se ajuntou a Davi em Hebrom, dizendo: Eis que somos teus ossos e tua carne.'),(72888,3,13,11,2,'E também já dantes, sendo Saul ainda rei, eras tu o que fazias sair e entrar a Israel; também o Senhor, teu Deus, te disse: Tu apascentarás o meu povo de Israel e tu serás chefe sobre o meu povo de Israel.'),(72889,3,13,11,3,'Também vieram todos os anciãos de Israel ao rei, a Hebrom, e Davi fez com eles aliança em Hebrom, perante o Senhor; e ungiram Davi rei sobre Israel, conforme a palavra do Senhor pelo ministério de Samuel.'),(72890,3,13,11,4,'E partiu Davi e todo o Israel para Jerusalém, que é Jebus, porque ali estavam os jebuseus, moradores da terra.'),(72891,3,13,11,5,'E disseram os moradores de Jebus a Davi: Tu não entrarás aqui. Porém Davi ganhou a fortaleza de Sião, que é a Cidade de Davi.'),(72892,3,13,11,6,'Porque disse Davi: Qualquer que primeiro ferir os jebuseus será chefe e maioral. Então, Joabe, filho de Zeruia, subiu primeiro a ela, pelo que foi feito chefe.'),(72893,3,13,11,7,'E Davi habitou na fortaleza, pelo que se chamou a Cidade de Davi.'),(72894,3,13,11,8,'E edificou a cidade ao redor, desde Milo até completar o circuito; e Joabe renovou o resto da cidade.'),(72895,3,13,11,9,'E ia Davi cada vez mais aumentando e crescendo, porque o Senhor dos Exércitos era com ele.'),(72896,3,13,11,10,'E estes foram os chefes dos heróis que Davi tinha e que o apoiaram fortemente no seu reino, com todo o Israel, para o fazerem rei, conforme a palavra do Senhor, no tocante a Israel.'),(72897,3,13,11,11,'E estes foram do número dos heróis que Davi tinha: Jasobeão, hacmonita, o principal dos capitães, o qual, brandindo a sua lança contra trezentos, de uma vez os matou.'),(72898,3,13,11,12,'E, depois dele, Eleazar, filho de Dodô, o aoíta; ele estava entre os três varões.'),(72899,3,13,11,13,'Este esteve com Davi em Pas-Damim, quando os filisteus ali se ajuntaram à peleja, e o pedaço de campo estava cheio de cevada, e o povo fugiu de diante dos filisteus.'),(72900,3,13,11,14,'E puseram-se no meio daquele pedaço, e o defenderam, e feriram os filisteus; e promoveu o Senhor um grande livramento.'),(72901,3,13,11,15,'E três dos trinta chefes desceram à penha, a Davi, na caverna de Adulão; e o arraial dos filisteus estava acampado no vale dos Refains.'),(72902,3,13,11,16,'E Davi estava, então, no lugar forte, e o alojamento dos filisteus estava, então, em Belém.'),(72903,3,13,11,17,'E desejou Davi e disse: Quem me dará a beber da água do poço de Belém, que está junto à porta?'),(72904,3,13,11,18,'Então, aqueles três romperam pelo arraial dos filisteus e tiraram água do poço de Belém que estava à porta; e tomaram dela e a trouxeram a Davi, porém Davi não a quis beber, mas a derramou perante o Senhor.'),(72905,3,13,11,19,'E disse: Nunca meu Deus permita que faça tal! Beberia eu o sangue destes varões com as suas vidas? Pois, com perigo das suas vidas, a trouxeram. E ele não a quis beber. Isto fizeram aqueles três valentes.'),(72906,3,13,11,20,'E também Abisai, irmão de Joabe, foi chefe de três, o qual, brandindo a sua lança contra trezentos, os feriu; e teve nome entre os três.'),(72907,3,13,11,21,'Dos três foi mais ilustre do que os outros dois, pelo que foi chefe deles; porém não chegou aos primeiros três.'),(72908,3,13,11,22,'Também Benaia, filho de Joiada, filho de um valente varão, grande em obras, de Cabzeel; ele feriu dois fortes leões de Moabe; e também desceu e feriu um leão dentro de uma cova, no tempo da neve.'),(72909,3,13,11,23,'Também feriu ele a um homem egípcio, homem de grande altura, de cinco côvados; e trazia o egípcio uma lança na mão, como o eixo do tecelão; mas desceu contra ele com uma vara, e arrancou a lança da mão do egípcio, e o matou com a sua própria lança.'),(72910,3,13,11,24,'Estas coisas fez Benaia, filho de Joiada, pelo que teve nome entre aqueles três varões.'),(72911,3,13,11,25,'Eis que dos trinta foi ele o mais ilustre; contudo, não chegou aos três; e Davi o pôs sobre os da sua guarda.'),(72912,3,13,11,26,'E foram os heróis dos exércitos: Asael, irmão de Joabe, Elanã, filho de Dodô, de Belém;'),(72913,3,13,11,27,'Samote, o harodita; Heles, o pelonita;'),(72914,3,13,11,28,'Ira, filho de Iques, o tecoíta; Abiezer, o anatotita;'),(72915,3,13,11,29,'Sibecai, o husatita; Ilai, o aoíta;'),(72916,3,13,11,30,'Maarai, o netofatita; Helede, filho de Baaná, o netofatita;'),(72917,3,13,11,31,'Itai, filho de Ribai, de Gibeá, dos filhos de Benjamim; Benaia, o piratonita;'),(72918,3,13,11,32,'Hurai, do ribeiro de Gaás; Abiel, o arbatita;'),(72919,3,13,11,33,'Azmavete, o baarumita; Eliaba, o saalbonita.'),(72920,3,13,11,34,'Dos filhos de Hasém, o gizonita: Jônatas, filho de Sage, o hararita;'),(72921,3,13,11,35,'Aião, filho de Sacar, o hararita; Elifal, filho de Ur;'),(72922,3,13,11,36,'Héfer, o mequeratita; Aías, o pelonita;'),(72923,3,13,11,37,'Hezro, o carmelita; Naarai, filho de Ezbai;'),(72924,3,13,11,38,'Joel, irmão de Natã; Mibar, filho de Hagri;'),(72925,3,13,11,39,'Zeleque, o amonita; Naarai, o berotita, escudeiro de Joabe, filho de Zeruia;'),(72926,3,13,11,40,'Ira, o itrita; Garebe, o itrita;'),(72927,3,13,11,41,'Urias, o heteu; Zabade, filho de Alai;'),(72928,3,13,11,42,'Adina, filho de Siza, o rubenita, chefe dos rubenitas; todavia, sobre ele havia trinta;'),(72929,3,13,11,43,'Hanã, filho de Maaca; e Josafá, o mitenita;'),(72930,3,13,11,44,'Uzias, o astaratita; Sama e Jeiel, filhos de Hotão, o aroerita;'),(72931,3,13,11,45,'Jediael, filho de Sinri; e Joá, seu irmão, o tizita;'),(72932,3,13,11,46,'Eliel, o maavita; Jeribai e Josavias, filhos de Elnaão; e Itma, o moabita,'),(72933,3,13,11,47,'Eliel, e Obede, e Jaasiel, o mezobaíta.'),(72934,3,13,12,1,'Estes, porém, são os que vieram a Davi, a Ziclague, sendo ele ainda fugitivo, por causa de Saul, filho de Quis; e eram dos valentes que ajudaram nesta guerra.'),(72935,3,13,12,2,'Armados de arco, usavam da mão direita e esquerda em atirar pedras e em despedir flechas com o arco; eram estes dos irmãos de Saul, benjamitas:'),(72936,3,13,12,3,'Aiezer, o chefe, e Joás, filhos de Semaá, o gibeatita; Jeziel e Pelete, filhos de Azmavete; e Beraca, e Jeú, o anatotita;'),(72937,3,13,12,4,'e Ismaías, o gibeonita, valente entre os trinta e capitão dos trinta; Jeremias, e Jaaziel, e Joanã, e Jozabade, o gederatita;'),(72938,3,13,12,5,'Eluzai, e Jerimote, e Bealias, e Semarias, e Sefatias, o harufita;'),(72939,3,13,12,6,'Elcana, e Issias, e Azarel, e Joezer, e Jasobeão, os coraítas;'),(72940,3,13,12,7,'e Joela, e Zebadias, filhos de Jeroão, de Gedor.'),(72941,3,13,12,8,'E dos gaditas se retiraram a Davi, ao lugar forte no deserto, varões valentes, homens de guerra para pelejar, armados com rodela e lança; e seus rostos eram como rostos de leões, e eles eram ligeiros como corças sobre os montes;'),(72942,3,13,12,9,'Eser, o cabeça, Obadias, o segundo, Eliabe, o terceiro,'),(72943,3,13,12,10,'Mismana, o quarto, Jeremias, o quinto,'),(72944,3,13,12,11,'Atai, o sexto, Eliel, o sétimo,'),(72945,3,13,12,12,'Joanã, o oitavo, Elzabade, o nono,'),(72946,3,13,12,13,'Jeremias, o décimo, Macbanai, o undécimo;'),(72947,3,13,12,14,'estes, dos filhos de Gade, foram os capitães do exército; um dos menores tinha o cargo de cem, e o maior, de mil.'),(72948,3,13,12,15,'Estes são os que passaram o Jordão no mês primeiro, quando ele transbordava por todas as suas ribanceiras, e fizeram fugir a todos os dos vales para o oriente e para o ocidente.'),(72949,3,13,12,16,'Também vieram alguns dos filhos de Benjamim e de Judá a Davi, ao lugar forte.'),(72950,3,13,12,17,'E Davi lhes saiu ao encontro e lhes falou, dizendo: Se vós vindes a mim pacificamente e para me ajudar, o meu coração se unirá convosco; porém, se é para me entregardes aos meus inimigos, sem que haja deslealdade nas minhas mãos, o Deus de nossos pais o veja e o repreenda.'),(72951,3,13,12,18,'Então, entrou o Espírito em Amasai, chefe de trinta, e disse: Nós somos teus, ó Davi! E contigo estamos, ó filho de Jessé! Paz, paz seja contigo! E paz com quem te ajuda! Pois que teu Deus te ajuda. E Davi os recebeu e os fez capitães das tropas.'),(72952,3,13,12,19,'Também de Manassés alguns passaram a Davi, quando veio com os filisteus para a batalha contra Saul, ainda que não ajudaram os filisteus; porque os príncipes dos filisteus, com conselho, o despediram, dizendo: À custa de nossa cabeça passará a Saul, seu senhor.'),(72953,3,13,12,20,'Voltando ele, pois, a Ziclague, passaram para ele, de Manassés, Adna, e Jozabade, e Jediael, e Micael, e Jozabade, e Eliú, e Ziletai, chefes de milhares dos de Manassés.'),(72954,3,13,12,21,'E estes ajudaram a Davi contra aquela tropa, porque todos eles eram heróis valentes e foram capitães no exército.'),(72955,3,13,12,22,'Porque, naquele tempo, de dia em dia, vinham a Davi para o ajudar, até que se fez um grande exército, como exército de Deus.'),(72956,3,13,12,23,'Ora, este é o número dos chefes armados para a peleja, que vieram a Davi em Hebrom, para transferir a ele o reino de Saul, conforme a palavra do Senhor:'),(72957,3,13,12,24,'dos filhos de Judá, que traziam rodela e lança, seis mil e oitocentos, armados para a peleja;'),(72958,3,13,12,25,'dos filhos de Simeão, varões valentes para pelejar, sete mil e cem;'),(72959,3,13,12,26,'dos filhos de Levi, quatro mil e seiscentos.'),(72960,3,13,12,27,'Joiada, porém, era o chefe dos de Arão, e com ele vieram três mil e setecentos;'),(72961,3,13,12,28,'Zadoque, sendo ainda jovem, varão valente, da família de seu pai, trouxe vinte e dois príncipes.'),(72962,3,13,12,29,'E dos filhos de Benjamim, irmãos de Saul, vieram três mil, porque até então havia ainda muitos deles que eram pela casa de Saul;'),(72963,3,13,12,30,'dos filhos de Efraim, vinte mil e oitocentos varões valentes, homens de nome em casa de seus pais;'),(72964,3,13,12,31,'da meia tribo de Manassés, dezoito mil, que foram apontados pelos seus nomes para vir a fazer rei a Davi;'),(72965,3,13,12,32,'dos filhos de Issacar, destros na ciência dos tempos, para saberem o que Israel devia fazer, duzentos de seus chefes e todos os seus irmãos, que seguiam a sua palavra;'),(72966,3,13,12,33,'de Zebulom, dos que saíam ao exército, ordenados para a peleja com todas as armas de guerra, cinquenta mil, também destros, para ordenarem uma batalha com coração constante;'),(72967,3,13,12,34,'de Naftali, mil capitães e com eles trinta e sete mil com rodela e lança;'),(72968,3,13,12,35,'dos danitas, ordenados para a peleja, vinte e oito mil e seiscentos;'),(72969,3,13,12,36,'de Aser, dos que saíam para o exército, para ordenarem a batalha, quarenta mil;'),(72970,3,13,12,37,'da banda dalém do Jordão, dos rubenitas e gaditas e da meia tribo de Manassés, com toda sorte de instrumentos de guerra para pelejar, cento e vinte mil.'),(72971,3,13,12,38,'Todos estes homens de guerra, postos em ordem de batalha, com coração inteiro, vieram a Hebrom para levantar a Davi rei sobre todo o Israel; e também todo o resto de Israel tinha o mesmo coração para levantar a Davi rei.'),(72972,3,13,12,39,'E estiveram ali com Davi três dias, comendo e bebendo; porque seus irmãos lhes tinham preparado as provisões.'),(72973,3,13,12,40,'E também seus vizinhos de mais perto, até Issacar, e Zebulom, e Naftali, trouxeram pão sobre jumentos, e sobre camelos, e sobre mulos, e sobre bois, provisões de farinha, pastas de figos, e cachos de passas, e vinho, e azeite, e bois, e gado miúdo em abundância; porque havia alegria em Israel.'),(72974,3,13,13,1,'E teve Davi conselho com os capitães dos milhares, e dos centos, e com todos os príncipes;'),(72975,3,13,13,2,'e disse Davi a toda a congregação de Israel: Se bem vos parece e se vem isso do Senhor, nosso Deus, enviemos depressa mensageiros a todos os nossos outros irmãos em todas as terras de Israel, e aos sacerdotes, e aos levitas com eles nas cidades e nos seus arrabaldes, para que se ajuntem conosco;'),(72976,3,13,13,3,'e tornemos a trazer para nós a arca do nosso Deus; porque não a buscamos nos dias de Saul.'),(72977,3,13,13,4,'Então, disse toda a congregação que assim se fizesse; porque esse negócio pareceu reto aos olhos de todo o povo.'),(72978,3,13,13,5,'Ajuntou, pois, Davi a todo o Israel desde Sior do Egito até chegar a Hamate, para trazer a arca de Deus de Quiriate-Jearim.'),(72979,3,13,13,6,'E, então, Davi, com todo o Israel, subiu a Baalá e dali a Quiriate-Jearim, que está em Judá, para fazer subir dali a arca de Deus, o Senhor que habita entre os querubins, sobre a qual é invocado o seu nome.'),(72980,3,13,13,7,'E levaram a arca de Deus sobre um carro novo, da casa de Abinadabe; e Uzá e Aiô guiavam o carro.'),(72981,3,13,13,8,'Davi e todo o Israel alegravam-se perante Deus, com toda a sua força; em cânticos, com harpas, e com alaúdes, e com tamboris, e com címbalos, e com trombetas.'),(72982,3,13,13,9,'E, chegando à eira de Quidom, estendeu Uzá a mão, para segurar a arca, porque os bois tropeçavam.'),(72983,3,13,13,10,'Então, se acendeu a ira do Senhor contra Uzá e o feriu, por ter estendido a mão à arca; e morreu ali perante Deus.'),(72984,3,13,13,11,'E Davi se encheu de tristeza de que o Senhor houvesse aberto brecha em Uzá; pelo que chamou àquele lugar Perez-Uzá, até ao dia de hoje.'),(72985,3,13,13,12,'E, naquele dia, temeu Davi ao Senhor, dizendo: Como trarei a mim a arca de Deus?'),(72986,3,13,13,13,'Pelo que Davi não trouxe a arca a si, à Cidade de Davi; porém a fez retirar à casa de Obede-Edom, o geteu.'),(72987,3,13,13,14,'Assim, ficou a arca de Deus com a família de Obede-Edom, três meses em sua casa; e o Senhor abençoou a casa de Obede-Edom e tudo quanto tinha.'),(72988,3,13,14,1,'Então, Hirão, rei de Tiro, mandou mensageiros a Davi, e madeira de cedro, e pedreiros, e carpinteiros, para lhe edificar uma casa.'),(72989,3,13,14,2,'E entendeu Davi que o Senhor o tinha confirmado rei sobre Israel; porque o seu reino se tinha muito exaltado por amor do seu povo Israel.'),(72990,3,13,14,3,'E Davi tomou ainda mais mulheres em Jerusalém; e gerou Davi ainda mais filhos e filhas.'),(72991,3,13,14,4,'E estes são os nomes dos filhos que tinha em Jerusalém: Samua, e Sobabe, Natã, e Salomão,'),(72992,3,13,14,5,'e Ibar, e Elisua, e Elpelete,'),(72993,3,13,14,6,'e Nogá, e Nefegue, e Jafia,'),(72994,3,13,14,7,'e Elisama, e Beeliada, e Elifelete.'),(72995,3,13,14,8,'Ouvindo, pois, os filisteus que Davi havia sido ungido rei sobre todo o Israel, todos os filisteus subiram em busca de Davi; o que ouvindo Davi, logo saiu contra eles.'),(72996,3,13,14,9,'E, vindo os filisteus, se estenderam pelo vale dos Refains.'),(72997,3,13,14,10,'Então, consultou Davi a Deus, dizendo: Subirei contra os filisteus, e nas minhas mãos os entregarás? E o Senhor lhe disse: Sobe, porque os entregarei nas tuas mãos.'),(72998,3,13,14,11,'E, subindo a Baal-Perazim, Davi ali os feriu; e disse Davi: Por minha mão, Deus derrotou a meus inimigos, como a rotura das águas. Pelo que chamaram o nome daquele lugar Baal-Perazim.'),(72999,3,13,14,12,'E deixaram ali seus deuses; e ordenou Davi que se queimassem a fogo.'),(73000,3,13,14,13,'Porém os filisteus tornaram e se estenderam pelo vale.'),(73001,3,13,14,14,'E tornou Davi a consultar a Deus; e disse-lhe Deus: Não subirás atrás deles; mas anda em roda por detrás deles e vem a eles por defronte das amoreiras;'),(73002,3,13,14,15,'e há de ser que, ouvindo tu um ruído de andadura pelas copas das amoreiras, então, sai à peleja; porque Deus haverá saído diante de ti, a ferir o exército dos filisteus.'),(73003,3,13,14,16,'E fez Davi como Deus lhe ordenara; e feriram o exército dos filisteus desde Gibeão até Gezer.'),(73004,3,13,14,17,'Assim se espalhou o nome de Davi por todas aquelas terras; e o Senhor pôs o seu temor sobre todas aquelas gentes.'),(73005,3,13,15,1,'Fez também Davi casa para si na Cidade de Davi; e preparou um lugar para a arca de Deus e armou-lhe uma tenda.'),(73006,3,13,15,2,'Então, disse Davi: Ninguém pode levar a arca do Senhor, senão os levitas; porque o Senhor os elegeu, para levarem a arca do Senhor e para o servirem eternamente.'),(73007,3,13,15,3,'E Davi ajuntou a todo o Israel em Jerusalém, para fazerem subir a arca do Senhor ao seu lugar, que lhe tinha preparado.'),(73008,3,13,15,4,'E Davi ajuntou os filhos de Arão e os levitas:'),(73009,3,13,15,5,'dos filhos de Coate: Uriel, o príncipe, e seus irmãos, cento e vinte;'),(73010,3,13,15,6,'dos filhos de Merari: Asaías, o príncipe, e seus irmãos, duzentos e vinte;'),(73011,3,13,15,7,'dos filhos de Gérson: Joel, o príncipe, e seus irmãos, cento e trinta;'),(73012,3,13,15,8,'dos filhos de Elisafã: Semaías, o príncipe, e seus irmãos, duzentos;'),(73013,3,13,15,9,'dos filhos de Hebrom: Eliel, o príncipe, e seus irmãos, oitenta;'),(73014,3,13,15,10,'dos filhos de Uziel: Aminadabe, o príncipe, e seus irmãos, cento e doze.'),(73015,3,13,15,11,'E chamou Davi os sacerdotes Zadoque e Abiatar e os levitas Uriel, Asaías, Joel, Semaías, Eliel e Aminadabe'),(73016,3,13,15,12,'e disse-lhes: Vós sois os chefes dos pais entre os levitas; santificai-vos, vós e vossos irmãos, para que façais subir a arca do Senhor, Deus de Israel, ao lugar que lhe tenho preparado.'),(73017,3,13,15,13,'Pois que, porquanto primeiro vós assim o não fizestes, o Senhor fez rotura em nós, porque o não buscamos segundo a ordenança.'),(73018,3,13,15,14,'Santificaram-se, pois, os sacerdotes e levitas, para fazerem subir a arca do Senhor, Deus de Israel.'),(73019,3,13,15,15,'E os filhos dos levitas trouxeram a arca de Deus aos ombros, como Moisés tinha ordenado, conforme a palavra do Senhor, com as varas que tinham sobre si.'),(73020,3,13,15,16,'E disse Davi aos príncipes dos levitas que constituíssem a seus irmãos, os cantores, com instrumentos músicos, com alaúdes, harpas e címbalos, para que se fizessem ouvir, levantando a voz com alegria.'),(73021,3,13,15,17,'Ordenaram, pois, os levitas a Hemã, filho de Joel; e dos seus irmãos a Asafe, filho de Berequias; e dos filhos de Merari, seus irmãos, a Etã, filho de Cusaías.'),(73022,3,13,15,18,'E com eles a seus irmãos da segunda ordem: Zacarias, e Bene, e Jaaziel, e Semiramote, e Jeiel, e Uni, e Eliabe, e Benaia, e Maaseias, e Matitias, e Elifeleu, e Micneias, e Obede-Edom, e Jeiel, os porteiros.'),(73023,3,13,15,19,'E os cantores, Hemã, Asafe e Etã se faziam ouvir com címbalos de metal;'),(73024,3,13,15,20,'e Zacarias, e Aziel, e Semiramote, e Jeiel, e Uni, e Eliabe, e Maaseias, e Benaia, com alaúdes, sobre Alamote;'),(73025,3,13,15,21,'e Matitias, e Elifeleu, e Micneias, e Obede-Edom, e Jeiel, e Azazias, com harpas, sobre Seminite, para esforçar o tom.'),(73026,3,13,15,22,'E Quenanias, príncipe dos levitas, tinha cargo de entoar o canto; ensinava-os a 6entoá-lo, porque era entendido nisso.'),(73027,3,13,15,23,'E Berequias e Elcana eram porteiros da arca.'),(73028,3,13,15,24,'E Sebanias, e Josafá, e Netanel, e Amasai, e Zacarias, e Benaia, e Eliézer, os sacerdotes, tocavam as trombetas perante a arca de Deus; e Obede-Edom e Jeías eram porteiros da arca.'),(73029,3,13,15,25,'Sucedeu, pois, que Davi, e os anciãos de Israel, e os capitães dos milhares foram para fazerem subir, com alegria, a arca do concerto do Senhor, da casa de Obede-Edom.'),(73030,3,13,15,26,'E sucedeu que, ajudando Deus os levitas que levavam a arca do concerto do Senhor, sacrificaram sete novilhos e sete carneiros.'),(73031,3,13,15,27,'E Davi ia vestido de um roupão de linho fino, como também todos os levitas que levavam a arca, e os cantores, e Quenanias, chefe dos que levavam a arca e dos cantores; também Davi levava sobre si um éfode de linho.'),(73032,3,13,15,28,'E todo o Israel fez subir a arca do concerto do Senhor, com júbilo, e com sonido de buzinas, e com trombetas, e com címbalos, fazendo sonido com alaúdes e com harpas.'),(73033,3,13,15,29,'E sucedeu que, chegando a arca do concerto do Senhor à Cidade de Davi, Mical, filha de Saul, olhou de uma janela e, vendo a Davi dançar e tocar, o desprezou no seu coração.'),(73034,3,13,16,1,'Trazendo, pois, a arca de Deus, a puseram no meio da tenda que Davi lhe tinha armado; e ofereceram holocaustos e sacrifícios pacíficos perante Deus.'),(73035,3,13,16,2,'E, acabando Davi de oferecer os holocaustos e sacrifícios pacíficos, abençoou o povo em nome do Senhor.'),(73036,3,13,16,3,'E repartiu a todos em Israel, tanto a homens como a mulheres, a cada um um pão, e um bom pedaço de carne, e um frasco de vinho.'),(73037,3,13,16,4,'E pôs perante a arca do Senhor alguns dos levitas por ministros; e isso para recordarem, e louvarem, e celebrarem ao Senhor, Deus de Israel.'),(73038,3,13,16,5,'Era Asafe o chefe, e Zacarias, o segundo, e depois dele Jeiel, e Semiramote, e Jeiel, e Matitias, e Eliabe, e Benaia, e Obede-Edom, e Jeiel, com alaúdes e com harpas; e Asafe se fazia ouvir com címbalos.'),(73039,3,13,16,6,'Também Benaia e Jaaziel, os sacerdotes, estavam continuamente com trombetas, perante a arca do concerto de Deus.'),(73040,3,13,16,7,'Então, naquele mesmo dia, entregou Davi em primeiro lugar o Salmo seguinte, para louvarem ao Senhor, pelo ministério de Asafe e de seus irmãos:'),(73041,3,13,16,8,'Louvai ao Senhor, invocai o seu nome, fazei conhecidos entre os povos os seus feitos.'),(73042,3,13,16,9,'Cantai-lhe, salmodiai-lhe, atentamente falai de todas as suas maravilhas.'),(73043,3,13,16,10,'Gloriai-vos no seu santo nome; alegre-se o coração dos que buscam o Senhor.'),(73044,3,13,16,11,'Buscai o Senhor e a sua força; buscai a sua face continuamente.'),(73045,3,13,16,12,'Lembrai-vos das suas maravilhas que tem feito, dos seus prodígios, e dos juízos da sua boca.'),(73046,3,13,16,13,'Vós, semente de Israel, seus servos, vós, filhos de Jacó, seus eleitos.'),(73047,3,13,16,14,'Ele é o Senhor, nosso Deus; em toda a terra estão os seus juízos.'),(73048,3,13,16,15,'Lembrai-vos perpetuamente do seu concerto e da palavra que prescreveu para mil gerações;'),(73049,3,13,16,16,'do concerto que fez com Abraão e do seu juramento a Isaque;'),(73050,3,13,16,17,'o qual também a Jacó ratificou por estatuto, e a Israel, por concerto eterno,'),(73051,3,13,16,18,'dizendo: A ti te darei a terra de Canaã, quinhão da vossa herança.'),(73052,3,13,16,19,'Sendo vós em pequeno número, poucos homens, e estrangeiros nela;'),(73053,3,13,16,20,'andavam de nação em nação e de um reino para outro povo.'),(73054,3,13,16,21,'A ninguém permitiu que os oprimisse e, por amor deles, repreendeu reis, dizendo:'),(73055,3,13,16,22,'Não toqueis os meus ungidos e aos meus profetas não façais mal.'),(73056,3,13,16,23,'Cantai ao Senhor em toda a terra; anunciai de dia em dia a sua salvação.'),(73057,3,13,16,24,'Contai entre as nações a sua glória, entre todos os povos as suas maravilhas.'),(73058,3,13,16,25,'Porque grande é o Senhor, e mui digno de ser louvado, e mais tremendo é do que todos os deuses.'),(73059,3,13,16,26,'Porque todos os deuses das nações são vaidades; porém o Senhor fez os céus.'),(73060,3,13,16,27,'Majestade e esplendor há diante dele, força e alegria, no seu lugar.'),(73061,3,13,16,28,'Dai ao Senhor, ó famílias das nações, dai ao Senhor glória e força.'),(73062,3,13,16,29,'Dai ao Senhor a glória de seu nome; trazei presentes e vinde perante ele; adorai ao Senhor na beleza da sua santidade.'),(73063,3,13,16,30,'Trema perante ele, trema toda a terra; pois o mundo se firmará, para que se não abale.'),(73064,3,13,16,31,'Alegrem-se os céus, e regozije-se a terra; e diga-se entre as nações: O Senhor reina.'),(73065,3,13,16,32,'Brama o mar com a sua plenitude; exulte o campo com tudo o que há nele.'),(73066,3,13,16,33,'Então, jubilarão as árvores dos bosques perante o Senhor; porquanto vem a julgar a terra.'),(73067,3,13,16,34,'Louvai ao Senhor, porque é bom; pois a sua benignidade dura perpetuamente.'),(73068,3,13,16,35,'E dizei: Salva-nos, ó Deus da nossa salvação, e ajunta-nos, e livra-nos das nações; para que louvemos o teu santo nome e nos gloriemos no teu louvor.'),(73069,3,13,16,36,'Louvado seja o Senhor, Deus de Israel, de século em século. E todo o povo disse: Amém! E louvou ao Senhor.'),(73070,3,13,16,37,'Então, Davi deixou ali, diante da arca do concerto do Senhor, a Asafe e a seus irmãos, para ministrarem continuamente perante a arca, segundo se ordenara para cada dia.'),(73071,3,13,16,38,'E mais a Obede-Edom, com seus irmãos, sessenta e oito; a este Obede-Edom, filho de Jedutum, e a Hosa, ordenou por porteiros.'),(73072,3,13,16,39,'E mais a Zadoque, o sacerdote, e a seus irmãos, os sacerdotes, diante do tabernáculo do Senhor, no alto que estava em Gibeão,'),(73073,3,13,16,40,'para oferecerem ao Senhor os holocaustos sobre o altar dos holocaustos continuamente pela manhã e à tarde; e isso segundo tudo o que está escrito na Lei que o Senhor tinha prescrito a Israel.'),(73074,3,13,16,41,'E com eles deixou a Hemã, e a Jedutum, e aos mais escolhidos, que foram apontados pelos seus nomes, para louvarem ao Senhor, porque a sua benignidade dura perpetuamente.'),(73075,3,13,16,42,'Com eles, pois, estavam Hemã, e Jedutum, e trombetas, e címbalos para os que os faziam ouvir, e instrumentos de música de Deus; porém os filhos de Jedutum estavam à porta.'),(73076,3,13,16,43,'Então, se foi todo o povo, cada um para a sua casa; e tornou Davi, para abençoar a sua casa.'),(73077,3,13,17,1,'Sucedeu, pois, que, morando Davi já em sua casa, disse Davi ao profeta Natã: Eis que moro em casa de cedros, mas a arca do concerto do Senhor está debaixo de cortinas.'),(73078,3,13,17,2,'Então, Natã disse a Davi: Tudo quanto tens no teu coração faze, porque Deus é contigo.'),(73079,3,13,17,3,'Mas sucedeu, na mesma noite, que a palavra do Senhor veio a Natã, dizendo:'),(73080,3,13,17,4,'Vai e dize a Davi, meu servo: Assim diz o Senhor: Tu me não edificarás uma casa para morar,'),(73081,3,13,17,5,'porque em casa nenhuma morei, desde o dia em que fiz subir a Israel, até ao dia de hoje; mas fui de tenda em tenda e de tabernáculo em tabernáculo.'),(73082,3,13,17,6,'Por todas as partes por onde andei com todo o Israel, porventura, falei alguma palavra a algum dos juízes de Israel, a quem ordenei que apascentasse o meu povo, dizendo: Por que me não edificais uma casa de cedros?'),(73083,3,13,17,7,'Agora, pois, assim dirás a meu servo, a Davi: Assim diz o Senhor dos Exércitos: Eu te tirei do curral, de detrás das ovelhas, para que fosses chefe do meu povo de Israel.'),(73084,3,13,17,8,'E estive contigo por toda parte por onde foste, e de diante de ti exterminei todos os teus inimigos, e te fiz um nome como o nome dos grandes que estão na terra.'),(73085,3,13,17,9,'E ordenarei um lugar para o meu povo de Israel e o plantarei, para que habite no seu lugar e nunca mais seja removido de uma para outra parte; e nunca mais os debilitarão os filhos da perversidade, como ao princípio,'),(73086,3,13,17,10,'desde os dias em que ordenei juízes sobre o meu povo de Israel; porém abati todos os teus inimigos; também te fiz saber que o Senhor te edificaria uma casa.'),(73087,3,13,17,11,'Há de ser que, quando forem cumpridos os teus dias, para ires a teus pais, suscitarei a tua semente depois de ti, a qual será dos teus filhos, e confirmarei o seu reino.'),(73088,3,13,17,12,'Este me edificará casa; e eu confirmarei o seu trono para sempre.'),(73089,3,13,17,13,'Eu lhe serei por pai, e ele me será por filho; e a minha benignidade não desviarei dele, como a tirei daquele que foi antes de ti.'),(73090,3,13,17,14,'Mas o confirmarei na minha casa e no meu reino para sempre, e o seu trono será firme para sempre.'),(73091,3,13,17,15,'Conforme todas estas palavras e conforme toda esta visão, assim falou Natã a Davi.'),(73092,3,13,17,16,'Então, entrou o rei Davi, e ficou perante o Senhor, e disse: Quem sou eu, Senhor Deus? E qual é a minha casa, que me trouxeste até aqui?'),(73093,3,13,17,17,'E ainda isso, ó Deus, foi pouco aos teus olhos; pelo que falaste da casa de teu servo para tempos distantes; e proveste-me, segundo o costume dos homens, com esta exaltação, ó Senhor Deus.'),(73094,3,13,17,18,'Que mais te dirá Davi, acerca da honra feita a teu servo? Porém tu bem conheces o teu servo.'),(73095,3,13,17,19,'Ó Senhor, por amor de teu servo e segundo o teu coração, fizeste todas essas grandezas, para fazer notórias todas estas grandes coisas!'),(73096,3,13,17,20,'Senhor, ninguém há como tu, e não há Deus além de ti, conforme tudo quanto ouvimos com os nossos ouvidos.'),(73097,3,13,17,21,'E quem há como o teu povo de Israel, única nação na terra, a quem Deus foi remir para seu povo, fazendo-te nome com coisas grandes e temerosas, lançando as nações de diante do teu povo, que remiste do Egito?'),(73098,3,13,17,22,'E tomaste o teu povo de Israel para ser teu povo para sempre; e tu, Senhor, lhe foste por Deus.'),(73099,3,13,17,23,'Agora, pois, Senhor, a palavra que falaste de teu servo e acerca da sua casa, seja certa para sempre; e faze como falaste.'),(73100,3,13,17,24,'Confirme-se com efeito, e que o teu nome se engrandeça para sempre, e diga-se: O Senhor dos Exércitos é o Deus de Israel, é Deus para Israel; e fique firme diante de ti a casa de Davi, teu servo.'),(73101,3,13,17,25,'Porque tu, Deus meu, revelaste ao ouvido de teu servo que lhe edificarias casa; pelo que o teu servo achou confiança para orar em tua presença.'),(73102,3,13,17,26,'Agora, pois, Senhor, tu és o mesmo Deus e falaste este bem acerca de teu servo.'),(73103,3,13,17,27,'Agora, pois, foste servido abençoares a casa de teu servo, para que esteja perpetuamente diante de ti; porque tu, Senhor, a abençoaste, e ficará abençoada para sempre.'),(73104,3,13,18,1,'E, depois disso, aconteceu que Davi feriu os filisteus e os abateu; tomou a Gate e os lugares da sua jurisdição da mão dos filisteus.'),(73105,3,13,18,2,'Também feriu os moabitas, e os moabitas ficaram servos de Davi, trazendo presentes.'),(73106,3,13,18,3,'Também Davi feriu a Hadadezer, rei de Zobá, junto a Hamate, indo ele estabelecer os seus domínios pelo rio Eufrates.'),(73107,3,13,18,4,'E Davi lhe tomou mil cavalos de carros, e sete mil cavaleiros, e vinte mil homens de pé; e Davi jarretou todos os cavalos dos carros, porém reservou deles cem cavalos.'),(73108,3,13,18,5,'E vieram os siros de Damasco a ajudar a Hadadezer, rei de Zobá; porém dos siros feriu Davi vinte e dois mil homens.'),(73109,3,13,18,6,'E Davi pôs guarnições na Síria de Damasco, e os siros ficaram servos de Davi, trazendo presentes; e o Senhor guardava a Davi, por onde quer que ia.'),(73110,3,13,18,7,'E tomou Davi os escudos de ouro que tinham os servos de Hadadezer e os trouxe a Jerusalém.'),(73111,3,13,18,8,'Também de Tibate e de Cum, cidades de Hadadezer, tomou Davi muitíssimo cobre, de que Salomão fez o mar de cobre, e as colunas, e os utensílios de cobre.'),(73112,3,13,18,9,'E, ouvindo Toú, rei de Hamate, que Davi destruíra todo o exército de Hadadezer, rei de Zobá,'),(73113,3,13,18,10,'mandou seu filho Hadorão a Davi, para lhe perguntar como estava, e para o abençoar, por haver pelejado com Hadadezer e o destruir (porque Hadadezer fazia guerra a Toú), enviando-lhe juntamente toda sorte de vasos de ouro, e de prata, e de cobre,'),(73114,3,13,18,11,'os quais Davi também consagrou ao Senhor, juntamente com a prata e ouro que trouxera de todas as mais nações: dos edomitas, e dos moabitas, e dos filhos de Amom, e dos filisteus, e dos amalequitas.'),(73115,3,13,18,12,'Também Abisai, filho de Zeruia, feriu a dezoito mil edomitas no vale do Sal.'),(73116,3,13,18,13,'E pôs guarnições em Edom, e todos os edomitas ficaram servos de Davi; e o Senhor guardava a Davi, por onde quer que ia.'),(73117,3,13,18,14,'E Davi reinou sobre todo o Israel; fazia juízo e justiça a todo o seu povo.'),(73118,3,13,18,15,'E Joabe, filho de Zeruia, tinha cargo do exército; e Josafá, filho de Ailude, era chanceler.'),(73119,3,13,18,16,'E Zadoque, filho de Aitube, e Abimeleque, filho de Abiatar, eram sacerdotes; e Sausa, escrivão.'),(73120,3,13,18,17,'E Benaia, filho de Joiada, tinha cargo dos quereteus e peleteus; porém os filhos de Davi, os primeiros, estavam à mão do rei.'),(73121,3,13,19,1,'E aconteceu, depois disso, que Naás, rei dos filhos de Amom, morreu, e seu filho reinou em seu lugar.'),(73122,3,13,19,2,'Então, disse Davi: Usarei de beneficência com Hanum, filho de Naás, porque seu pai usou de beneficência comigo. Pelo que Davi enviou mensageiros para o consolarem acerca de seu pai. E, vindo os servos de Davi à terra dos filhos de Amom, a Hanum, para o consolarem,'),(73123,3,13,19,3,'disseram os príncipes dos filhos de Amom a Hanum: Porventura, honra Davi a teu pai aos teus olhos, porque te mandou consoladores? Não vieram seus servos a ti a esquadrinhar, e a transtornar, e a espiar a terra?'),(73124,3,13,19,4,'Pelo que Hanum tomou os servos de Davi, e os rapou, e lhes cortou as vestes pelo meio até à coxa da perna, e os despediu.'),(73125,3,13,19,5,'E foram-se e avisaram a Davi acerca destes homens; e mandou ao encontro deles, porque aqueles homens estavam sobremaneira envergonhados. Disse, pois, o rei: Deixai-vos ficar em Jericó, até que vos torne a crescer a barba; e, então, tornai.'),(73126,3,13,19,6,'Vendo, pois, os filhos de Amom que se tinham feito odiosos para com Davi, então, enviou Hanum e os filhos de Amom mil talentos de prata, para alugarem para si carros e cavaleiros da Mesopotâmia, e da Síria de Maaca, e de Zobá.'),(73127,3,13,19,7,'E alugaram para si trinta e dois mil carros, e o rei de Maaca, e a sua gente; e eles vieram e se acamparam diante de Medeba; também os filhos de Amom se ajuntaram das suas cidades e vieram para a guerra.'),(73128,3,13,19,8,'O que ouvindo Davi, enviou Joabe e todo o exército dos homens valorosos.'),(73129,3,13,19,9,'E, saindo os filhos de Amom, ordenaram a batalha à porta da cidade; porém os reis que vieram se puseram à parte no campo.'),(73130,3,13,19,10,'E, vendo Joabe que a frente da batalha estava contra ele por diante e por detrás, fez escolha dentre os mais escolhidos de Israel e os ordenou contra os siros;'),(73131,3,13,19,11,'e o resto do povo entregou na mão de Abisai, seu irmão; e puseram-se em ordem de batalha contra os filhos de Amom.'),(73132,3,13,19,12,'E disse Joabe: Se os siros forem mais fortes do que eu, tu virás socorrer-me; e, se os filhos de Amom forem mais fortes do que tu, então, eu socorrerei a ti.'),(73133,3,13,19,13,'Esforça-te, e esforcemo-nos pelo nosso povo e pelas cidades do nosso Deus, e faça o Senhor o que parecer bem aos seus olhos.'),(73134,3,13,19,14,'Então, se chegou Joabe e o povo que tinha consigo diante dos siros, para a batalha; e fugiram de diante dele.'),(73135,3,13,19,15,'Vendo, pois, os filhos de Amom que os siros fugiram, também eles fugiram de diante de Abisai, irmão de Joabe, e entraram na cidade; e veio Joabe para Jerusalém.'),(73136,3,13,19,16,'E, vendo os siros que foram derrotados diante de Israel, enviaram mensageiros e fizeram sair os siros que habitavam da banda dalém do rio; e Sofaque, capitão do exército de Hadadezer, marchava diante deles.'),(73137,3,13,19,17,'Do que avisado Davi, ajuntou a todo o Israel, e passou o Jordão, e veio ter com eles, e ordenou contra eles a batalha; e, tendo Davi ordenado a batalha contra os siros, pelejaram estes contra ele.'),(73138,3,13,19,18,'Porém os siros fugiram de diante de Israel, e feriu Davi, dos siros, sete mil cavalos de carros e quarenta mil homens de pé; e a Sofaque, capitão do exército, matou.'),(73139,3,13,19,19,'Vendo, pois, os servos de Hadadezer que tinham sido feridos diante de Israel, fizeram paz com Davi e o serviram; e os siros nunca mais quiseram socorrer os filhos de Amom.'),(73140,3,13,20,1,'Aconteceu, pois, que, no decurso de um ano, no tempo em que os reis costumam sair para a guerra, Joabe levou o exército, e destruiu a terra dos filhos de Amom, e veio, e cercou a Rabá; porém Davi ficou em Jerusalém; e Joabe feriu a Rabá e a destruiu.'),(73141,3,13,20,2,'E Davi tirou da cabeça do rei a coroa deste e achou nela o peso de um talento de ouro, e havia nela pedras preciosas; e foi posta sobre a cabeça de Davi; e levou da cidade mui grande despojo.'),(73142,3,13,20,3,'Também o povo que estava nela levou e os fez serrar com a serra e cortar com talhadeiras de ferro e com machados; e assim fez Davi com todas as cidades dos filhos de Amom; então, voltou Davi, com todo o povo, para Jerusalém.'),(73143,3,13,20,4,'E, depois disso, aconteceu que, levantando-se guerra em Gezer com os filisteus, então, Sibecai, o husatita, feriu a Sipai, dos filhos de Rafa; e os filisteus ficaram abatidos.'),(73144,3,13,20,5,'E tornou a haver guerra com os filisteus; e Elanã, filho de Jair, feriu a Lami, irmão de Golias, o geteu, cuja haste da lança era como eixo de tecelão.'),(73145,3,13,20,6,'E tornou a haver guerra em Gate; e havia ali um homem de grande estatura, e tinha vinte e quatro dedos, seis em cada mão, e seis em cada pé, e também era da raça de Rafa.'),(73146,3,13,20,7,'E injuriou a Israel; porém Jônatas, filho de Simeia, irmão de Davi, o feriu.'),(73147,3,13,20,8,'Estes nasceram a Rafa em Gate; e caíram pela mão de Davi e pela mão dos seus servos.'),(73148,3,13,21,1,'Então, Satanás se levantou contra Israel e incitou Davi a numerar a Israel.'),(73149,3,13,21,2,'E disse Davi a Joabe e aos maiorais do povo: Ide, contai a Israel desde Berseba até Dã; e trazei-me a conta, para que saiba o número deles.'),(73150,3,13,21,3,'Então, disse Joabe: O Senhor acrescente ao seu povo cem vezes tanto como é; porventura, ó rei, meu senhor, não são todos servos de meu senhor? Por que procura isso o meu senhor? Por que seria isso causa de delito para com Israel?'),(73151,3,13,21,4,'Porém a palavra do rei prevaleceu contra Joabe; pelo que saiu Joabe e passou por todo o Israel; então, voltou para Jerusalém.'),(73152,3,13,21,5,'E Joabe deu a Davi a soma do número do povo; e era todo o Israel um milhão e cem mil homens, dos que arrancavam espada; e de Judá quatrocentos e setenta mil homens, dos que arrancavam espada.'),(73153,3,13,21,6,'Porém os de Levi e Benjamim não contou entre eles, porque a palavra do rei foi abominável a Joabe.'),(73154,3,13,21,7,'E esse negócio também pareceu mal aos olhos de Deus, pelo que feriu a Israel.'),(73155,3,13,21,8,'Então, disse Davi a Deus: Gravemente pequei em fazer tal coisa; porém, agora, sê servido tirar a iniquidade de teu servo, porque procedi mui loucamente.'),(73156,3,13,21,9,'Falou, pois, o Senhor a Gade, o vidente de Davi, dizendo:'),(73157,3,13,21,10,'Vai e fala a Davi, dizendo: Assim diz o Senhor: Três coisas te proponho; escolhe uma delas, para que eu ta faça.'),(73158,3,13,21,11,'E Gade veio a Davi e lhe disse: Assim diz o Senhor: Escolhe para ti:'),(73159,3,13,21,12,'ou três anos de fome, ou que três meses te consumas diante de teus adversários, e a espada de teus inimigos te alcance, ou que três dias a espada do Senhor, isto é, a peste na terra e o anjo do Senhor destruam todos os termos de Israel; vê, pois, agora, que resposta hei de levar a quem me enviou.'),(73160,3,13,21,13,'Então, disse Davi a Gade: Estou em grande angústia; caia eu, pois, nas mãos do Senhor, porque são muitíssimas as suas misericórdias; mas que eu não caia nas mãos dos homens.'),(73161,3,13,21,14,'Mandou, pois, o Senhor a peste a Israel; e caíram de Israel setenta mil homens.'),(73162,3,13,21,15,'E o Senhor mandou um anjo a Jerusalém para a destruir; e, ao destruí-la ele, o Senhor o viu, e se arrependeu daquele mal, e disse ao anjo destruidor: Basta! Agora, retira a tua mão. E o anjo do Senhor estava junto à eira de Ornã, o jebuseu.'),(73163,3,13,21,16,'E, levantando Davi os seus olhos, viu o anjo do Senhor, que estava entre a terra e o céu, com a espada desembainhada na sua mão estendida contra Jerusalém; então, Davi e os anciãos, cobertos de panos de saco, se prostraram sobre os seus rostos.'),(73164,3,13,21,17,'E disse Davi a Deus: Não sou eu o que disse que se contasse o povo? E eu mesmo sou o que pequei e fiz muito mal; mas estas ovelhas que fizeram? Ah! Senhor, meu Deus, seja a tua mão contra mim e contra a casa de meu pai e não para castigo de teu povo.'),(73165,3,13,21,18,'Então, o anjo do Senhor disse a Gade que dissesse a Davi que subisse Davi para levantar um altar ao Senhor na eira de Ornã, o jebuseu.'),(73166,3,13,21,19,'Subiu, pois, Davi, conforme a palavra de Gade, que falara em nome do Senhor.'),(73167,3,13,21,20,'E, virando-se Ornã, viu o anjo, e se esconderam com ele seus quatro filhos; e Ornã estava trilhando o trigo.'),(73168,3,13,21,21,'E Davi veio a Ornã; e olhou Ornã, e viu a Davi, e saiu da eira, e se prostrou perante Davi com o rosto em terra.'),(73169,3,13,21,22,'E disse Davi a Ornã: Dá-me este lugar da eira, para edificar nele um altar ao Senhor; dá-mo pelo seu valor, para que cesse este castigo sobre o povo.'),(73170,3,13,21,23,'Então, disse Ornã a Davi: Toma-a para ti, e faça o rei, meu senhor, dela o que parecer bem aos seus olhos; eis que dou os bois para holocaustos, e os trilhos para lenha, e o trigo para oferta de manjares; tudo dou.'),(73171,3,13,21,24,'E disse o rei Davi a Ornã: Não! Antes, pelo seu valor a quero comprar; porque não tomarei o que é teu, para o Senhor, para que não ofereça holocausto sem custo.'),(73172,3,13,21,25,'E Davi deu a Ornã por aquele lugar o peso de seiscentos siclos de ouro.'),(73173,3,13,21,26,'Então, Davi edificou ali um altar ao Senhor, e ofereceu nele holocaustos e sacrifícios pacíficos, e invocou o Senhor, o qual lhe respondeu com fogo do céu sobre o altar do holocausto.'),(73174,3,13,21,27,'E o Senhor deu ordem ao anjo, e ele meteu a sua espada na bainha.'),(73175,3,13,21,28,'Vendo Davi, no mesmo tempo, que o Senhor lhe respondera na eira de Ornã, o jebuseu, sacrificou ali.'),(73176,3,13,21,29,'Porque o tabernáculo do Senhor, que Moisés fizera no deserto, e o altar do holocausto estavam, naquele tempo, no alto de Gibeão.'),(73177,3,13,21,30,'E não podia Davi ir ali consultar ao Senhor, porque estava aterrorizado por causa da espada do anjo do Senhor.'),(73178,3,13,22,1,'E disse Davi: Esta será a Casa do Senhor Deus, e este será o altar do holocausto para Israel.'),(73179,3,13,22,2,'E deu ordem Davi que se ajuntassem os estranhos que estavam na terra de Israel; e ordenou cortadores de pedras, para que lavrassem pedras de cantaria, para edificar a Casa de Deus.'),(73180,3,13,22,3,'E aparelhou Davi ferro em abundância, para os pregos das portas das entradas e para as junturas, como também cobre em abundância, que nem foi pesado;'),(73181,3,13,22,4,'e madeira de cedro sem conta, porque os sidônios e tírios traziam a Davi madeira de cedro em abundância.'),(73182,3,13,22,5,'Porque dizia Davi: Salomão, meu filho, ainda é moço e tenro, e a casa que se há de edificar para o Senhor se há de fazer magnífica em excelência, para nome e glória em todas as terras; eu, pois, agora, lhe prepararei materiais. Assim, preparou Davi materiais em abundância, antes da sua morte.'),(73183,3,13,22,6,'Então, chamou a Salomão, seu filho, e lhe ordenou que edificasse uma Casa ao Senhor, Deus de Israel.'),(73184,3,13,22,7,'E disse Davi a Salomão: Filho meu, quanto a mim, tive em meu coração o edificar casa ao nome do Senhor, meu Deus.'),(73185,3,13,22,8,'Porém a mim a palavra do Senhor veio, dizendo: Tu derramaste sangue em abundância e fizeste grandes guerras; não edificarás casa ao meu nome; porquanto muito sangue tens derramado na terra, perante a minha face.'),(73186,3,13,22,9,'Eis que o filho que te nascer será homem de repouso; porque repouso lhe hei de dar de todos os seus inimigos em redor; portanto, Salomão será o seu nome, e paz e descanso darei a Israel nos seus dias.'),(73187,3,13,22,10,'Este edificará casa ao meu nome; ele me será por filho, e eu a ele por pai; e confirmarei o trono de seu reino sobre Israel, para sempre.'),(73188,3,13,22,11,'Agora, pois, meu filho, o Senhor seja contigo, e prospera e edifica a Casa do Senhor, teu Deus, como ele disse de ti.'),(73189,3,13,22,12,'O Senhor te dê tão somente prudência e entendimento e te instrua acerca de Israel; e isso para guardar a Lei do Senhor, teu Deus.'),(73190,3,13,22,13,'Então, prosperarás, se tiveres cuidado de fazer os estatutos e os juízos, que o Senhor mandou a Moisés acerca de Israel; esforça-te, e tem bom ânimo, e não temas, nem tenhas pavor.'),(73191,3,13,22,14,'Eis que na minha opressão preparei para a Casa do Senhor cem mil talentos de ouro, e um milhão de talentos de prata, e de cobre e de ferro que nem foi pesado, porque em abundância é; também madeira e pedras preparei, e tu, supre o que faltar.'),(73192,3,13,22,15,'Também tens contigo oficiais mecânicos em multidão, e cortadores, e artífices em obra de pedra e madeira, e toda sorte de sábios em toda sorte de obra.'),(73193,3,13,22,16,'Do ouro, e da prata, e do cobre, e do ferro não há número; levanta-te, pois, e faze a obra, e o Senhor seja contigo.'),(73194,3,13,22,17,'E Davi deu ordem a todos os príncipes de Israel que ajudassem a Salomão, seu filho, dizendo:'),(73195,3,13,22,18,'Porventura, não está convosco o Senhor, vosso Deus, e não vos deu repouso em roda? Porque tem entregado na minha mão os moradores da terra; e a terra foi sujeita perante o Senhor e perante o seu povo.'),(73196,3,13,22,19,'Disponde, pois, agora, o vosso coração e a vossa alma para buscardes ao Senhor, vosso Deus; e levantai-vos e edificai o santuário do Senhor Deus, para que a arca do concerto do Senhor e os utensílios sagrados de Deus se tragam a esta casa, que se há de edificar ao nome do Senhor.'),(73197,3,13,23,1,'Sendo, pois, Davi já velho e cheio de dias, fez a Salomão, seu filho, rei sobre Israel.'),(73198,3,13,23,2,'E ajuntou todos os príncipes de Israel, como também os sacerdotes e levitas.'),(73199,3,13,23,3,'E foram contados os levitas de trinta anos para cima; e foi o número deles, segundo as suas cabeças, trinta e oito mil homens.'),(73200,3,13,23,4,'Destes, havia vinte e quatro mil, para promoverem a obra da Casa do Senhor, e seis mil oficiais e juízes,'),(73201,3,13,23,5,'e quatro mil porteiros, e quatro mil, para louvarem ao Senhor com os instrumentos, que eu fiz para o louvar, disse Davi.'),(73202,3,13,23,6,'E Davi os repartiu por turnos, segundo os filhos de Levi: Gérson, Coate e Merari.'),(73203,3,13,23,7,'Dos gersonitas: Ladã e Simei.'),(73204,3,13,23,8,'Os filhos de Ladã; Jeiel, o chefe, e Zetã, e Joel, três.'),(73205,3,13,23,9,'Os filhos de Simei: Selomite, e Haziel, e Harã, três; estes foram os chefes dos pais de Ladã.'),(73206,3,13,23,10,'E os filhos de Simei: Jaate, e Ziza, e Jeús, e Berias; estes foram os filhos de Simei, quatro.'),(73207,3,13,23,11,'E Jaate era o chefe, e Ziza, o segundo; mas Jeús e Berias não tiveram muitos filhos; pelo que foram contados em casa de seus pais por uma só família.'),(73208,3,13,23,12,'Os filhos de Coate: Anrão, e Isar, e Hebrom, e Uziel, quatro.'),(73209,3,13,23,13,'Os filhos de Anrão: Arão e Moisés; e Arão foi separado para santificar a Santidade das Santidades, ele e seus filhos, eternamente, e para incensar diante do Senhor, e para o servirem, e para darem a bênção em seu nome, eternamente.'),(73210,3,13,23,14,'E, quanto a Moisés, homem de Deus, seus filhos foram contados entre a tribo de Levi.'),(73211,3,13,23,15,'Foram, pois, os filhos de Moisés: Gérson e Eliézer.'),(73212,3,13,23,16,'O filho de Gérson foi Sebuel, o chefe.'),(73213,3,13,23,17,'E, quanto ao filho de Eliézer, foi Reabias o chefe; e Eliézer não teve outros filhos; porém os filhos de Reabias se multiplicaram grandemente.'),(73214,3,13,23,18,'O filho de Isar foi Selomite, o chefe.'),(73215,3,13,23,19,'Quanto aos filhos de Hebrom, foi Jerias o chefe, e Amarias, o segundo, e Jaaziel, o terceiro, e Jecameão, o quarto.'),(73216,3,13,23,20,'Quanto aos filhos de Uziel, Mica, o chefe, e Issias, o segundo.'),(73217,3,13,23,21,'Os filhos de Merari: Mali e Musi; os filhos de Mali: Eleazar e Quis.'),(73218,3,13,23,22,'E morreu Eleazar e não teve filhos, porém filhas; e os filhos de Quis, seus irmãos, as tomaram por mulheres.'),(73219,3,13,23,23,'Os filhos de Musi: Mali, e Éder, e Jerimote, três.'),(73220,3,13,23,24,'Estes são os filhos de Levi, segundo a casa de seus pais, chefes dos pais, segundo foram contados pelo número dos nomes, segundo os seus chefes, que faziam a obra do ministério da Casa do Senhor, da idade de vinte anos para cima.'),(73221,3,13,23,25,'Porque disse Davi: O Senhor, Deus de Israel, deu repouso ao seu povo e habitará em Jerusalém para sempre.'),(73222,3,13,23,26,'E também, quanto aos levitas, que nunca mais levassem o tabernáculo, nem algum de seus objetos pertencentes ao seu ministério.'),(73223,3,13,23,27,'Porque, segundo as últimas palavras de Davi, foram contados os filhos de Levi da idade de vinte anos para cima.'),(73224,3,13,23,28,'Porque o seu cargo era de estar ao mandado dos filhos de Arão no ministério da Casa do Senhor, nos átrios, e nas câmaras, e na purificação de todas as coisas sagradas, e na obra do ministério da Casa de Deus,'),(73225,3,13,23,29,'a saber: para os pães da proposição, e para a flor de farinha, e para a oferta de manjares, e para os coscorões asmos, e para as assadeiras, e para o tostado, e para toda medida e mensura;'),(73226,3,13,23,30,'e para estarem cada manhã em pé para louvarem e celebrarem ao Senhor; e semelhantemente, à tarde;'),(73227,3,13,23,31,'e para cada oferecimento dos holocaustos do Senhor, nos sábados, e nas luas novas, e nas solenidades, por conta, segundo o seu costume, continuamente perante o Senhor;'),(73228,3,13,23,32,'e para que tivessem cuidado da guarda da tenda da congregação, e da guarda do santuário, e da guarda dos filhos de Arão, seus irmãos, no ministério da Casa do Senhor.'),(73229,3,13,24,1,'E, quanto aos filhos de Arão, estas foram as suas divisões; os filhos de Arão foram Nadabe, e Abiú, e Eleazar, e Itamar.'),(73230,3,13,24,2,'E morreram Nadabe e Abiú antes de seu pai e não tiveram filhos; e Eleazar e Itamar administravam o sacerdócio.'),(73231,3,13,24,3,'E Davi os repartiu, como também a Zadoque, dos filhos de Eleazar, e a Aimeleque, dos filhos de Itamar, segundo o seu ofício no seu ministério.'),(73232,3,13,24,4,'E achou-se que eram muitos mais os filhos de Eleazar entre os chefes de famílias do que os filhos de Itamar, quando os repartiram; dos filhos de Eleazar, dezesseis chefes das casas dos pais, mas dos filhos de Itamar, segundo as casas de seus pais, oito.'),(73233,3,13,24,5,'E os repartiram por sortes, uns com os outros; porque houve maiorais do santuário e maiorais da Casa de Deus, assim dentre os filhos de Eleazar, como dentre os filhos de Itamar.'),(73234,3,13,24,6,'E os registrou Semaías, filho de Natanael, o escrivão dentre os levitas, perante o rei, e os príncipes, e Zadoque, o sacerdote, e Aimeleque, filho de Abiatar, e os chefes dos pais entre os sacerdotes e entre os levitas; uma dentre as casas dos pais se tomou para Eleazar, e se tomou outra para Itamar.'),(73235,3,13,24,7,'E saiu a primeira sorte a Jeoiaribe, a segunda, a Jedaías;'),(73236,3,13,24,8,'a terceira, a Harim; a quarta, a Seorim;'),(73237,3,13,24,9,'a quinta, a Malquias; a sexta, a Miamim;'),(73238,3,13,24,10,'a sétima, a Hacoz; a oitava, a Abias;'),(73239,3,13,24,11,'a nona, a Jesua; a décima, a Secanias;'),(73240,3,13,24,12,'a undécima, a Eliasibe; a duodécima, a Jaquim;'),(73241,3,13,24,13,'a décima terceira, a Hupá; a décima quarta, a Jesebeabe;'),(73242,3,13,24,14,'a décima quinta, a Bilga; a décima sexta, a Imer;'),(73243,3,13,24,15,'a décima sétima a Hezir; a décima oitava, a Hapises;'),(73244,3,13,24,16,'a décima nona, a Petaías; a vigésima, a Jeezquel;'),(73245,3,13,24,17,'a vigésima primeira, a Jaquim; a vigésima segunda, a Gamul;'),(73246,3,13,24,18,'a vigésima terceira, a Delaías; a vigésima quarta, a Maazias.'),(73247,3,13,24,19,'O ofício destes, no seu ministério, era entrar na Casa do Senhor, segundo lhes fora ordenado por Arão, seu pai, como o Senhor, Deus de Israel, lhe tinha ordenado.'),(73248,3,13,24,20,'E do resto dos filhos de Levi: dos filhos de Anrão, Subael; dos filhos de Subael, Jedias;'),(73249,3,13,24,21,'dos filhos de Reabias: Issias era o chefe;'),(73250,3,13,24,22,'dos isaritas, Selomite; dos filhos de Selomite, Jaate;'),(73251,3,13,24,23,'dos filhos de Hebrom, Jerias, o primeiro, Amarias, o segundo, Jaaziel, o terceiro, Jecameão, o quarto;'),(73252,3,13,24,24,'dos filhos de Uziel, Mica; dos filhos de Mica, Samir;'),(73253,3,13,24,25,'o irmão de Mica, Issias; dos filhos de Issias, Zacarias;'),(73254,3,13,24,26,'dos filhos de Merari, Mali e Musi; dos filhos de Jaazias, Beno;'),(73255,3,13,24,27,'dos filhos de Merari, da parte de Jaazias, Beno, e Soão, e Zacur, e Ibri;'),(73256,3,13,24,28,'de Mali, Eleazar; este não teve filhos;'),(73257,3,13,24,29,'dos filhos de Quis, Jerameel;'),(73258,3,13,24,30,'dos filhos de Musi, Mali, e Éder, e Jerimote; estes foram os filhos dos levitas, segundo as suas casas paternas.'),(73259,3,13,24,31,'E o chefe da casa dos pais e bem assim como um de seus irmãos menores lançaram sortes igualmente como seus irmãos, os filhos de Arão, perante o rei Davi, e Zadoque, e Aimeleque, e os chefes dos pais entre os sacerdotes e entre os levitas.'),(73260,3,13,25,1,'E Davi, juntamente com os capitães do exército, separou para o ministério os filhos de Asafe, e de Hemã, e de Jedutum, para profetizarem com harpas, e com alaúdes, e com saltérios; e este foi o número dos homens aptos para a obra do seu ministério:'),(73261,3,13,25,2,'dos filhos de Asafe, Zacur, e José, e Netanias, e Asarela, filhos de Asafe, a cargo de Asafe, que profetizava debaixo da direção do rei Davi;'),(73262,3,13,25,3,'dos filhos de Jedutum, Gedalias, e Zeri, e Jesaías, e Hasabias, e Matitias, seis, a cargo de seu pai Jedutum, para tanger harpas, o qual profetizava, louvando e dando graças ao Senhor;'),(73263,3,13,25,4,'dos filhos de Hemã, Buquias, e Matanias, e Uziel, e Sebuel, e Jerimote, e Hananias, e Hanani, e Eliata, e Gidalti, e Romanti-Ézer, e Josbecasa, e Maloti, e Hotir, e Maaziote.'),(73264,3,13,25,5,'Todos estes foram filhos de Hemã, o vidente do rei nas palavras de Deus, para exaltar a corneta. Deus dera a Hemã catorze filhos e três filhas.'),(73265,3,13,25,6,'Todos estes estavam ao lado de seu pai para o canto da Casa do Senhor, com saltérios, e alaúdes e harpas, para o ministério da Casa de Deus; e, ao lado do rei, Asafe, e Jedutum, e Hemã.'),(73266,3,13,25,7,'E era o número deles, juntamente com seus irmãos instruídos no canto do Senhor, todos eles mestres, duzentos e oitenta e oito.'),(73267,3,13,25,8,'E deitaram as sortes acerca da guarda igualmente, assim o pequeno como o grande, o mestre juntamente com o discípulo.'),(73268,3,13,25,9,'Saiu, pois, a primeira sorte a Asafe, a saber: a José; a segunda, a Gedalias; e eram ele, e seus irmãos, e seus filhos, ao todo, doze;'),(73269,3,13,25,10,'a terceira, a Zacur, e seus filhos, e seus irmãos, doze;'),(73270,3,13,25,11,'a quarta, a Izri, e seus filhos, e seus irmãos, doze;'),(73271,3,13,25,12,'a quinta, a Netanias, seus filhos, e seus irmãos, doze;'),(73272,3,13,25,13,'a sexta, a Buquias, e seus filhos, e seus irmãos, doze;'),(73273,3,13,25,14,'a sétima, a Jesarela, e seus filhos, e seus irmãos, doze;'),(73274,3,13,25,15,'a oitava, a Jesaías, e seus filhos, e seus irmãos, doze;'),(73275,3,13,25,16,'a nona, a Matanias, e seus filhos, e seus irmãos, doze;'),(73276,3,13,25,17,'a décima, a Simei, e seus filhos, e seus irmãos, doze;'),(73277,3,13,25,18,'a undécima, a Azarel, e seus filhos, e seus irmãos, doze;'),(73278,3,13,25,19,'a duodécima, a Hasabias, e seus filhos, e seus irmãos, doze;'),(73279,3,13,25,20,'a décima terceira, a Subael, e seus filhos, e seus irmãos, doze;'),(73280,3,13,25,21,'a décima quarta, a Matitias, e seus filhos, e seus irmãos, doze;'),(73281,3,13,25,22,'a décima quinta, a Jerimote, e seus filhos, e seus irmãos, doze;'),(73282,3,13,25,23,'a décima sexta, a Hananias, e seus filhos, e seus irmãos, doze;'),(73283,3,13,25,24,'a décima sétima, a Josbecasa, e seus filhos, e seus irmãos, doze;'),(73284,3,13,25,25,'a décima oitava, a Hanani, e seus filhos, e seus irmãos, doze;'),(73285,3,13,25,26,'a décima nona, a Maloti, e seus filhos, e seus irmãos, doze;'),(73286,3,13,25,27,'a vigésima, a Eliata, e seus filhos, e seus irmãos, doze;'),(73287,3,13,25,28,'a vigésima primeira, a Hotir, e seus filhos, e seus irmãos, doze;'),(73288,3,13,25,29,'a vigésima segunda, a Gidalti, e seus filhos, e seus irmãos, doze;'),(73289,3,13,25,30,'a vigésima terceira, a Maaziote, e seus filhos, e seus irmãos, doze;'),(73290,3,13,25,31,'a vigésima quarta, a Romanti-Ézer, e seus filhos, e seus irmãos, doze.'),(73291,3,13,26,1,'Quanto às divisões dos porteiros, dos coraítas foi Meselemias, filho de Coré, dos filhos de Asafe.'),(73292,3,13,26,2,'E foram os filhos de Meselemias: Zacarias, o primogênito, Jediael, o segundo, Zebadias, o terceiro, Jatniel, o quarto,'),(73293,3,13,26,3,'Elão, o quinto, Joanã, o sexto, Elioenai, o sétimo.'),(73294,3,13,26,4,'E os filhos de Obede-Edom foram: Semaías, o primogênito, Jeozabade, o segundo, Joá, o terceiro, Sacar, o quarto, Natanael, o quinto,'),(73295,3,13,26,5,'Amiel, o sexto, Issacar, o sétimo, Peuletai, o oitavo; porque Deus o tinha abençoado.'),(73296,3,13,26,6,'Também a seu filho Semaías nasceram filhos, que dominaram sobre a casa de seu pai; porque foram varões valentes.'),(73297,3,13,26,7,'Os filhos de Semaías: Otni, e Rafael, e Obede, e Elzabade, com seus irmãos, homens valentes, Eliú e Semaquias.'),(73298,3,13,26,8,'Todos esses foram dos filhos de Obede-Edom; eles, e seus filhos, e seus irmãos, homens valentes de força para o ministério, por todos, sessenta e dois.'),(73299,3,13,26,9,'E os filhos e os irmãos de Meselemias, homens valentes, foram dezoito.'),(73300,3,13,26,10,'E de Hosa, dentre os filhos de Merari, foram seus filhos: Sinri, o chefe (ainda que não era o primogênito, contudo seu pai o constituiu chefe),'),(73301,3,13,26,11,'Hilquias, o segundo, Tebalias, o terceiro, Zacarias, o quarto; todos os filhos e irmãos de Hosa foram treze.'),(73302,3,13,26,12,'Destes se fizeram as turmas dos porteiros, entre os chefes dos homens da guarda, igualmente com os seus irmãos, para ministrarem na Casa do Senhor.'),(73303,3,13,26,13,'E lançaram sortes, assim os pequenos como os grandes, segundo as casas de seus pais, para cada porta.'),(73304,3,13,26,14,'E caiu a sorte do oriente a Selemias; e lançou-se a sorte por seu filho Zacarias, conselheiro prudente, e saiu-lhe a sorte do norte.'),(73305,3,13,26,15,'E a Obede-Edom, a do sul; e a seus filhos, a casa das tesourarias.'),(73306,3,13,26,16,'A Supim e Hosa, a do ocidente, com a porta Salequete, junto ao caminho da subida; uma guarda defronte de outra guarda.'),(73307,3,13,26,17,'Ao oriente estavam seis levitas; ao norte, quatro por dia; ao sul, quatro por dia; porém às tesourarias, de dois em dois.'),(73308,3,13,26,18,'Em Parbar, ao ocidente, quatro junto ao caminho, dois junto a Parbar.'),(73309,3,13,26,19,'Estas são as turmas dos porteiros dentre os filhos dos coraítas e dentre os filhos de Merari.'),(73310,3,13,26,20,'E, quanto aos levitas, Aías tinha cargo dos tesouros da Casa de Deus e dos tesouros das coisas sagradas.'),(73311,3,13,26,21,'Quanto aos filhos de Ladã, gersonita, foi chefe dos pais Jeieli,'),(73312,3,13,26,22,'dos filhos de Jeieli: Zetã e Joel, seu irmão; estes tinham cargo dos tesouros da Casa do Senhor;'),(73313,3,13,26,23,'dos anramitas, dos izaritas, dos hebronitas, dos ozielitas,'),(73314,3,13,26,24,'Sebuel, filho de Gérson, o filho de Moisés, era maioral dos tesouros;'),(73315,3,13,26,25,'e seus irmãos foram, da banda de Eliézer, Reabias, seu filho, e Isaías, seu filho, e Jorão, seu filho, e Zicri, seu filho, e Selomite, seu filho.'),(73316,3,13,26,26,'Este Selomite e seus irmãos tinham cargo de todos os tesouros das coisas sagradas que o rei Davi, e os chefes dos pais, capitães de milhares, e de centenas, e capitães do exército tinham consagrado;'),(73317,3,13,26,27,'dos despojos das guerras as consagraram, para repararem a Casa do Senhor,'),(73318,3,13,26,28,'como também tudo quanto tinha consagrado Samuel, o vidente, e Saul, filho de Quis, e Abner, filho de Ner, e Joabe, filho de Zeruia; tudo quanto qualquer tinha consagrado estava debaixo da mão de Selomite e seus irmãos.'),(73319,3,13,26,29,'Dos izaritas, Quenanias e seus filhos foram postos sobre Israel para a obra de fora, por oficiais e por juízes;'),(73320,3,13,26,30,'dos hebronitas, foram Hasabias e seus irmãos, homens valentes, mil e setecentos, que tinham cargo dos ofícios em Israel, daquém do Jordão para o ocidente, em toda obra do Senhor e para o serviço do rei;'),(73321,3,13,26,31,'dos hebronitas, era Jerias o chefe dos hebronitas, de suas gerações entre os pais; no ano quarenta do reino de Davi, se buscaram e acharam entre eles varões valentes em Jazer de Gileade.'),(73322,3,13,26,32,'E seus irmãos, homens valentes, dois mil e setecentos, chefes dos pais; e o rei Davi os constituiu sobre os rubenitas, e os gaditas, e a meia tribo dos manassitas, para todos os negócios de Deus e para todos os negócios do rei.'),(73323,3,13,27,1,'Estes são os filhos de Israel segundo o seu número, e os chefes dos pais, e os capitães dos milhares e das centenas, com os seus oficiais, que serviam ao rei em todos os negócios das turmas, entrando e saindo de mês em mês, em todos os meses do ano, cada turma de vinte e quatro mil.'),(73324,3,13,27,2,'Sobre a primeira turma do mês primeiro estava Jasobeão, filho de Zabdiel; e em sua turma havia vinte e quatro mil.'),(73325,3,13,27,3,'Era este dos filhos de Perez, chefe de todos os capitães dos exércitos, para o primeiro mês.'),(73326,3,13,27,4,'E sobre a turma do segundo mês era Dodai, o aoíta, com a sua turma, cujo chefe era Miclote; também em sua turma havia vinte e quatro mil.'),(73327,3,13,27,5,'O terceiro capitão do exército do terceiro mês era Benaia, filho de Joiada, oficial-mor e chefe; também em sua turma havia vinte e quatro mil.'),(73328,3,13,27,6,'Era este Benaia um varão entre os trinta, e sobre os trinta; e sobre a sua turma estava Amizabade, seu filho.'),(73329,3,13,27,7,'O quarto, para o quarto mês, Asael, irmão de Joabe, e, depois dele, Zebadias, seu filho; também em sua turma havia vinte e quatro mil.'),(73330,3,13,27,8,'O quinto, para o quinto mês, o maioral Samute, o izraíta; também em sua turma havia vinte e quatro mil.'),(73331,3,13,27,9,'O sexto, para o sexto mês, Ira, filho de Iques, o tecoíta; também em sua turma havia vinte e quatro mil.'),(73332,3,13,27,10,'O sétimo, para o sétimo mês, Heles, o pelonita, dos filhos de Efraim; também em sua turma havia vinte e quatro mil.'),(73333,3,13,27,11,'O oitavo, para o oitavo mês, Sibecai, o husatita, dos zeraítas; também em sua turma havia vinte e quatro mil.'),(73334,3,13,27,12,'O nono, para o nono mês, Abiezer, o anatotita, dos benjamitas; também em sua turma havia vinte e quatro mil.'),(73335,3,13,27,13,'O décimo, para o décimo mês, Maarai, o netofatita, dos zeraítas; também em sua turma havia vinte e quatro mil.'),(73336,3,13,27,14,'O undécimo, para o undécimo mês, Benaia, o piratonita, dos filhos de Efraim; também em sua turma havia vinte e quatro mil.'),(73337,3,13,27,15,'O duodécimo, para o duodécimo mês, Heldai, o netofatita, de Otniel; também em sua turma havia vinte e quatro mil.'),(73338,3,13,27,16,'Porém sobre as tribos de Israel eram estes: sobre os rubenitas era chefe Eliézer, filho de Zicri; sobre os simeonitas, Sefatias, filho de Maaca;'),(73339,3,13,27,17,'sobre os levitas, Hasabias, filho de Quemuel; sobre os aronitas, Zadoque;'),(73340,3,13,27,18,'sobre Judá, Eliú, dos irmãos de Davi; sobre Issacar, Onri, filho de Micael;'),(73341,3,13,27,19,'sobre Zebulom, Ismaías, filho de Obadias; sobre Naftali, Jerimote, filho de Azriel;'),(73342,3,13,27,20,'sobre os filhos de Efraim, Oseias, filho de Azazias; sobre a meia tribo de Manassés, Joel, filho de Pedaías;'),(73343,3,13,27,21,'sobre a outra meia tribo de Manassés em Gileade, Ido, filho de Zacarias; sobre Benjamim, Jaasiel, filho de Abner;'),(73344,3,13,27,22,'sobre Dã, Azarel, filho de Jeroão; estes eram os capitães das tribos de Israel.'),(73345,3,13,27,23,'Não tomou, porém, Davi o número dos de vinte anos para baixo, porquanto o Senhor tinha dito que havia de multiplicar a Israel como as estrelas do céu.'),(73346,3,13,27,24,'Joabe, filho de Zeruia, tinha começado a numerá-los, porém não acabou, porquanto viera, por isso, grande ira sobre Israel; pelo que o número se não pôs na conta das crônicas do rei Davi.'),(73347,3,13,27,25,'E sobre os tesouros do rei estava Azmavete, filho de Adiel; e sobre os tesouros da terra, e das cidades, e das aldeias, e das torres, Jônatas, filho de Uzias;'),(73348,3,13,27,26,'e sobre os que faziam a obra do campo, na lavoura da terra, Ezri, filho de Quelube;'),(73349,3,13,27,27,'e sobre as vinhas, Simei, o ramatita; porém sobre o que das vides entrava nos tesouros do vinho, Zabdi o sifmita;'),(73350,3,13,27,28,'e sobre os olivais e figueiras bravas que havia nas campinas, Baal-Hanã, o gederita; porém Joás, sobre os tesouros do azeite;'),(73351,3,13,27,29,'e sobre os gados que pasciam em Sarom, Sitrai, o saronita; porém sobre os gados dos vales, Safate, filho de Adlai;'),(73352,3,13,27,30,'e sobre os camelos, Obil, o ismaelita; e sobre as jumentas, Jedias, o meronotita;'),(73353,3,13,27,31,'e sobre o gado miúdo, Jaziz, o hagarita; todos estes eram maiorais da fazenda que tinha o rei Davi.'),(73354,3,13,27,32,'Jônatas, tio de Davi, era do conselho, homem sábio e também escriba; e Jeiel, filho de Hacmoni, estava com os filhos do rei;'),(73355,3,13,27,33,'e Aitofel era do conselho do rei; e Husai, o arquita, amigo do rei;'),(73356,3,13,27,34,'e, depois de Aitofel, Joiada, filho de Benaia, e Abiatar; porém Joabe era chefe do exército do rei.'),(73357,3,13,28,1,'Então, Davi convocou em Jerusalém todos os príncipes de Israel, os príncipes das tribos, e os capitães das turmas, que serviam o rei, e os capitães, dos milhares, e os capitães das centenas, e os maiorais de toda a fazenda e possessão do rei, e de seus filhos, como também os eunucos e varões, e todo varão valente.'),(73358,3,13,28,2,'E pôs-se o rei Davi em pé e disse: Ouvi-me, irmãos meus e povo meu: Em meu coração, propus eu edificar uma casa de repouso para a arca do concerto do Senhor e para o escabelo dos pés do nosso Deus, e eu tinha feito o preparo para a edificar.'),(73359,3,13,28,3,'Porém Deus me disse: Não edificarás casa ao meu nome, porque és homem de guerra e derramaste muito sangue.'),(73360,3,13,28,4,'E o Senhor, Deus de Israel, escolheu-me de toda a casa de meu pai, para que eternamente fosse rei sobre Israel; porque a Judá escolheu por príncipe, e a casa de meu pai, na casa de Judá; e entre os filhos de meu pai se agradou de mim para me fazer rei sobre todo o Israel.'),(73361,3,13,28,5,'E, de todos os meus filhos (porque muitos filhos me deu o Senhor), escolheu ele o meu filho Salomão para se assentar no trono do reino do Senhor sobre Israel.'),(73362,3,13,28,6,'E me disse: Teu filho Salomão, ele edificará a minha casa e os meus átrios, porque o escolhi para filho e eu lhe serei por pai.'),(73363,3,13,28,7,'E estabelecerei o seu reino para sempre, se perseverar em cumprir os meus mandamentos e os meus juízos, como até ao dia de hoje.'),(73364,3,13,28,8,'Agora, pois, perante os olhos de todo o Israel, a congregação do Senhor, e perante os ouvidos do nosso Deus, guardai e buscai todos os mandamentos do Senhor, vosso Deus, para que possuais esta boa terra e a façais herdar a vossos filhos depois de vós, para sempre.'),(73365,3,13,28,9,'E tu, meu filho Salomão, conhece o Deus de teu pai e serve-o com um coração perfeito e com uma alma voluntária; porque esquadrinha o Senhor todos os corações e entende todas as imaginações dos pensamentos; se o buscares, será achado de ti; porém, se o deixares, rejeitar-te-á para sempre.'),(73366,3,13,28,10,'Olha, pois, agora, porque o Senhor te escolheu para edificares uma casa para o santuário; esforça-te e faze a obra.'),(73367,3,13,28,11,'E deu Davi a Salomão, seu filho, o risco do alpendre com as suas casarias, e as suas tesourarias, e os seus cenáculos, e as suas recâmaras de dentro, como também da casa do propiciatório.'),(73368,3,13,28,12,'E também o risco de tudo quanto tinha no seu ânimo, a saber: dos átrios da Casa do Senhor, e de todas as câmaras em redor, para os tesouros da Casa de Deus e para os tesouros das coisas sagradas;'),(73369,3,13,28,13,'e das turmas dos sacerdotes, e dos levitas, e de toda obra do ministério da Casa do Senhor, e de todos os utensílios do ministério da Casa do Senhor.'),(73370,3,13,28,14,'O ouro deu, segundo o peso do ouro, para todos os utensílios de cada ministério; também a prata, por peso, para todos os utensílios de prata, para todos os utensílios de cada espécie de serviço;'),(73371,3,13,28,15,'e o peso para os castiçais de ouro e suas candeias de ouro, segundo o peso de cada castiçal e as suas candeias; também para os castiçais de prata, segundo o peso do castiçal e as suas candeias, segundo o uso de cada castiçal;'),(73372,3,13,28,16,'também deu o ouro por peso para as mesas da proposição, para cada mesa, como também a prata para as mesas de prata;'),(73373,3,13,28,17,'e ouro puro para os garfos, e para as bacias, e para as escudelas, e para as taças de ouro, para cada taça seu peso, como também para as taças de prata, para cada taça seu peso;'),(73374,3,13,28,18,'e para o altar do incenso, ouro purificado, por seu peso, como também o ouro para o modelo do carro, a saber, dos querubins, que haviam de estender as asas e cobrir a arca do concerto do Senhor.'),(73375,3,13,28,19,'Tudo isso, disse Davi, por escrito me deram a entender por mandado do Senhor, a saber, todas as obras deste risco.'),(73376,3,13,28,20,'E disse Davi a Salomão, seu filho: Esforça-te, e tem bom ânimo, e faze a obra; não temas, nem te apavores, porque o Senhor Deus, meu Deus, há de ser contigo; não te deixará, nem te desamparará, até que acabes toda a obra do serviço da Casa do Senhor.'),(73377,3,13,28,21,'E eis que aí tens as turmas dos sacerdotes e dos levitas para todo o ministério da Casa de Deus; estão também contigo, para toda obra, voluntários com sabedoria de toda espécie para todo ministério, como também todos os príncipes e todo o povo, para todos os teus mandados.'),(73378,3,13,29,1,'Disse mais o rei Davi a toda a congregação: Salomão, meu filho, o único a quem Deus escolheu, é ainda moço e tenro, e esta obra é grande; porque não é palácio para homem, senão para o Senhor Deus.'),(73379,3,13,29,2,'Eu, pois, com todas as minhas forças já tenho preparado para a Casa do meu Deus ouro para as obras de ouro, e prata para as de prata, e cobre para as de cobre, e ferro para as de ferro, e madeira para as de madeira, e pedras sardônicas, e as de engaste, e pedras de ornato, e obra de embutido, e toda sorte de pedras preciosas, e pedras marmóreas em abundância.'),(73380,3,13,29,3,'E ainda, de minha própria vontade para a Casa do meu Deus, o ouro e prata particular que tenho demais eu dou para a Casa do meu Deus, afora tudo quanto tenho preparado para a casa do santuário:'),(73381,3,13,29,4,'três mil talentos de ouro, do ouro de Ofir, e sete mil talentos de prata purificada, para cobrir as paredes das casas;'),(73382,3,13,29,5,'e ouro para os objetos de ouro, e prata para os de prata, e para toda obra de mãos artífices. Quem, pois, está disposto a encher a sua mão, para oferecer hoje voluntariamente ao Senhor?'),(73383,3,13,29,6,'Então, os chefes dos pais, e os príncipes das tribos de Israel, e os capitães dos milhares e das centenas e até os capitães da obra do rei voluntariamente contribuíram'),(73384,3,13,29,7,'e deram para o serviço da Casa de Deus cinco mil talentos de ouro, e dez mil dracmas, e dez mil talentos de prata, e dezoito mil talentos de cobre, e cem mil talentos de ferro.'),(73385,3,13,29,8,'E os que se acharam com pedras preciosas as deram para o tesouro da Casa do Senhor, na mão de Jeiel, o gersonita.'),(73386,3,13,29,9,'E o povo se alegrou do que deram voluntariamente; porque, com coração perfeito, voluntariamente deram ao Senhor; e também o rei Davi se alegrou com grande alegria.'),(73387,3,13,29,10,'Pelo que Davi louvou ao Senhor perante os olhos de toda a congregação e disse: Bendito és tu, Senhor, Deus de nosso pai Israel, de eternidade em eternidade.'),(73388,3,13,29,11,'Tua é, Senhor, a magnificência, e o poder, e a honra, e a vitória, e a majestade; porque teu é tudo quanto há nos céus e na terra; teu é, Senhor, o reino, e tu te exaltaste sobre todos como chefe.'),(73389,3,13,29,12,'E riquezas e glória vêm de diante de ti, e tu dominas sobre tudo, e na tua mão há força e poder; e na tua mão está o engrandecer e dar força a tudo.'),(73390,3,13,29,13,'Agora, pois, ó Deus nosso, graças te damos e louvamos o nome da tua glória.'),(73391,3,13,29,14,'Porque quem sou eu, e quem é o meu povo, que tivéssemos poder para tão voluntariamente dar semelhantes coisas? Porque tudo vem de ti, e da tua mão to damos.'),(73392,3,13,29,15,'Porque somos estranhos diante de ti e peregrinos como todos os nossos pais; como a sombra são os nossos dias sobre a terra, e não há outra esperança.'),(73393,3,13,29,16,'Senhor, Deus nosso, toda esta abundância que preparamos, para te edificar uma casa ao teu santo nome, vem da tua mão e é toda tua.'),(73394,3,13,29,17,'E bem sei eu, Deus meu, que tu provas os corações e que da sinceridade te agradas; eu também, na sinceridade de meu coração, voluntariamente dei todas estas coisas; e agora vi com alegria que o teu povo, que se acha aqui, voluntariamente te deu.'),(73395,3,13,29,18,'Senhor, Deus de nossos pais Abraão, Isaque e Israel, conserva isso para sempre no intento dos pensamentos do coração de teu povo; e encaminha o seu coração para ti.'),(73396,3,13,29,19,'E a Salomão, meu filho, dá um coração perfeito para guardar os teus mandamentos, os teus testemunhos e os teus estatutos; e para fazer tudo, e para edificar este palácio que tenho preparado.'),(73397,3,13,29,20,'Então, disse Davi a toda a congregação: Agora, louvai ao Senhor, vosso Deus. Então, toda a congregação louvou ao Senhor, Deus de seus pais; e inclinaram-se e prostraram-se perante o Senhor e perante o rei.'),(73398,3,13,29,21,'E, ao outro dia, sacrificaram ao Senhor sacrifícios e ofereceram holocaustos ao Senhor: mil bezerros, mil carneiros, mil cordeiros, com as suas libações, e sacrifícios em abundância por todo o Israel.'),(73399,3,13,29,22,'E comeram e beberam, naquele dia, perante o Senhor, com grande gozo; e, segunda vez, fizeram rei a Salomão, filho de Davi, e o ungiram ao Senhor por guia, e a Zadoque, por sacerdote.'),(73400,3,13,29,23,'Assim, Salomão se assentou no trono do Senhor, rei, em lugar de Davi, seu pai, e prosperou; e todo o Israel lhe deu ouvidos.'),(73401,3,13,29,24,'E todos os príncipes, e os grandes, e até todos os filhos do rei Davi se submeteram ao rei Salomão.'),(73402,3,13,29,25,'E o Senhor magnificou a Salomão grandissimamente perante os olhos de todo o Israel; e deu-lhe majestade real, qual antes dele não teve nenhum rei em Israel.'),(73403,3,13,29,26,'Ora, Davi, filho de Jessé, reinou sobre todo o Israel.'),(73404,3,13,29,27,'E foram os dias que reinou sobre Israel quarenta anos: em Hebrom reinou sete anos e em Jerusalém reinou trinta e três.'),(73405,3,13,29,28,'E morreu numa boa velhice, cheio de dias, riquezas e glória; e Salomão, seu filho, reinou em seu lugar.'),(73406,3,13,29,29,'Os atos, pois, do rei Davi, assim os primeiros como os últimos, eis que estão escritos nas crônicas de Samuel, o vidente, e nas crônicas do profeta Natã, e nas crônicas de Gade, o vidente,'),(73407,3,13,29,30,'juntamente com todo o seu reino, e o seu poder, e os tempos que passaram sobre ele, e sobre Israel, e sobre todos os reinos daquelas terras.'),(73408,3,14,1,1,'E Salomão, filho de Davi, se esforçou no seu reino; e o Senhor, seu Deus, era com ele e o magnificou grandemente.'),(73409,3,14,1,2,'E falou Salomão a todo o Israel, aos capitães dos milhares e das centenas, e aos juízes, e a todos os príncipes em todo o Israel, chefes dos pais.'),(73410,3,14,1,3,'E foram Salomão e toda a congregação com ele ao alto que estava em Gibeão; porque ali estava a tenda da congregação de Deus, que Moisés, servo do Senhor, tinha feito no deserto.'),(73411,3,14,1,4,'Mas Davi tinha feito subir a arca de Deus de Quiriate-Jearim ao lugar que Davi lhe tinha preparado; porque lhe tinha armado uma tenda em Jerusalém.'),(73412,3,14,1,5,'Também o altar de cobre que tinha feito Bezalel, filho de Uri, filho de Hur, estava ali diante do tabernáculo do Senhor; e Salomão e a congregação o visitavam.'),(73413,3,14,1,6,'E Salomão ofereceu ali sacrifícios perante o Senhor, sobre o altar de cobre que estava na tenda da congregação, e ofereceu sobre ele mil holocaustos.'),(73414,3,14,1,7,'Naquela mesma noite, Deus apareceu a Salomão e disse-lhe: Pede o que quiseres que eu te dê.'),(73415,3,14,1,8,'E Salomão disse a Deus: Tu usaste de grande beneficência com Davi, meu pai, e a mim me fizeste rei em seu lugar.'),(73416,3,14,1,9,'Agora, pois, ó Senhor Deus, confirme-se a tua palavra, dada a Davi, meu pai; porque tu me fizeste rei sobre um povo numeroso como o pó da terra.'),(73417,3,14,1,10,'Dá-me, pois, agora, sabedoria e conhecimento, para que possa sair e entrar perante este povo; porque quem poderia julgar a este teu tão grande povo?'),(73418,3,14,1,11,'Então, Deus disse a Salomão: Porquanto houve isso no teu coração, e não pediste riquezas, fazenda ou honra, nem a morte dos que te aborrecem, nem tampouco pediste muitos dias de vida, mas pediste para ti sabedoria e conhecimento, para poderes julgar a meu povo, sobre o qual te pus rei,'),(73419,3,14,1,12,'sabedoria e conhecimento te são dados; e te darei riquezas, e fazenda, e honra, qual nenhum rei antes de ti teve, e depois de ti tal não haverá.'),(73420,3,14,1,13,'Assim, Salomão veio a Jerusalém, do alto que está em Gibeão, de diante da tenda da congregação; e reinou sobre Israel.'),(73421,3,14,1,14,'E Salomão ajuntou carros e cavaleiros; e teve mil e quatrocentos carros e doze mil cavaleiros e pô-los nas cidades dos carros e junto ao rei, em Jerusalém.'),(73422,3,14,1,15,'E fez o rei que houvesse ouro e prata em Jerusalém como pedras, e cedros em tanta abundância como figueiras bravas que há pelas campinas.'),(73423,3,14,1,16,'E os cavalos que tinha Salomão se traziam do Egito; e, quanto ao fio de linho, os mercadores do rei tomavam o fio de linho por um certo preço.'),(73424,3,14,1,17,'E faziam subir e sair do Egito cada carro por seiscentos siclos de prata, e cada cavalo, por cento e cinquenta; e assim, por meio deles, tiravam cavalos para todos os reis dos heteus e para os reis da Síria.'),(73425,3,14,2,1,'E determinou Salomão edificar uma casa ao nome do Senhor, como também uma casa para o seu reino.'),(73426,3,14,2,2,'E contou Salomão setenta mil homens de carga, e oitenta mil que cortassem na montanha, e três mil e seiscentos inspetores sobre eles.'),(73427,3,14,2,3,'E Salomão enviou a Hirão, rei de Tiro, dizendo: Como procedeste com Davi, meu pai, e lhe mandaste cedros, para edificar uma casa em que morasse, assim também procede comigo.'),(73428,3,14,2,4,'Eis que estou para edificar uma casa ao nome do Senhor, meu Deus, para lhe consagrar, para queimar perante ele incenso aromático, e para o pão contínuo da proposição, e para os holocaustos da manhã e da tarde, nos sábados, e nas luas novas, e nas festividades do Senhor, nosso Deus; o que é perpetuamente a obrigação de Israel.'),(73429,3,14,2,5,'E a casa que estou para edificar há de ser grande, porque o nosso Deus é maior do que todos os deuses.'),(73430,3,14,2,6,'Porém quem teria força para lhe edificar uma casa, visto que os céus e até os céus dos céus o não podem conter? E quem sou eu, que lhe edificasse casa, salvo para queimar incenso perante ele?'),(73431,3,14,2,7,'Manda-me, pois, agora um homem sábio para trabalhar em ouro, e em prata, e em bronze, e em ferro, e em púrpura, e em carmesim, e em azul; e que saiba lavrar ao buril, juntamente com os sábios que estão comigo em Judá e em Jerusalém, os quais Davi, meu pai, preparou.'),(73432,3,14,2,8,'Manda-me também madeira de cedros, faias, e algumins do Líbano; porque bem sei eu que os teus servos sabem cortar madeira no Líbano; e eis que os meus servos estarão com os teus servos,'),(73433,3,14,2,9,'e isso para prepararem muita madeira; porque a casa que estou para fazer há de ser grande e maravilhosa.'),(73434,3,14,2,10,'E eis que a teus servos, os cortadores, que cortarem a madeira, darei vinte mil coros de trigo malhado, e vinte mil coros de cevada, e vinte mil batos de vinho, e vinte mil batos de azeite.'),(73435,3,14,2,11,'E Hirão, rei de Tiro, respondeu por escrito e enviou a Salomão, dizendo: Porquanto o Senhor ama o seu povo, te pôs sobre ele rei.'),(73436,3,14,2,12,'Disse mais Hirão: Bendito seja o Senhor, Deus de Israel, que fez os céus e a terra; que deu ao rei Davi um filho sábio, de grande prudência e entendimento, que edifique casa ao Senhor e para o seu reino.'),(73437,3,14,2,13,'Agora, pois, envio um homem sábio de grande entendimento, a saber, Hirão-Abi,'),(73438,3,14,2,14,'filho de uma mulher das filhas de Dã e cujo pai foi homem de Tiro; este sabe lavrar em ouro, e em prata, em bronze, em ferro, em pedras, e em madeira, e em púrpura, e em pano azul, e em linho fino, e em carmesim; e é hábil para toda obra de buril e para todas as engenhosas invenções, qualquer coisa que se lhe propuser, juntamente com os teus sábios e os sábios de Davi, meu senhor, teu pai.'),(73439,3,14,2,15,'Agora, pois, que meu senhor mande para os seus servos o trigo, e a cevada, e o azeite, e o vinho de que falou.'),(73440,3,14,2,16,'E nós cortaremos tanta madeira no Líbano quanta houveres mister e ta traremos em jangadas pelo mar a Jope, e tu a farás subir a Jerusalém.'),(73441,3,14,2,17,'E Salomão contou todos os homens estrangeiros que havia na terra de Israel, conforme a conta com que os contara Davi, seu pai; e acharam-se cento e cinquenta e três mil e seiscentos.'),(73442,3,14,2,18,'E fez deles setenta mil carreteiros e oitenta mil cortadores na montanha, como também três mil e seiscentos inspetores, para fazerem trabalhar o povo.'),(73443,3,14,3,1,'E começou Salomão a edificar a Casa do Senhor em Jerusalém, no monte Moriá, onde o Senhor se tinha mostrado a Davi, seu pai, no lugar que Davi tinha preparado na eira de Ornã, o jebuseu.'),(73444,3,14,3,2,'E começou a edificar no segundo mês, no dia segundo, no ano quarto do seu reinado.'),(73445,3,14,3,3,'E estes foram os fundamentos que Salomão pôs para edificar a Casa de Deus: o comprimento em côvados, segundo a medida primeira, de sessenta côvados, e a largura, de vinte côvados.'),(73446,3,14,3,4,'E o alpendre que estava na frente, de comprimento, segundo a largura da casa, era de vinte côvados, e a altura, de cento e vinte, o que, dentro, cobriu com ouro puro.'),(73447,3,14,3,5,'E a casa grande forrou com madeira de faia, e, então, a cobriu com ouro fino, e fez sobre ela palmas e cadeias.'),(73448,3,14,3,6,'Também a casa adornou de pedras preciosas para ornamento; e o ouro era ouro de Parvaim.'),(73449,3,14,3,7,'Também na casa cobriu as traves, e os umbrais, e as suas paredes, e as suas portas, com ouro; e lavrou querubins nas paredes.'),(73450,3,14,3,8,'Fez mais a Casa da Santidade das Santidades, cujo comprimento, segundo a largura da casa, era de vinte côvados, e a sua largura, de vinte côvados; e cobriu-a de ouro fino, do peso de seiscentos talentos.'),(73451,3,14,3,9,'O peso dos pregos era de cinquenta siclos de ouro; e cobriu de ouro os cenáculos.'),(73452,3,14,3,10,'Também fez na Casa da Santidade das Santidades dois querubins na forma de andantes e cobriu-os de ouro.'),(73453,3,14,3,11,'E, quanto às asas dos querubins, o seu comprimento era de vinte côvados; a asa de um deles, de cinco côvados, tocava na parede da casa; e a outra asa, de cinco côvados, tocava na asa do outro querubim.'),(73454,3,14,3,12,'Também a asa do outro querubim era de cinco côvados e tocava na parede da casa; era também a outra asa de cinco côvados e estava pegada à asa do outro querubim.'),(73455,3,14,3,13,'E as asas desses querubins se estendiam vinte côvados; e estavam postos em pé, e os seus rostos, virados para a casa.'),(73456,3,14,3,14,'Também fez o véu de pano azul, e púrpura, e carmesim, e linho fino; e pôs sobre ele querubins.'),(73457,3,14,3,15,'Fez também diante da casa duas colunas de trinta e cinco côvados de altura; e o capitel, que estava sobre cada uma, era de cinco côvados.'),(73458,3,14,3,16,'Também fez as cadeias, como no oráculo, e as pôs sobre as cabeças das colunas; fez também cem romãs, as quais pôs entre as cadeias.'),(73459,3,14,3,17,'E levantou as colunas diante do templo, uma à direita, e outra à esquerda; e chamou o nome da que estava à direita Jaquim, e o nome da que estava à esquerda, Boaz.'),(73460,3,14,4,1,'Também fez um altar de metal de vinte côvados de comprimento, e de vinte côvados de largura, e dez côvados de altura.'),(73461,3,14,4,2,'Fez também o mar de fundição, de dez côvados de uma borda até à outra, redondo, e de cinco côvados de alto; cingia-o em roda um cordão de trinta côvados.'),(73462,3,14,4,3,'E por baixo dele havia figuras de bois, que ao redor o cingiam, e por dez côvados cercavam aquele mar ao redor; e tinha duas carreiras de bois, fundidos na sua fundição.'),(73463,3,14,4,4,'E estava sobre doze bois; três que olhavam para o norte, e três que olhavam para o ocidente, e três que olhavam para o sul, e três que olhavam para o oriente; e o mar estava posto sobre eles, e as suas partes posteriores estavam para a banda de dentro.'),(73464,3,14,4,5,'E tinha um palmo de grossura, e a sua borda foi feita como a borda de um copo ou como uma flor-de-lis, da capacidade de três mil batos.'),(73465,3,14,4,6,'Também fez dez pias e pôs cinco à direita e cinco à esquerda, para lavarem nelas; o que pertencia ao holocausto o lavavam nelas; porém o mar era para que os sacerdotes se lavassem nele.'),(73466,3,14,4,7,'Fez também dez castiçais de ouro, segundo a sua forma, e pô-los no templo, cinco à direita, e cinco à esquerda.'),(73467,3,14,4,8,'Também fez dez mesas e pô-las no templo, cinco à direita, e cinco à esquerda; também fez cem bacias de ouro.'),(73468,3,14,4,9,'Fez mais o pátio dos sacerdotes e o pátio grande, como também as portadas para o pátio, e as suas portas cobriu de cobre.'),(73469,3,14,4,10,'E o mar pôs ao lado direito, para a banda do oriente, para o sudeste.'),(73470,3,14,4,11,'Também Hirão fez as caldeiras, e as pás, e as bacias; assim, acabou Hirão de fazer a obra que fazia para o rei Salomão, na Casa de Deus:'),(73471,3,14,4,12,'as duas colunas, e os globos, e os dois capitéis sobre as cabeças das colunas, e as duas redes, para cobrirem os dois globos dos capitéis que estavam sobre a cabeça das colunas;'),(73472,3,14,4,13,'e as quatrocentas romãs para as duas redes: duas carreiras de romãs para cada rede, para cobrirem os dois globos dos capitéis que estavam em cima das colunas.'),(73473,3,14,4,14,'Também fez as bases e as pias pôs sobre as bases;'),(73474,3,14,4,15,'o mar e os doze bois, debaixo dele.'),(73475,3,14,4,16,'Semelhantemente os potes, e as pás, e os garfos, e todos os seus utensílios fez Hirão-Abi ao rei Salomão, para a Casa do Senhor, de cobre purificado.'),(73476,3,14,4,17,'Na campina do Jordão, os fundiu o rei na terra argilosa, entre Sucote e Zereda.'),(73477,3,14,4,18,'E fez Salomão todos esses objetos em grande abundância, porque o peso do cobre se não esquadrinhava.'),(73478,3,14,4,19,'Fez também Salomão todos os utensílios que eram para a Casa de Deus: o altar de ouro e as mesas, sobre as quais estavam os pães da proposição;'),(73479,3,14,4,20,'e os castiçais com as suas lâmpadas de ouro finíssimo, para as acenderem segundo o costume, perante o oráculo.'),(73480,3,14,4,21,'E as flores, e as lâmpadas, e os espevitadores eram de ouro, do mais perfeito ouro;'),(73481,3,14,4,22,'como também os garfos, e as bacias, e as taças, e os incensários, de ouro finíssimo; quanto à entrada da casa, as suas portas de dentro da Santidade das Santidades e as portas da casa do templo eram de ouro.'),(73482,3,14,5,1,'Assim, se acabou toda a obra que Salomão fez para a Casa do Senhor; então, trouxe Salomão as coisas consagradas de Davi, seu pai; a prata, e o ouro, e todos os utensílios, e pô-los entre os tesouros da Casa de Deus.'),(73483,3,14,5,2,'Então, Salomão convocou em Jerusalém os anciãos de Israel e todos os chefes das tribos, os príncipes dos pais entre os filhos de Israel, para fazerem subir a arca do concerto do Senhor, da Cidade de Davi, que é Sião, para o templo.'),(73484,3,14,5,3,'E todos os homens de Israel se congregaram ao rei na festa, que foi no sétimo mês.'),(73485,3,14,5,4,'E vieram todos os anciãos de Israel, e os levitas levantaram a arca'),(73486,3,14,5,5,'e a fizeram subir, com a tenda da congregação, com todos os utensílios sagrados que estavam na tenda; os sacerdotes e os levitas é que os fizeram subir.'),(73487,3,14,5,6,'Então, o rei Salomão e toda a congregação de Israel, que se tinha congregado com ele, diante da arca, sacrificaram carneiros e bois, que se não podiam contar, nem numerar, por causa da sua multidão.'),(73488,3,14,5,7,'Assim, trouxeram os sacerdotes a arca do concerto do Senhor ao seu lugar, ao oráculo da casa, à Santidade das Santidades, até debaixo das asas dos querubins.'),(73489,3,14,5,8,'(Porque os querubins estendiam ambas as asas sobre o lugar da arca e os querubins, por cima, cobriam a arca e os seus varais.'),(73490,3,14,5,9,'Então, os varais sobressaíram, para que as pontas dos varais da arca se vissem perante o oráculo, mas não se vissem de fora; e os varais estão ali até ao dia de hoje.)'),(73491,3,14,5,10,'Na arca, não havia senão somente as duas tábuas que Moisés tinha posto junto a Horebe, quando o Senhor fez concerto com os filhos de Israel, saindo eles do Egito.'),(73492,3,14,5,11,'E sucedeu que, saindo os sacerdotes do santuário (porque todos os sacerdotes, que se acharam, se santificaram, sem guardarem as suas turmas),'),(73493,3,14,5,12,'e quando os levitas, cantores de todos eles, isto é, Asafe, Hemã, Jedutum, seus filhos e seus irmãos, vestidos de linho fino, com címbalos, e com alaúdes e com harpas, estavam em pé para o oriente do altar, e com eles até cento e vinte sacerdotes, que tocavam as trombetas,'),(73494,3,14,5,13,'e quando eles uniformemente tocavam as trombetas e cantavam para fazerem ouvir uma só voz, bendizendo e louvando ao Senhor, e quando levantavam eles a voz com trombetas, e címbalos, e outros instrumentos músicos, para bendizerem ao Senhor, porque era bom, porque a sua benignidade durava para sempre, então, a casa se encheu de uma nuvem, a saber, a Casa do Senhor;'),(73495,3,14,5,14,'e não podiam os sacerdotes ter-se em pé, para ministrar, por causa da nuvem, porque a glória do Senhor encheu a Casa de Deus.'),(73496,3,14,6,1,'Então, disse Salomão: O Senhor tem dito que habitaria nas trevas.'),(73497,3,14,6,2,'E eu te tenho edificado uma casa para morada e um lugar para a tua eterna habitação.'),(73498,3,14,6,3,'Então, o rei virou o rosto e abençoou a toda a congregação de Israel, e toda a congregação de Israel estava em pé.'),(73499,3,14,6,4,'E ele disse: Bendito seja o Senhor, Deus de Israel, que falou pela sua boca a Davi, meu pai, e, pelas suas mãos, o cumpriu, dizendo:'),(73500,3,14,6,5,'Desde o dia em que tirei o meu povo da terra do Egito, não escolhi cidade alguma de todas as tribos de Israel, para edificar nela uma casa em que estivesse o meu nome; nem escolhi homem algum para ser chefe do meu povo de Israel.'),(73501,3,14,6,6,'Porém escolhi Jerusalém para que ali estivesse o meu nome; e escolhi Davi, para que tivesse cargo do meu povo de Israel.'),(73502,3,14,6,7,'Também Davi, meu pai, teve no seu coração o edificar uma casa ao nome do Senhor, Deus de Israel.'),(73503,3,14,6,8,'Porém o Senhor disse a Davi, meu pai: Porquanto tiveste no teu coração o edificar uma casa ao meu nome, bem fizeste, de ter isso no teu coração.'),(73504,3,14,6,9,'Contudo, tu não edificarás a casa; mas teu filho, que há de descender de ti, esse edificará a casa ao meu nome.'),(73505,3,14,6,10,'Assim, confirmou o Senhor a sua palavra que ele falou; porque eu me levantei em lugar de Davi, meu pai, e me assentei sobre o trono de Israel, como o Senhor disse, e edifiquei a casa ao nome do Senhor, Deus de Israel.'),(73506,3,14,6,11,'E pus nela a arca em que está o concerto que o Senhor fez com os filhos de Israel.'),(73507,3,14,6,12,'E pôs-se em pé perante o altar do Senhor, defronte de toda a congregação de Israel, e estendeu as mãos.'),(73508,3,14,6,13,'Porque Salomão tinha feito uma base de metal, de cinco côvados de comprimento, e de cinco côvados de largura, e de três côvados de altura, e a tinha posto no meio do pátio; e pôs-se nela em pé, e ajoelhou-se em presença de toda a congregação de Israel, e estendeu as mãos para o céu,'),(73509,3,14,6,14,'e disse: Ó Senhor, Deus de Israel, não há Deus semelhante a ti, nem nos céus nem na terra, como tu, que guardas o concerto e a beneficência aos teus servos que caminham perante ti de todo o seu coração;'),(73510,3,14,6,15,'que guardaste ao teu servo Davi, meu pai, o que lhe prometeste; porque tu, pela tua boca, o disseste e, pela tua mão, o cumpriste, como se vê neste dia.'),(73511,3,14,6,16,'Agora, pois, Senhor, Deus de Israel, faze a teu servo Davi, meu pai, o que prometeste, dizendo: Nunca faltará de ti varão de diante de mim, que se assente sobre o trono de Israel; tão somente que teus filhos guardem seu caminho, andando na minha lei, como tu andaste diante de mim.'),(73512,3,14,6,17,'E, agora, Senhor, Deus de Israel, verifique-se a tua palavra que disseste ao teu servo, a Davi.'),(73513,3,14,6,18,'Mas verdadeiramente habitará Deus com os homens na terra? Eis que o céu e o céu dos céus não te podem conter, quanto menos esta casa que tenho edificado?'),(73514,3,14,6,19,'Atende, pois, à oração do teu servo e à sua súplica, ó Senhor, meu Deus, para ouvires o clamor e a oração que o teu servo faz perante ti.'),(73515,3,14,6,20,'Que os teus olhos estejam dia e noite abertos sobre este lugar, de que disseste que ali porias o teu nome, para ouvires a oração que o teu servo fizer neste lugar.'),(73516,3,14,6,21,'Ouve, pois, as súplicas do teu servo, e do teu povo de Israel, que fizerem neste lugar; e ouve tu do lugar da tua habitação, desde os céus; ouve, pois, e perdoa.'),(73517,3,14,6,22,'Quando alguém pecar contra o seu próximo e lhe impuser juramento de maldição, para se amaldiçoar a si mesmo, e o juramento de maldição vier perante o teu altar, nesta casa,'),(73518,3,14,6,23,'ouve tu, então, desde os céus, e age, e julga a teus servos, pagando ao ímpio, lançando o seu proceder sobre a sua cabeça e justificando o justo, dando-lhe segundo a sua justiça.'),(73519,3,14,6,24,'Quando também o teu povo de Israel for ferido diante do inimigo, por ter pecado contra ti, e eles se converterem, e confessarem o teu nome, e orarem, e suplicarem perante ti nesta casa,'),(73520,3,14,6,25,'então, ouve tu desde os céus, e perdoa os pecados de teu povo de Israel, e faze-os tornar à terra que tens dado a eles e a seus pais.'),(73521,3,14,6,26,'Quando os céus se cerrarem, e não houver chuva, por terem pecado contra ti, e orarem neste lugar, e confessarem teu nome, e se converterem dos seus pecados, quando tu os afligires,'),(73522,3,14,6,27,'então, ouve tu desde os céus, e perdoa o pecado de teus servos e do teu povo de Israel, ensinando-lhes o bom caminho, em que andem, e dá chuva sobre a tua terra, que deste ao teu povo em herança.'),(73523,3,14,6,28,'Havendo fome na terra, havendo peste, havendo queimadura dos trigos, ou ferrugem, gafanhotos, ou lagarta, cercando-a algum dos seus inimigos nas terras das suas portas, ou quando houver qualquer praga, ou qualquer enfermidade,'),(73524,3,14,6,29,'toda oração, e toda súplica que qualquer homem fizer ou todo o teu povo de Israel, conhecendo cada um a sua praga e a sua dor e estendendo as suas mãos para esta casa,'),(73525,3,14,6,30,'então, ouve tu desde os céus, do assento da tua habitação, e perdoa, e dá a cada um conforme todos os seus caminhos, segundo conheces o seu coração (pois só tu conheces o coração dos filhos dos homens),'),(73526,3,14,6,31,'a fim de que te temam, para andarem nos teus caminhos, todos os dias que viverem na terra que deste a nossos pais.'),(73527,3,14,6,32,'Assim também ao estrangeiro que não for do teu povo de Israel, mas vier de terras remotas por amor do teu grande nome, e da tua poderosa mão, e do teu braço estendido, vindo ele e orando nesta casa,'),(73528,3,14,6,33,'então, ouve tu desde os céus, do assento da tua habitação, e faze conforme tudo o que o estrangeiro te suplicar, a fim de que todos os povos da terra conheçam o teu nome e te temam, como o teu povo de Israel, e a fim de saberem que pelo teu nome é chamada esta casa que edifiquei.'),(73529,3,14,6,34,'Quando o teu povo sair à guerra contra os seus inimigos, pelo caminho que os enviares, e orarem a ti para a banda desta cidade que escolheste, e desta casa que edifiquei ao teu nome,'),(73530,3,14,6,35,'ouve, então, desde os céus a sua oração e a sua súplica e executa o seu direito.'),(73531,3,14,6,36,'Quando pecarem contra ti (pois não há homem que não peque), e tu te indignares contra eles e os entregares diante do inimigo, para que os que os cativarem os levem em cativeiro para alguma terra, remota ou vizinha;'),(73532,3,14,6,37,'e, na terra para onde forem levados em cativeiro, tornarem a si, e se converterem, e, na terra do seu cativeiro, a ti suplicarem, dizendo: Pecamos, e perversamente fizemos, e impiamente procedemos,'),(73533,3,14,6,38,'e se converterem a ti com todo o seu coração e com toda a sua alma, na terra do seu cativeiro, a que os levaram presos, e orarem para a banda da sua terra que deste a seus pais, e desta cidade que escolheste e desta casa que edifiquei ao teu nome,'),(73534,3,14,6,39,'ouve, então, desde os céus, do assento da tua habitação, a sua oração e as suas súplicas, e executa o seu direito, e perdoa ao teu povo que houver pecado contra ti.'),(73535,3,14,6,40,'Agora, pois, ó meu Deus, estejam os teus olhos abertos, e os teus ouvidos atentos à oração deste lugar.'),(73536,3,14,6,41,'Levanta-te, pois, agora, Senhor Deus, e entra para o teu repouso, tu e a arca da tua fortaleza; e os teus sacerdotes, ó Senhor Deus, sejam vestidos de salvação, e os teus santos se alegrem do bem.'),(73537,3,14,6,42,'Ah! Senhor Deus, não faças virar o rosto do teu ungido; lembra-te das misericórdias de Davi, teu servo.'),(73538,3,14,7,1,'E, acabando Salomão de orar, desceu fogo do céu e consumiu o holocausto e os sacrifícios; e a glória do Senhor encheu a casa.'),(73539,3,14,7,2,'E os sacerdotes não podiam entrar na Casa do Senhor, porque a glória do Senhor tinha enchido a Casa do Senhor.'),(73540,3,14,7,3,'E todos os filhos de Israel, vendo descer o fogo e a glória do Senhor sobre a casa, encurvaram-se com o rosto em terra sobre o pavimento, e adoraram, e louvaram o Senhor, porque é bom, porque a sua benignidade dura para sempre.'),(73541,3,14,7,4,'E o rei e todo o povo ofereciam sacrifícios perante o Senhor.'),(73542,3,14,7,5,'E o rei Salomão ofereceu sacrifícios de bois, vinte e dois mil, e de ovelhas, cento e vinte mil; e o rei e todo o povo consagraram a Casa de Deus.'),(73543,3,14,7,6,'E os sacerdotes, segundo as suas turmas, estavam em pé, como também os levitas com os instrumentos músicos do Senhor, que o rei Davi tinha feito, para louvarem o Senhor, porque a sua benignidade dura para sempre, quando Davi o louvava pelo ministério deles; e os sacerdotes tocavam as trombetas defronte deles, e todo o Israel estava em pé.'),(73544,3,14,7,7,'E Salomão santificou o meio do pátio que estava diante da Casa do Senhor; porquanto ali tinha ele oferecido os holocaustos e a gordura dos sacrifícios pacíficos; porque no altar de metal, que Salomão tinha feito, não poderia caber o holocausto, e a oferta de manjares, e a gordura.'),(73545,3,14,7,8,'E, assim, naquele tempo, celebrou Salomão a festa sete dias, e todo o Israel com ele, uma muito grande congregação, desde a entrada de Hamate até ao rio do Egito.'),(73546,3,14,7,9,'E, ao dia oitavo, celebraram o dia da restrição, porque sete dias celebraram a consagração do altar e sete dias, a festa.'),(73547,3,14,7,10,'E, no dia vigésimo terceiro do sétimo mês, o rei deixou ir o povo para as suas tendas, alegres e de bom ânimo, pelo bem que o Senhor tinha feito a Davi, e a Salomão, e a seu povo de Israel.'),(73548,3,14,7,11,'Assim, Salomão acabou a Casa do Senhor e a casa do rei; e tudo quanto Salomão intentou fazer na Casa do Senhor e na sua casa, prosperamente o efetuou.'),(73549,3,14,7,12,'E o Senhor apareceu de noite a Salomão e disse-lhe: Ouvi tua oração e escolhi para mim este lugar para casa de sacrifício.'),(73550,3,14,7,13,'Se eu cerrar os céus, e não houver chuva, ou se ordenar aos gafanhotos que consumam a terra, ou se enviar a peste entre o meu povo;'),(73551,3,14,7,14,'e se o meu povo, que se chama pelo meu nome, se humilhar, e orar, e buscar a minha face, e se converter dos seus maus caminhos, então, eu ouvirei dos céus, e perdoarei os seus pecados, e sararei a sua terra.'),(73552,3,14,7,15,'Agora, estarão abertos os meus olhos e atentos os meus ouvidos à oração deste lugar.'),(73553,3,14,7,16,'Porque, agora, escolhi e santifiquei esta casa, para que o meu nome esteja nela perpetuamente; e nela estarão fixos os meus olhos e o meu coração todos os dias.'),(73554,3,14,7,17,'Quanto a ti, se andares diante de mim, como andou Davi, teu pai, e fizeres conforme tudo o que te ordenei, e guardares os meus estatutos e os meus juízos,'),(73555,3,14,7,18,'também confirmarei o trono do teu reino, conforme o concerto que fiz com Davi, teu pai, dizendo: Não te faltará varão que domine em Israel.'),(73556,3,14,7,19,'Porém, se vós vos desviardes, e deixardes os meus estatutos e os meus mandamentos, que vos tenho proposto, e fordes, e servirdes a outros deuses, e vos prostrardes a eles,'),(73557,3,14,7,20,'então, os arrancarei da minha terra que lhes dei, e lançarei da minha presença esta casa que consagrei ao meu nome, e farei com que seja por provérbio e mote entre todas as gentes.'),(73558,3,14,7,21,'E, desta casa, que fora tão exaltada, qualquer que passar por ela se espantará e dirá: Por que fez o Senhor assim com esta terra e com esta casa?'),(73559,3,14,7,22,'E dirão: Porquanto deixaram o Senhor, Deus de seus pais, que os tirou da terra do Egito, e se deram a outros deuses, e se prostraram a eles, e os serviram; por isso, ele trouxe sobre eles todo este mal.'),(73560,3,14,8,1,'E sucedeu, ao cabo de vinte anos, nos quais Salomão edificou a Casa do Senhor e a sua própria casa,'),(73561,3,14,8,2,'que Salomão edificou as cidades que Hirão lhe tinha dado; e fez habitar nelas os filhos de Israel.'),(73562,3,14,8,3,'Depois, foi Salomão a Hamate-Zoba e a tomou.'),(73563,3,14,8,4,'Também edificou a Tadmor no deserto e todas as cidades das munições que edificou em Hamate.'),(73564,3,14,8,5,'Edificou também a alta Bete-Horom e a baixa Bete-Horom, cidades fortes com muros, portas e ferrolhos;'),(73565,3,14,8,6,'como também a Baalate, e todas as cidades das munições, que Salomão tinha, e todas as cidades dos carros, e as cidades dos cavaleiros, e tudo quanto, conforme o seu desejo, Salomão quis edificar em Jerusalém, e no Líbano, e em toda a terra do seu domínio.'),(73566,3,14,8,7,'Quanto a todo o povo que tinha ficado dos heteus, e amorreus, e ferezeus, e heveus, e jebuseus, que não eram de Israel,'),(73567,3,14,8,8,'a seus filhos, que ficaram depois deles na terra, os quais os filhos de Israel não destruíram, Salomão os fez tributários, até ao dia de hoje.'),(73568,3,14,8,9,'Porém dos filhos de Israel, de quem Salomão não fez servos para a sua obra (mas eram homens de guerra, chefes dos seus capitães, e chefes dos seus carros, e dos seus cavaleiros),'),(73569,3,14,8,10,'estes, pois, eram os chefes dos oficiais que o rei Salomão tinha, duzentos e cinquenta, que presidiam sobre o povo.'),(73570,3,14,8,11,'E Salomão fez subir a filha de Faraó da Cidade de Davi para a casa que lhe tinha edificado; porque disse: Minha mulher não morará na casa de Davi, rei de Israel, porquanto santos são os lugares nos quais entrou a arca do Senhor.'),(73571,3,14,8,12,'Então, Salomão ofereceu holocaustos ao Senhor, sobre o altar do Senhor, que tinha edificado diante do pórtico;'),(73572,3,14,8,13,'e isso segundo o dever de cada dia, oferecendo segundo o preceito de Moisés, nos sábados, e nas luas novas, a nas solenidades, três vezes no ano: na Festa dos Pães Asmos, e na Festa das Semanas, e na Festa das Tendas.'),(73573,3,14,8,14,'Também, conforme a ordem de Davi, seu pai, ordenou as turmas dos sacerdotes nos seus ministérios, como também as dos levitas acerca dos seus cargos, para louvarem a Deus e ministrarem diante dos sacerdotes, segundo o que estava ordenado para cada dia, e os porteiros pelas suas turmas a cada porta; porque tal era o mandado de Davi, homem de Deus.'),(73574,3,14,8,15,'E não se desviaram do mandado do rei aos sacerdotes e levitas, em negócio nenhum, nem acerca dos tesouros.'),(73575,3,14,8,16,'Assim se preparou toda a obra de Salomão, desde o dia da fundação da Casa do Senhor, até se acabar; e assim se aperfeiçoou a Casa do Senhor.'),(73576,3,14,8,17,'Então, foi Salomão a Eziom-Geber e a Elate, à praia do mar, na terra de Edom.'),(73577,3,14,8,18,'E enviou-lhe Hirão, por mão de seus servos, navios e servos práticos do mar, e foram com os servos de Salomão a Ofir, e tomaram de lá quatrocentos e cinquenta talentos de ouro, e os trouxeram ao rei Salomão.'),(73578,3,14,9,1,'E, ouvindo a rainha de Sabá a fama de Salomão, veio a Jerusalém experimentar Salomão com enigmas, com uma mui grande comitiva de camelos carregados de especiarias, e ouro em abundância, e pedras preciosas; e veio a Salomão e falou com ele de tudo o que tinha no seu coração.'),(73579,3,14,9,2,'E Salomão lhe explicou todas as suas palavras, e nenhuma coisa havia oculta que Salomão lhe não declarasse.'),(73580,3,14,9,3,'Vendo, pois, a rainha de Sabá a sabedoria de Salomão, e a casa que edificara,'),(73581,3,14,9,4,'e as iguarias da sua mesa, e o assentar dos seus servos, e o estar dos seus criados, e as vestes deles, e os seus copeiros, e as vestes deles, e a sua subida pela qual ele subia à Casa do Senhor, ficou como fora de si.'),(73582,3,14,9,5,'Então, disse ao rei: Foi verdadeira a palavra que ouvi na minha terra acerca dos teus feitos e da tua sabedoria.'),(73583,3,14,9,6,'Porém não cria nas suas palavras, até que vim, e meus olhos o viram; e eis que me não disseram a metade da grandeza da tua sabedoria; sobrepujaste a fama que ouvi.'),(73584,3,14,9,7,'Bem-aventurados os teus homens, e bem-aventurados estes teus servos, que estão sempre diante de ti e ouvem a tua sabedoria!'),(73585,3,14,9,8,'Bendito seja o Senhor, teu Deus, que se agradou de ti para te pôr como rei sobre o seu trono, pelo Senhor, teu Deus, porquanto teu Deus ama a Israel, para o estabelecer perpetuamente; e pôs-te como rei sobre eles, para fazeres juízo e justiça.'),(73586,3,14,9,9,'E deu ao rei cento e vinte talentos de ouro, e especiarias em grande abundância, e pedras preciosas; e nunca houve tais especiarias como as que a rainha de Sabá deu ao rei Salomão.'),(73587,3,14,9,10,'E também os servos de Hirão e os servos de Salomão, que de Ofir tinham trazido ouro, trouxeram madeira de algumins e pedras preciosas.'),(73588,3,14,9,11,'E fez o rei corredores de madeira de algumins, para a Casa do Senhor e para a casa do rei, como também harpas e alaúdes para os cantores, quais nunca dantes se viram na terra de Judá.'),(73589,3,14,9,12,'E o rei Salomão deu à rainha de Sabá tudo quanto lhe agradou e o que lhe pediu, além do que ela mesma trouxera ao rei. Assim, voltou e foi para sua terra, ela e os seus servos.'),(73590,3,14,9,13,'E era o peso do ouro, que vinha em um ano a Salomão, de seiscentos e sessenta e seis talentos de ouro,'),(73591,3,14,9,14,'afora o que os negociantes e mercadores traziam; também todos os reis da Arábia e os príncipes da mesma terra traziam a Salomão ouro e prata.'),(73592,3,14,9,15,'Também fez Salomão duzentos paveses de ouro batido; para cada pavês mandou pesar seiscentos siclos de ouro batido,'),(73593,3,14,9,16,'como também trezentos escudos de ouro batido; para cada escudo mandou pesar trezentos siclos de ouro; e Salomão os pôs na casa do bosque do Líbano.'),(73594,3,14,9,17,'Fez mais o rei um grande trono de marfim e o cobriu de ouro puro.'),(73595,3,14,9,18,'E o trono tinha seis degraus, e um estrado de ouro, pegado ao trono, e encostos de ambas as bandas no lugar do assento; e dois leões estavam junto aos encostos.'),(73596,3,14,9,19,'E doze leões estavam ali de ambas as bandas, sobre os seis degraus; outro tal se não fez em nenhum reino.'),(73597,3,14,9,20,'Também todos os vasos de beber do rei Salomão eram de ouro, e todos os objetos da casa do bosque do Líbano, de ouro puro; a prata reputava-se por nada nos dias de Salomão.'),(73598,3,14,9,21,'Porque, indo os navios do rei, com os servos de Hirão, a Társis, tornavam os navios de Társis, uma vez em três anos e traziam ouro, e prata, e marfim, e bugios, e pavões.'),(73599,3,14,9,22,'Assim, excedeu o rei Salomão a todos os reis da terra, tanto em riquezas como em sabedoria.'),(73600,3,14,9,23,'E todos os reis da terra procuravam ver o rosto de Salomão, para ouvirem a sua sabedoria que Deus lhe dera no seu coração.'),(73601,3,14,9,24,'E eles traziam cada um o seu presente, vasos de ouro, e vestes, e armaduras, e especiarias, e cavalos, e mulos; cada coisa de ano em ano.'),(73602,3,14,9,25,'Teve também Salomão quatro mil estrebarias de cavalos e carros e doze mil cavaleiros e pô-los nas cidades dos carros e com o rei, em Jerusalém.'),(73603,3,14,9,26,'E dominava sobre todos os reis, desde o rio até à terra dos filisteus e até ao termo do Egito.'),(73604,3,14,9,27,'Também o rei fez que houvesse prata em Jerusalém como pedras e cedros em tanta abundância como as figueiras bravas que há pelas campinas.'),(73605,3,14,9,28,'E do Egito e de todas aquelas terras traziam cavalos a Salomão.'),(73606,3,14,9,29,'Os demais atos, pois, de Salomão, tanto os primeiros como os últimos, porventura, não estão escritos no livro da história de Natã, o profeta, e na profecia de Aías, o silonita, e nas visões de Ido, o vidente, acerca de Jeroboão, filhos de Nebate?'),(73607,3,14,9,30,'E reinou Salomão em Jerusalém quarenta anos sobre todo o Israel.'),(73608,3,14,9,31,'E dormiu Salomão com seus pais, e o sepultaram na Cidade de Davi, seu pai; e Roboão, seu filho, reinou em seu lugar.'),(73609,3,14,10,1,'E foi Roboão a Siquém, porque todo o Israel tinha vindo a Siquém para o fazerem rei.'),(73610,3,14,10,2,'Sucedeu, pois, que, ouvindo-o Jeroboão, filho de Nebate (o qual estava, então, no Egito, para onde fugira da presença do rei Salomão), voltou Jeroboão do Egito.'),(73611,3,14,10,3,'Porque enviaram a ele e o chamaram; e veio, pois, Jeroboão com todo o Israel; e falaram a Roboão, dizendo:'),(73612,3,14,10,4,'Teu pai fez duro o nosso jugo; alivia tu, pois, agora, a dura servidão de teu pai e o pesado jugo que nos tinha imposto, e servir-te-emos.'),(73613,3,14,10,5,'E ele lhes disse: Daqui a três dias, tornai a mim. Então, o povo se foi.'),(73614,3,14,10,6,'E teve Roboão conselho com os anciãos que estiveram perante Salomão, seu pai, enquanto viveu, dizendo: Como aconselhais vós que se responda a este povo?'),(73615,3,14,10,7,'E eles lhe falaram, dizendo: Se te fizeres benigno e afável com este povo e lhes falares boas palavras, todos os dias serão teus servos.'),(73616,3,14,10,8,'Porém ele deixou o conselho que os anciãos lhe deram; e teve conselho com os jovens que haviam crescido com ele e estavam perante ele.'),(73617,3,14,10,9,'E disse-lhes: Que aconselhais vós que respondamos a este povo, que me falou, dizendo: Alivia-nos o jugo que teu pai nos impôs?'),(73618,3,14,10,10,'E os jovens que com ele haviam crescido lhe falaram, dizendo: Assim dirás a este povo, que te falou, dizendo: Teu pai agravou o nosso jugo, tu, porém, alivia-nos. Assim, pois, lhe falarás: O meu dedo mínimo é mais grosso do que os lombos de meu pai.'),(73619,3,14,10,11,'Assim que, se meu pai vos fez carregar de um jugo pesado, eu ainda acrescentarei sobre o vosso jugo; meu pai vos castigou com açoites, porém eu vos castigarei com escorpiões.'),(73620,3,14,10,12,'Veio, pois, Jeroboão e todo o povo a Roboão, no terceiro dia, como o rei tinha ordenado, dizendo: Tornai a mim ao terceiro dia.'),(73621,3,14,10,13,'E o rei lhes respondeu asperamente, porque o rei Roboão deixou o conselho dos anciãos.'),(73622,3,14,10,14,'E falou-lhes conforme o conselho dos jovens, dizendo: Meu pai agravou o vosso jugo, porém eu lhes acrescentarei mais; meu pai vos castigou com açoites, porém eu vos castigarei com escorpiões.'),(73623,3,14,10,15,'Assim, o rei não deu ouvidos ao povo, porque esta mudança vinha de Deus, para que o Senhor confirmasse a sua palavra, a qual falara pelo ministério de Aías, o silonita, a Jeroboão, filho de Nebate.'),(73624,3,14,10,16,'Vendo, pois, todo o Israel que o rei lhes não dava ouvidos, então, o povo respondeu ao rei, dizendo: Que parte temos nós com Davi? Já não temos herança no filho de Jessé; Israel, cada um às suas tendas! Olha, agora, pela tua casa, ó Davi. Assim, todo o Israel se foi para as suas tendas.'),(73625,3,14,10,17,'Porém, quanto aos filhos de Israel que habitavam nas cidades de Judá, sobre eles reinou Roboão.'),(73626,3,14,10,18,'Então, o rei Roboão enviou a Adorão, que tinha o cargo dos tributos; porém os filhos de Israel o apedrejaram com pedras, de que morreu; então, o rei Roboão se apressou a subir para o seu carro e fugiu para Jerusalém.'),(73627,3,14,10,19,'Assim, se revoltaram os israelitas contra a casa de Davi, até ao dia de hoje.'),(73628,3,14,11,1,'Vindo, pois, Roboão a Jerusalém, ajuntou da casa de Judá e Benjamim cento e oitenta mil escolhidos, destros na guerra para pelejarem contra Israel e para restituírem o reino a Roboão.'),(73629,3,14,11,2,'Porém a palavra do Senhor veio a Semaías, homem de Deus, dizendo:'),(73630,3,14,11,3,'Fala a Roboão, filho de Salomão, rei de Judá, e a todo o Israel, em Judá e Benjamim, dizendo:'),(73631,3,14,11,4,'Assim diz o Senhor: Não subireis, nem pelejareis contra os vossos irmãos; tornai cada um à sua casa, porque de mim proveio isso. E ouviram as palavras do Senhor e desistiram de ir contra Jeroboão.'),(73632,3,14,11,5,'E Roboão habitou em Jerusalém e edificou cidades para fortalezas, em Judá.'),(73633,3,14,11,6,'Edificou, pois, a Belém, e a Etã, e a Tecoa,'),(73634,3,14,11,7,'e a Bete-Zur, e a Socó, e a Adulão,'),(73635,3,14,11,8,'e a Gate, e a Maressa, e a Zife,'),(73636,3,14,11,9,'e a Adoraim, e a Laquis, e a Azeca,'),(73637,3,14,11,10,'e a Zorá, e a Aijalom, e a Hebrom, que estavam em Judá e em Benjamim; cidades fortes.'),(73638,3,14,11,11,'E fortificou essas fortalezas, e pôs nelas maiorais, e armazéns de víveres, e de azeite, e de vinho.'),(73639,3,14,11,12,'E pôs em cada cidade paveses e lanças; fortificou-as em grande maneira; e Judá e Benjamim pertenceram-lhe.'),(73640,3,14,11,13,'Também os sacerdotes e os levitas que havia em todo o Israel deixaram o seu território, para se ajuntarem a ele.'),(73641,3,14,11,14,'Porque os levitas deixaram os seus arrabaldes e a sua possessão e vieram a Judá e a Jerusalém (porque Jeroboão e seus filhos os lançaram fora, para que não ministrassem ao Senhor;'),(73642,3,14,11,15,'e ele constituiu para si sacerdotes para os altos, e para os demônios, e para os bezerros que fizera).'),(73643,3,14,11,16,'Depois desses, também de todas as tribos de Israel, os que deram o seu coração a buscarem ao Senhor, Deus de Israel, vieram a Jerusalém, para oferecerem sacrifícios ao Senhor Deus de seus pais.'),(73644,3,14,11,17,'Assim, fortaleceram o reino de Judá e corroboraram Roboão, filho de Salomão, por três anos, porque três anos andaram no caminho de Davi e Salomão.'),(73645,3,14,11,18,'E Roboão tomou para si, por mulher, a Maalate, filha de Jerimote, filho de Davi, e de Abiail, filha de Eliabe, filho de Jessé.'),(73646,3,14,11,19,'Ela lhe deu os filhos: Jeús, e Semarias, e Zaão.'),(73647,3,14,11,20,'E, depois dela, tomou a Maaca, filha de Absalão; esta lhe deu os filhos: Abias, e Atai, e Ziza, e Selomite.'),(73648,3,14,11,21,'E amava Roboão mais a Maaca, filha de Absalão, do que a todas as suas outras mulheres e concubinas; porque ele tinha tomado dezoito mulheres e sessenta concubinas; e gerou vinte e oito filhos, e sessenta filhas.'),(73649,3,14,11,22,'E Roboão pôs por cabeça a Abias, filho de Maaca, para ser maioral entre os seus irmãos, porque o queria fazer rei.'),(73650,3,14,11,23,'E usou de prudência e, de todos os seus filhos, alguns espalhou por todas as terras de Judá e Benjamim, por todas as cidades fortes; e deu-lhes víveres em abundância e lhes procurou uma multidão de mulheres.'),(73651,3,14,12,1,'Sucedeu, pois, que, havendo Roboão confirmado o reino e havendo-se fortalecido, deixou a lei do Senhor, e, com ele, todo o Israel.'),(73652,3,14,12,2,'Pelo que sucedeu, no ano quinto do rei Roboão, que Sisaque, rei do Egito, subiu contra Jerusalém (porque tinham transgredido contra o Senhor)'),(73653,3,14,12,3,'com mil e duzentos carros e com sessenta mil cavaleiros; e era inumerável a gente que vinha com ele do Egito, tanto de líbios como suquitas e etíopes.'),(73654,3,14,12,4,'E tomou as cidades fortes que Judá tinha e veio a Jerusalém.'),(73655,3,14,12,5,'Então, veio Semaías, o profeta, a Roboão e aos príncipes de Judá que se ajuntaram em Jerusalém por causa de Sisaque e disse-lhes: Assim diz o Senhor: Vós me deixastes a mim, pelo que eu também vos deixei nas mãos de Sisaque.'),(73656,3,14,12,6,'Então, se humilharam os príncipes de Israel e o rei e disseram: O Senhor é justo.'),(73657,3,14,12,7,'Vendo, pois, o Senhor que se humilhavam, veio a palavra do Senhor a Semaías, dizendo: Humilharam-se, não os destruirei; antes, em breve, lhes darei lugar de escaparem, para que o meu furor se não derrame sobre Jerusalém, pelas mãos de Sisaque.'),(73658,3,14,12,8,'Porém serão seus servos, para que conheçam a diferença da minha servidão e da servidão dos reinos da terra.'),(73659,3,14,12,9,'Subiu, pois, Sisaque, rei do Egito, contra Jerusalém e tomou os tesouros da Casa do Senhor e os tesouros da casa do rei; levou tudo e também tomou os escudos de ouro que Salomão fizera.'),(73660,3,14,12,10,'E fez o rei Roboão em lugar deles escudos de cobre e os entregou nas mãos dos capitães da guarda que guardavam a porta da casa do rei.'),(73661,3,14,12,11,'E sucedeu que, entrando o rei na Casa do Senhor, vinham os da guarda, e os traziam, e os tornavam a pôr na câmara da guarda.'),(73662,3,14,12,12,'E, humilhando-se ele, a ira do Senhor se desviou dele, para que o não destruísse de todo, porque ainda em Judá havia boas coisas.'),(73663,3,14,12,13,'Fortificou-se, pois, o rei Roboão em Jerusalém e reinou. Ora, Roboão era da idade de quarenta e um anos quando começou a reinar; e dezessete anos reinou em Jerusalém, a cidade que o Senhor escolheu dentre todas as tribos de Israel, para pôr ali o seu nome; e era o nome de sua mãe Naamá, amonita.'),(73664,3,14,12,14,'E fez o que era mau, porquanto não preparou o coração para buscar o Senhor.'),(73665,3,14,12,15,'Os atos, pois, de Roboão, tanto os primeiros como os últimos, porventura, não estão escritos nos livros da história de Semaías, o profeta, e de Ido, o vidente, conforme a relação das genealogias? E houve guerras entre Roboão e Jeroboão em todos os seus dias.'),(73666,3,14,12,16,'E Roboão dormiu com seus pais e foi sepultado na Cidade de Davi; e Abias, seu filho, reinou em seu lugar.'),(73667,3,14,13,1,'No ano décimo oitavo do rei Jeroboão, reinou Abias sobre Judá.'),(73668,3,14,13,2,'Três anos reinou em Jerusalém; e era o nome de sua mãe Micaía, filha de Uriel, da cidade de Gibeá; e houve guerra entre Abias e Jeroboão.'),(73669,3,14,13,3,'E Abias ordenou a peleja, com um exército de varões belicosos, de quatrocentos mil homens escolhidos; Jeroboão dispôs contra ele a batalha com oitocentos mil homens escolhidos, todos varões valentes.'),(73670,3,14,13,4,'E pôs-se Abias em pé em cima do monte Zemaraim, que está nas montanhas de Efraim, e disse: Ouvi-me, Jeroboão e todo o Israel!'),(73671,3,14,13,5,'Porventura, não vos convém saber que o Senhor, Deus de Israel, deu para sempre a Davi a soberania sobre Israel, a ele e a seus filhos, por um concerto de sal?'),(73672,3,14,13,6,'Contudo, levantou-se Jeroboão, filho de Nebate, servo de Salomão, filho de Davi, e se rebelou contra seu senhor,'),(73673,3,14,13,7,'e ajuntaram-se a ele homens vadios, filhos de Belial; e fortificaram-se contra Roboão, filho de Salomão; e, sendo Roboão ainda jovem e terno de coração, não podia resistir-lhes.'),(73674,3,14,13,8,'E, agora, cuidais de esforçar-vos contra o reino do Senhor, que está nas mãos dos filhos de Davi; bem sois vós uma grande multidão e tendes convosco os bezerros de ouro que Jeroboão vos fez para deuses.'),(73675,3,14,13,9,'Não lançastes vós fora os sacerdotes do Senhor, os filhos de Arão, e os levitas e não fizestes para vós sacerdotes, como as nações das outras terras? Qualquer que vem a consagrar-se com um novilho e sete carneiros logo se faz sacerdote daqueles que não são deuses.'),(73676,3,14,13,10,'Porém, quanto a nós, o Senhor é o nosso Deus, e nunca o deixamos; e os sacerdotes que ministram ao Senhor são filhos de Arão, e os levitas se ocupam na sua obra.'),(73677,3,14,13,11,'E queimam ao Senhor cada manhã e cada tarde holocaustos, incenso aromático, dispondo os pães da proposição sobre a mesa pura, e o castiçal de ouro, e as suas lâmpadas para se acenderem cada tarde, porque nós temos cuidado do serviço do Senhor, nosso Deus; porém vós o deixastes.'),(73678,3,14,13,12,'E eis que Deus está conosco, à nossa frente, como também os seus sacerdotes, tocando as trombetas, para dar alarme contra vós, ó filhos de Israel; não pelejeis contra o Senhor, Deus de vossos pais, porque não prosperareis.'),(73679,3,14,13,13,'Mas Jeroboão fez uma emboscada em volta, para darem sobre eles por detrás, de maneira que estavam em frente de Judá, e a emboscada, por detrás deles.'),(73680,3,14,13,14,'Então, Judá olhou, e eis que tinham de pelejar por diante e por detrás; assim, clamaram ao Senhor, e os sacerdotes tocaram as trombetas.'),(73681,3,14,13,15,'E os homens de Judá gritaram, e sucedeu que, gritando os homens de Judá, Deus feriu a Jeroboão e a todo o Israel diante de Abias e de Judá.'),(73682,3,14,13,16,'E os filhos de Israel fugiram de diante de Judá, e Deus os entregou nas mãos de Judá.'),(73683,3,14,13,17,'De maneira que Abias e o seu povo fizeram grande estrago entre eles, porque caíram feridos de Israel quinhentos mil homens escolhidos.'),(73684,3,14,13,18,'E foram abatidos os filhos de Israel naquele tempo; e os filhos de Judá prevaleceram, porque confiaram no Senhor, Deus de seus pais.'),(73685,3,14,13,19,'E Abias seguiu após Jeroboão e tomou a Betel com os lugares da sua jurisdição, e a Jesana com os lugares da sua jurisdição, e a Efrom com os lugares da sua jurisdição.'),(73686,3,14,13,20,'E Jeroboão não recobrou mais nenhuma força nos dias de Abias; porém o Senhor o feriu, e morreu.'),(73687,3,14,13,21,'Abias, pois, se fortificou, e tomou para si catorze mulheres, e gerou vinte e dois filhos e dezesseis filhas.'),(73688,3,14,13,22,'Os mais atos, pois, de Abias, tanto os seus caminhos como as suas palavras, estão escritos na história do profeta Ido.'),(73689,3,14,14,1,'E Abias dormiu com seus pais, e o sepultaram na Cidade de Davi; e Asa, seu filho, reinou em seu lugar; nos seus dias, esteve a terra em paz dez anos.'),(73690,3,14,14,2,'E Asa fez o que era bom e reto aos olhos do Senhor, seu Deus,'),(73691,3,14,14,3,'porque tirou os altares dos deuses estranhos e os altos, e quebrou as estátuas, e cortou os bosques.'),(73692,3,14,14,4,'E mandou a Judá que buscassem ao Senhor, Deus de seus pais, e que observassem a lei e o mandamento.'),(73693,3,14,14,5,'Também tirou de todas as cidades de Judá os altos e as imagens do sol; e o reino esteve quieto diante dele.'),(73694,3,14,14,6,'E edificou cidades fortes em Judá, porque a terra estava quieta, e não havia guerra contra ele naqueles anos, porquanto o Senhor lhe dera repouso.'),(73695,3,14,14,7,'Disse, pois, a Judá: Edifiquemos estas cidades e cerquemo-las de muros, torres, portas e ferrolhos, enquanto a terra ainda está quieta diante de nós, pois buscamos ao Senhor, nosso Deus; buscamo-lo e deu-nos repouso em redor. Edificaram, pois, e prosperaram.'),(73696,3,14,14,8,'Tinha, pois, Asa um exército de trezentos mil de Judá, que traziam pavês e lança, e duzentos e oitenta mil de Benjamim, que traziam escudo e atiravam de arco; todos estes eram varões valentes.'),(73697,3,14,14,9,'E Zerá, o etíope, saiu contra eles, com um exército de um milhão de homens e trezentos carros, e chegou até Maressa.'),(73698,3,14,14,10,'Então, Asa saiu contra ele, e ordenaram a batalha no vale de Zefatá, junto a Maressa.'),(73699,3,14,14,11,'E Asa clamou ao Senhor, seu Deus, e disse: Senhor, nada para ti é ajudar, quer o poderoso quer o de nenhuma força; ajuda-nos, pois, Senhor, nosso Deus, porque em ti confiamos e no teu nome viemos contra esta multidão; Senhor, tu és o nosso Deus, não prevaleça contra ti o homem.'),(73700,3,14,14,12,'E o Senhor feriu os etíopes diante de Asa e diante de Judá; e fugiram os etíopes.'),(73701,3,14,14,13,'E Asa e o povo que estava com ele os perseguiram até Gerar, e caíram tantos dos etíopes, que já não havia neles vigor algum; porque foram quebrantados diante do Senhor e diante do seu exército; e levaram dali mui grande despojo.'),(73702,3,14,14,14,'E feriram todas as cidades nos arredores de Gerar, porque o terror do Senhor estava sobre eles; e saquearam todas as cidades, porque havia nelas muita presa.'),(73703,3,14,14,15,'Também feriram as malhadas do gado, e levaram ovelhas em abundância e camelos, e voltaram para Jerusalém.'),(73704,3,14,15,1,'Então, veio o Espírito de Deus sobre Azarias, filho de Obede.'),(73705,3,14,15,2,'E saiu ao encontro de Asa e disse-lhe: Ouvi-me, Asa, e todo o Judá, e Benjamim: O Senhor está convosco, enquanto vós estais com ele, e, se o buscardes, o achareis; porém, se o deixardes, vos deixará.'),(73706,3,14,15,3,'E Israel esteve por muitos dias sem o verdadeiro Deus, e sem sacerdote que o ensinasse, e sem lei.'),(73707,3,14,15,4,'Mas, quando na sua angústia se convertia ao Senhor, Deus de Israel, e o buscava, o achava.'),(73708,3,14,15,5,'E, naqueles tempos, não havia paz nem para o que saía, nem para o que entrava, mas muitas perturbações, sobre todos os habitantes daquelas terras.'),(73709,3,14,15,6,'Porque gente contra gente e cidade contra cidade se despedaçavam, porque Deus os conturbara com toda a angústia.'),(73710,3,14,15,7,'Mas esforçai-vos, e não desfaleçam as vossas mãos, porque a vossa obra tem uma recompensa.'),(73711,3,14,15,8,'Ouvindo, pois, Asa estas palavras e a profecia do profeta, filho de Obede, esforçou-se e tirou as abominações de toda a terra de Judá e de Benjamim, como também das cidades que tomara nas montanhas de Efraim; e renovou o altar do Senhor, que estava diante do Pórtico do Senhor.'),(73712,3,14,15,9,'E ajuntou a todo o Judá, e Benjamim, e, com eles, os estrangeiros de Efraim, e de Manassés, e de Simeão, porque de Israel vinham a ele em grande número, vendo que o Senhor, seu Deus, era com ele.'),(73713,3,14,15,10,'E ajuntaram-se em Jerusalém no terceiro mês, no ano décimo do reinado de Asa.'),(73714,3,14,15,11,'E, no mesmo dia, ofereceram em sacrifício ao Senhor, do despojo que trouxeram, seiscentos bois e seis mil ovelhas.'),(73715,3,14,15,12,'E entraram no concerto de buscarem o Senhor, Deus de seus pais, com todo o seu coração e com toda a sua alma,'),(73716,3,14,15,13,'e de que todo aquele que não buscasse ao Senhor, Deus de Israel, morresse, desde o menor até ao maior e desde o homem até à mulher.'),(73717,3,14,15,14,'E juraram ao Senhor, em alta voz, com júbilo, e com trombetas, e com buzinas.'),(73718,3,14,15,15,'E todo o Judá se alegrou deste juramento, porque com todo o seu coração juraram, e com toda a sua vontade o buscaram, e o acharam; e o Senhor lhes deu repouso em redor.'),(73719,3,14,15,16,'E também a Maaca, mãe do rei Asa, ele a depôs, para que não fosse mais rainha, porquanto fizera a Aserá um horrível ídolo; e Asa destruiu o seu horrível ídolo, e o despedaçou, e o queimou junto ao ribeiro de Cedrom.'),(73720,3,14,15,17,'Os altos, porém, não se tiraram de Israel; contudo, o coração de Asa foi perfeito todos os seus dias.'),(73721,3,14,15,18,'E trouxe as coisas que tinha consagrado seu pai e as coisas que ele mesmo tinha consagrado à Casa de Deus: prata, e ouro, e utensílios.'),(73722,3,14,15,19,'E não houve guerra até ao ano trigésimo quinto do reinado de Asa.'),(73723,3,14,16,1,'No ano trigésimo sexto do reinado de Asa, Baasa, rei de Israel, subiu contra Judá e edificou a Ramá, para ninguém deixar sair, nem entrar a Asa, rei de Judá.'),(73724,3,14,16,2,'Então, tirou Asa a prata e o ouro dos tesouros da Casa do Senhor e da casa do rei; e enviou a Ben-Hadade, rei da Síria, que habitava em Damasco, dizendo:'),(73725,3,14,16,3,'Aliança há entre mim e ti, como houve entre o meu pai e o teu; eis que te envio prata e ouro; vai, pois, e aniquila a tua aliança com Baasa, rei de Israel, para que se retire de sobre mim.'),(73726,3,14,16,4,'E Ben-Hadade deu ouvidos ao rei Asa e enviou os capitães dos exércitos que tinha contra as cidades de Israel, e feriram a Ijom, e a Dã, e a Abel-Maim, e a todas as cidades das munições de Naftali.'),(73727,3,14,16,5,'E sucedeu que, ouvindo-o Baasa, deixou de edificar a Ramá e não continuou a sua obra.'),(73728,3,14,16,6,'Então, o rei Asa tomou a todo o Judá, e eles levaram as pedras de Ramá e a sua madeira com que Baasa edificara; e edificou com isto a Geba e a Mispa.'),(73729,3,14,16,7,'Naquele mesmo tempo, veio Hanani, o vidente, a Asa, rei de Judá, e disse-lhe: Porque confiaste no rei da Síria e não confiaste no Senhor, teu Deus, o exército do rei da Síria escapou das tuas mãos.'),(73730,3,14,16,8,'Porventura, não foram os etíopes e os líbios um grande exército, com muitíssimos carros e cavaleiros? Confiando tu, porém, no Senhor, ele os entregou nas tuas mãos.'),(73731,3,14,16,9,'Porque, quanto ao Senhor, seus olhos passam por toda a terra, para mostrar-se forte para com aqueles cujo coração é perfeito para com ele; nisso, pois, procedeste loucamente, porque, desde agora, haverá guerras contra ti.'),(73732,3,14,16,10,'Porém Asa se indignou contra o vidente e lançou-o na casa do tronco, porque disso grandemente se alterou contra ele; também Asa, no mesmo tempo, oprimiu alguns do povo.'),(73733,3,14,16,11,'E eis que os atos de Asa, tanto os primeiros como os últimos, estão escritos no livro da história dos reis de Judá e Israel.'),(73734,3,14,16,12,'E caiu Asa doente de seus pés no ano trigésimo nono do seu reinado; grande por extremo era a sua enfermidade, e, contudo, na sua enfermidade, não buscou ao Senhor, mas, antes, aos médicos.'),(73735,3,14,16,13,'E Asa dormiu com seus pais e morreu no ano quarenta e um do seu reinado.'),(73736,3,14,16,14,'E o sepultaram no seu sepulcro que tinha cavado para si na Cidade de Davi, havendo-o deitado na cama, que se enchera de cheiros e especiarias preparadas segundo a arte dos perfumistas; e fizeram-lhe queima mui grande.'),(73737,3,14,17,1,'E Josafá, seu filho, reinou em seu lugar; e fortificou-se contra Israel.'),(73738,3,14,17,2,'E pôs gente de guerra em todas as cidades fortes de Judá e guarnições na terra de Judá, como também nas cidades de Efraim que Asa, seu pai, tinha tomado.'),(73739,3,14,17,3,'E o Senhor foi com Josafá, porque andou nos primeiros caminhos de Davi, seu pai, e não buscou baalins.'),(73740,3,14,17,4,'Antes, buscou ao Deus de seu pai e andou nos seus mandamentos e não segundo as obras de Israel.'),(73741,3,14,17,5,'E o Senhor confirmou o reino nas suas mãos, e todo o Judá deu presentes a Josafá; e teve riquezas e glória em abundância.'),(73742,3,14,17,6,'E exaltou-se o seu coração em seguir os caminhos do Senhor e ainda tirou os altos e os bosques de Judá.'),(73743,3,14,17,7,'E, no terceiro ano do seu reinado, enviou ele os seus príncipes, a Ben-Hail, e a Obadias, e a Zacarias, e a Natanael, e a Micaías, para ensinarem nas cidades de Judá.'),(73744,3,14,17,8,'E, com eles, os levitas Semaías, e Netanias, e Zebadias, e Asael, e Semiramote, e Jônatas, e Adonias, e Tobias, e Tobe-Adonias; e, com eles, os sacerdotes Elisama e Jeorão.'),(73745,3,14,17,9,'E ensinaram em Judá, e tinham consigo o livro da Lei do Senhor, e rodearam todas as cidades de Judá, e ensinaram entre o povo.'),(73746,3,14,17,10,'E veio o temor do Senhor sobre todos os reinos das terras que estavam em roda de Judá e não guerrearam contra Josafá.'),(73747,3,14,17,11,'E alguns dentre os filisteus traziam presentes a Josafá, com o dinheiro do tributo; também os arábios lhe trouxeram gado miúdo: sete mil e setecentos carneiros e sete mil e setecentos bodes.'),(73748,3,14,17,12,'Cresceu, pois, Josafá, e se engrandeceu extremamente, e edificou fortalezas e cidades de munições em Judá.'),(73749,3,14,17,13,'E teve muitas obras nas cidades de Judá, e gente de guerra, e varões valentes, em Jerusalém.'),(73750,3,14,17,14,'E este é o número deles segundo as casas de seus pais; em Judá, eram chefes dos milhares: o chefe Adna, e, com ele, trezentos mil varões valentes;'),(73751,3,14,17,15,'e, após ele, o chefe Joanã, e, com ele, duzentos e oitenta mil;'),(73752,3,14,17,16,'e, após ele, Amazias, filho de Zicri, que voluntariamente se entregou ao Senhor; e, com ele, duzentos mil varões valentes;'),(73753,3,14,17,17,'e, de Benjamim, Eliada, varão valente, e, com ele, duzentos mil, armados de arco e de escudo;'),(73754,3,14,17,18,'e, após ele, Jozabade, e, com ele, cento e oitenta mil armados para a guerra.'),(73755,3,14,17,19,'Estes estavam a serviço do rei, afora os que o rei tinha posto nas cidades fortes por todo o Judá.'),(73756,3,14,18,1,'Tinha, pois, Josafá riquezas e glória em abundância e aparentou-se com Acabe.'),(73757,3,14,18,2,'E, ao cabo de alguns anos, foi ter com Acabe, a Samaria; e Acabe matou ovelhas e bois em abundância, para ele e para o povo que vinha com ele, e o persuadiu a subir com ele a Ramote-Gileade.'),(73758,3,14,18,3,'Porque Acabe, rei de Israel, disse a Josafá, rei de Judá: Irás tu comigo a Ramote-Gileade? E ele lhe disse: Como tu és, serei eu; e o meu povo, como o teu povo; seremos contigo nesta guerra.'),(73759,3,14,18,4,'Disse mais Josafá ao rei de Israel: Consulta, hoje, peço-te, a palavra do Senhor.'),(73760,3,14,18,5,'Então, o rei de Israel ajuntou os profetas, quatrocentos homens, e disse-lhes: Iremos à guerra contra Ramote-Gileade ou deixá-lo-ei? E eles disseram: Sobe, porque Deus a dará nas mãos do rei.'),(73761,3,14,18,6,'Disse, porém, Josafá: Não há ainda aqui profeta algum do Senhor, para que o consultemos?'),(73762,3,14,18,7,'Então, o rei de Israel disse a Josafá: Ainda há um homem por quem podemos consultar o Senhor; porém eu o aborreço, porque nunca profetiza de mim bem, senão sempre mal; este é Micaías, filho de Inlá. E disse Josafá: Não fale o rei assim.'),(73763,3,14,18,8,'Então, chamou o rei de Israel a um eunuco e disse-lhe: Traze aqui depressa a Micaías, filho de Inlá.'),(73764,3,14,18,9,'E o rei de Israel e Josafá, rei de Judá, estavam assentados cada um no seu trono, vestidos com as suas vestiduras, e estavam assentados na praça à entrada da porta de Samaria, e todos os profetas profetizavam na sua presença.'),(73765,3,14,18,10,'E Zedequias, filho de Quenaana, fez para si uns chifres de ferro e disse: Assim diz o Senhor: Com estes, ferirás aos siros, até de todo os consumires.'),(73766,3,14,18,11,'E todos os profetas profetizavam o mesmo, dizendo: Sobe a Ramote-Gileade e prosperarás, porque o Senhor a dará nas mãos do rei.'),(73767,3,14,18,12,'E o mensageiro que foi chamar a Micaías lhe falou, dizendo: Eis que as palavras dos profetas, a uma boca, são boas para com o rei; seja, pois, também a tua palavra como a de um deles, e fala o que é bom.'),(73768,3,14,18,13,'Porém Micaías disse: Vive o Senhor, que o que meu Deus me disser, isso falarei.'),(73769,3,14,18,14,'Vindo, pois, ao rei, o rei lhe disse: Micaías, iremos a Ramote-Gileade à guerra ou deixá-lo-ei? E ele disse: Subi e prosperareis; e serão dados nas vossas mãos.'),(73770,3,14,18,15,'E o rei lhe disse: Até quantas vezes te conjurarei, para que me não fales senão a verdade no nome do Senhor?'),(73771,3,14,18,16,'Então, disse ele: Vi todo o Israel disperso pelos montes, como ovelhas que não têm pastor; e disse o Senhor: Estes não têm senhor; torne cada um em paz para casa.'),(73772,3,14,18,17,'Então, o rei de Israel disse a Josafá: Não te disse eu que este não profetizaria de mim bem, porém mal?'),(73773,3,14,18,18,'Disse mais: Pois ouvi a palavra do Senhor: Vi o Senhor assentado no seu trono, e a todo o exército celestial em pé, à sua mão direita e à sua esquerda.'),(73774,3,14,18,19,'E disse o Senhor: Quem persuadirá a Acabe, rei de Israel, a que suba e caia em Ramote-Gileade? Disse mais: Um diz desta maneira, e outro diz de outra.'),(73775,3,14,18,20,'Então, saiu um espírito, e se apresentou diante do Senhor, e disse: Eu o persuadirei. E o Senhor lhe disse: Com quê?'),(73776,3,14,18,21,'E ele disse: Eu sairei e serei um espírito de mentira na boca de todos os seus profetas. E disse o Senhor: Tu o persuadirás e também prevalecerás; sai e faze-o assim.'),(73777,3,14,18,22,'Agora, pois, eis que o Senhor pôs um espírito de mentira na boca destes teus profetas e o Senhor falou o mal a teu respeito.'),(73778,3,14,18,23,'Então, Zedequias, filho de Quenaana, se chegou, e feriu a Micaías no queixo, e disse: Por que caminho passou de mim o Espírito do Senhor para falar a ti?'),(73779,3,14,18,24,'E disse Micaías: Eis que o verás naquele dia, quando andares de câmara em câmara, para te esconderes.'),(73780,3,14,18,25,'Então, disse o rei de Israel: Tomai a Micaías e tornai a levá-lo a Amom, o governador da cidade, e a Joás, filho do rei.'),(73781,3,14,18,26,'E direis: Assim diz o rei: Metei este homem na casa do cárcere e sustentai-o com pão de angústia e com água de angústia até que eu volte em paz.'),(73782,3,14,18,27,'E disse Micaías: Se é que tornares em paz, o Senhor não tem falado por mim. Disse mais: Ouvi, povos todos!'),(73783,3,14,18,28,'Subiram, pois, o rei de Israel e Josafá, rei de Judá, a Ramote-Gileade.'),(73784,3,14,18,29,'E disse o rei de Israel a Josafá: Disfarçando-me eu, então, entrarei na peleja; tu, porém, veste as tuas vestiduras. Disfarçou-se, pois, o rei de Israel, e entraram na peleja.'),(73785,3,14,18,30,'Deu ordem, porém, o rei da Síria aos capitães dos carros que tinha, dizendo: Não pelejareis nem contra pequeno, nem contra grande, senão contra o rei de Israel.'),(73786,3,14,18,31,'Sucedeu, pois, que, vendo os capitães dos carros a Josafá, disseram: Este é o rei de Israel, e o cercaram para pelejarem; porém Josafá clamou, e o Senhor o ajudou. E Deus os desviou dele.'),(73787,3,14,18,32,'Porque sucedeu que, vendo os capitães dos carros que não era o rei de Israel, deixaram de segui-lo.'),(73788,3,14,18,33,'Então, um homem, na sua simplicidade, armou o arco, e feriu o rei de Israel entre as junturas e a couraça. Então, disse ao carreteiro: Vira a mão e tira-me do exército, porque estou mui ferido.'),(73789,3,14,18,34,'E, naquele dia, cresceu a peleja, mas o rei de Israel susteve-se em pé no carro defronte dos siros até à tarde; e morreu ao tempo do pôr do sol.'),(73790,3,14,19,1,'E Josafá, rei de Judá, voltou à sua casa em paz, a Jerusalém.'),(73791,3,14,19,2,'E Jeú, filho de Hanani, o vidente, lhe saiu ao encontro e disse ao rei Josafá: Devias tu ajudar ao ímpio e amar aqueles que ao Senhor aborrecem? Por isso, virá sobre ti grande ira da parte do Senhor.'),(73792,3,14,19,3,'Boas coisas, contudo, se acharam em ti, porque tiraste os bosques da terra e preparaste o coração, para buscar a Deus.'),(73793,3,14,19,4,'Habitou, pois, Josafá em Jerusalém, e tornou a passar pelo povo desde Berseba até as montanhas de Efraim, e fez com que tornassem ao Senhor, Deus de seus pais.'),(73794,3,14,19,5,'E estabeleceu juízes na terra, em todas as cidades fortes, de cidade em cidade.'),(73795,3,14,19,6,'E disse aos juízes: Vede o que fazeis, porque não julgais da parte do homem, senão da parte do Senhor, e ele está convosco no negócio do juízo.'),(73796,3,14,19,7,'Agora, pois, seja o temor do Senhor convosco; guardai-o e fazei-o, porque não há no Senhor, nosso Deus, iniquidade, nem acepção de pessoas, nem aceitação de presentes.'),(73797,3,14,19,8,'E também estabeleceu Josafá alguns dos levitas, e dos sacerdotes, e dos chefes dos pais de Israel sobre o juízo do Senhor e sobre as causas judiciais; e tornaram a Jerusalém.'),(73798,3,14,19,9,'E deu-lhes ordem, dizendo: Assim, andai no temor do Senhor com fidelidade e com coração inteiro.'),(73799,3,14,19,10,'E, em toda diferença que vier a vós de vossos irmãos que habitam nas suas cidades, entre sangue e sangue, entre lei e mandamento, entre estatutos e juízos, admoestai-os que se não façam culpados para com o Senhor, e não venha grande ira sobre vós e sobre vossos irmãos; fazei assim e não vos fareis culpados.'),(73800,3,14,19,11,'E eis que Amarias, o sumo sacerdote, presidirá sobre vós em todo negócio do Senhor; e Zebadias, filho de Ismael, príncipe da casa de Judá, em todo negócio do rei; também os oficiais, os levitas, estão perante vós; esforçai-vos, pois, e fazei-o; e o Senhor será com os bons.'),(73801,3,14,20,1,'E sucedeu que, depois disso, os filhos de Moabe, e os filhos de Amom, e, com eles, alguns outros dos amonitas vieram à peleja contra Josafá.'),(73802,3,14,20,2,'Então, vieram alguns que deram aviso a Josafá, dizendo: Vem contra ti uma grande multidão dalém do mar e da Síria; e eis que já estão em Hazazom-Tamar, que é En-Gedi.'),(73803,3,14,20,3,'Então, Josafá temeu e pôs-se a buscar o Senhor; e apregoou jejum em todo o Judá.'),(73804,3,14,20,4,'E Judá se ajuntou, para pedir socorro ao Senhor; também de todas as cidades de Judá vieram para buscarem o Senhor.'),(73805,3,14,20,5,'E pôs-se Josafá em pé na congregação de Judá e de Jerusalém, na Casa do Senhor, diante do pátio novo.'),(73806,3,14,20,6,'E disse: Ah! Senhor, Deus de nossos pais, porventura, não és tu Deus nos céus? Pois tu és dominador sobre todos os reinos das gentes, e na tua mão há força e poder, e não há quem te possa resistir.'),(73807,3,14,20,7,'Porventura, ó Deus nosso, não lançaste tu fora os moradores desta terra, de diante do teu povo de Israel, e não a deste à semente de Abraão, teu amigo, para sempre?'),(73808,3,14,20,8,'E habitaram nela e edificaram nela um santuário ao teu nome, dizendo:'),(73809,3,14,20,9,'Se algum mal nos sobrevier, espada, juízo, peste ou fome, nós nos apresentaremos diante desta casa e diante de ti; pois teu nome está nesta casa; e clamaremos a ti na nossa angústia, e tu nos ouvirás e livrarás.'),(73810,3,14,20,10,'Agora, pois, eis que os filhos de Amom e de Moabe e os das montanhas de Seir, pelos quais não permitiste que passasse Israel, quando vinham da terra do Egito, mas deles se desviaram e não o destruíram,'),(73811,3,14,20,11,'eis que nos dão o pago, vindo para lançar-nos fora da herança que nos fizeste herdar.'),(73812,3,14,20,12,'Ah! Deus nosso, porventura, não os julgarás? Porque em nós não há força perante esta grande multidão que vem contra nós, e não sabemos nós o que faremos; porém os nossos olhos estão postos em ti.'),(73813,3,14,20,13,'E todo o Judá estava em pé perante o Senhor, como também as suas crianças, as suas mulheres e os seus filhos.'),(73814,3,14,20,14,'Então, veio o Espírito do Senhor, no meio da congregação, sobre Jaaziel, filho de Zacarias, filho de Benaías, filho de Jeiel, filho de Matanias, levita, dos filhos de Asafe,'),(73815,3,14,20,15,'e Jaaziel disse: Dai ouvidos todo o Judá, e vós, moradores de Jerusalém, e tu, ó rei Josafá. Assim o Senhor vos diz: Não temais, nem vos assusteis por causa desta grande multidão, pois a peleja não é vossa, senão de Deus.'),(73816,3,14,20,16,'Amanhã, descereis contra eles; eis que sobem pela ladeira de Ziz, e os achareis no fim do vale, diante do deserto de Jeruel.'),(73817,3,14,20,17,'Nesta peleja, não tereis de pelejar; parai, estai em pé e vede a salvação do Senhor para convosco, ó Judá e Jerusalém; não temais, nem vos assusteis; amanhã, saí-lhes ao encontro, porque o Senhor será convosco.'),(73818,3,14,20,18,'Então, Josafá se prostrou com o rosto em terra; e todo o Judá e os moradores de Jerusalém se lançaram perante o Senhor, adorando o Senhor.'),(73819,3,14,20,19,'E levantaram-se os levitas, dos filhos dos coatitas e dos filhos dos coraítas, para louvarem o Senhor, Deus de Israel, com voz muito alta.'),(73820,3,14,20,20,'E, pela manhã cedo, se levantaram e saíram ao deserto de Tecoa; e, saindo eles, pôs-se em pé Josafá e disse: Ouvi-me, ó Judá e vós, moradores de Jerusalém: Crede no Senhor, vosso Deus, e estareis seguros; crede nos seus profetas e prosperareis.'),(73821,3,14,20,21,'E aconselhou-se com o povo e ordenou cantores para o Senhor, que louvassem a majestade santa, saindo diante dos armados e dizendo: Louvai o Senhor, porque a sua benignidade dura para sempre.'),(73822,3,14,20,22,'E, ao tempo em que começaram com júbilo e louvor, o Senhor pôs emboscadas contra os filhos de Amom e de Moabe e os das montanhas de Seir, que vieram contra Judá e foram desbaratados.'),(73823,3,14,20,23,'Porque os filhos de Amom e de Moabe se levantaram contra os moradores das montanhas de Seir, para os destruir e exterminar; e, acabando eles com os moradores de Seir, ajudaram uns aos outros a destruir-se.'),(73824,3,14,20,24,'Entretanto, chegou Judá à atalaia do deserto; e olharam para a multidão, e eis que eram corpos mortos, que jaziam em terra, e nenhum escapou.'),(73825,3,14,20,25,'E vieram Josafá e o seu povo para saquear os despojos e acharam neles fazenda e cadáveres em abundância, como também objetos preciosos; e tomaram para si tanto, que não podiam levar mais; três dias saquearam o despojo, porque era muito.'),(73826,3,14,20,26,'E, ao quarto dia, se ajuntaram no vale de Beraca, porque ali louvaram o Senhor; por isso, chamaram àquele lugar vale de Beraca, até ao dia de hoje.'),(73827,3,14,20,27,'Então, voltaram todos os homens de Judá e de Jerusalém, e Josafá, à frente deles, para irem a Jerusalém com alegria, porque o Senhor os alegrara acerca dos seus inimigos.'),(73828,3,14,20,28,'E foram a Jerusalém com alaúdes, e com harpas, e com trombetas, para a Casa do Senhor.'),(73829,3,14,20,29,'E veio o temor de Deus sobre todos os reinos daquelas terras, ouvindo eles que o Senhor havia pelejado contra os inimigos de Israel.'),(73830,3,14,20,30,'E o reino de Josafá ficou quieto e o seu Deus lhe deu repouso em redor.'),(73831,3,14,20,31,'E Josafá reinou sobre Judá; era da idade de trinta e cinco anos quando começou a reinar e vinte e cinco anos reinou em Jerusalém; e era o nome de sua mãe Azuba, filha de Sili.'),(73832,3,14,20,32,'E andou nos caminhos de Asa, seu pai, e não se desviou dele, fazendo o que era reto aos olhos do Senhor.'),(73833,3,14,20,33,'Contudo, os altos se não tiraram, porque o povo não tinha ainda preparado o coração para com o Deus de seus pais.'),(73834,3,14,20,34,'Ora, o resto dos atos de Josafá, tanto os primeiros como os últimos, eis que está escrito nas notas de Jeú, filho de Hanani, que as inseriu no livro da história dos reis de Israel.'),(73835,3,14,20,35,'Porém, depois disso, Josafá, rei de Judá, se aliou com Acazias, rei de Israel, que procedeu com toda a impiedade.'),(73836,3,14,20,36,'E aliou-se com ele, para fazerem navios que fossem a Társis; e fizeram os navios em Eziom-Geber.'),(73837,3,14,20,37,'Porém Eliézer, filho de Dodavá, de Maressa, profetizou contra Josafá, dizendo: Visto que te aliaste com Acazias, o Senhor despedaçou as tuas obras. E os navios se quebraram e não puderam ir a Társis.'),(73838,3,14,21,1,'Depois, Josafá dormiu com seus pais, e o sepultaram com seus pais na Cidade de Davi; e Jeorão, seu filho, reinou em seu lugar.'),(73839,3,14,21,2,'E teve irmãos, filhos de Josafá: Azarias, e Jeiel, e Zacarias, e Azariau, e Micael, e Sefatias; todos estes foram filhos de Josafá, rei de Israel.'),(73840,3,14,21,3,'E seu pai lhes deu muitos dons de prata, e de ouro, e de coisas preciosíssimas, com cidades fortes em Judá; porém o reino deu a Jeorão, porquanto era o primogênito.'),(73841,3,14,21,4,'E, subindo Jeorão ao reino de seu pai e havendo-se fortificado, matou todos os seus irmãos à espada, como também alguns dos príncipes de Israel.'),(73842,3,14,21,5,'Da idade de trinta e dois anos era Jeorão quando começou a reinar e reinou oito anos em Jerusalém.'),(73843,3,14,21,6,'E andou nos caminhos dos reis de Israel, como fazia a casa de Acabe; porque tinha a filha de Acabe por mulher e fazia o que era mau aos olhos do Senhor.'),(73844,3,14,21,7,'Porém o Senhor não quis destruir a casa de Davi, em atenção ao concerto que tinha feito com Davi, e porque também tinha dito que lhe daria por todos os dias uma lâmpada, a ele e a seus filhos.'),(73845,3,14,21,8,'Nos dias de Jeorão, se revoltaram os edomitas contra o domínio de Judá e constituíram para si um rei.'),(73846,3,14,21,9,'Pelo que Jeorão passou adiante com os seus chefes, e todos os carros, com ele; e levantou-se de noite e feriu os edomitas que o tinham cercado, como também os capitães dos carros.'),(73847,3,14,21,10,'Todavia, os edomitas se revoltaram contra o domínio de Judá até ao dia de hoje; então, no mesmo tempo, Libna se revoltou de debaixo de seu mando, porque deixara ao Senhor, Deus de seus pais.'),(73848,3,14,21,11,'Ele também fez altos nos montes de Judá, e fez com que se corrompessem os moradores de Jerusalém, e até a Judá impeliu a isso.'),(73849,3,14,21,12,'Então, lhe veio um escrito da parte de Elias, o profeta, que dizia: Assim diz o Senhor, Deus de Davi, teu pai: Visto que não andaste nos caminhos de Josafá, teu pai, e nos caminhos de Asa, rei de Judá,'),(73850,3,14,21,13,'mas andaste nos caminhos dos reis de Israel, e fizeste corromper a Judá e aos moradores de Jerusalém, segundo a corrupção da casa de Acabe, e também mataste teus irmãos, da casa de teu pai, melhores do que tu,'),(73851,3,14,21,14,'eis que o Senhor ferirá com um grande flagelo ao teu povo, e aos teus filhos, e às tuas mulheres, e a todas as tuas fazendas.'),(73852,3,14,21,15,'Tu também terás uma grande enfermidade por meio de um mal nas tuas entranhas, até que te saiam as tuas entranhas, por causa da enfermidade, dia após dia.'),(73853,3,14,21,16,'Despertou, pois, o Senhor contra Jeorão o espírito dos filisteus e dos arábios, que estão da banda dos etíopes.'),(73854,3,14,21,17,'Estes subiram a Judá, e deram sobre ela, e levaram toda a fazenda que se achou na casa do rei, como também a seus filhos e a suas mulheres; de modo que lhe não deixaram filho, senão a Jeoacaz, o mais moço de seus filhos.'),(73855,3,14,21,18,'E, depois de tudo isso, o Senhor o feriu nas suas entranhas com uma enfermidade incurável.'),(73856,3,14,21,19,'E sucedeu que, depois de muitos dias, e chegado o fim de dois anos, saíram-lhe as entranhas com a doença, e morreu de más enfermidades; e o seu povo lhe não queimou aromas, como queimara a seus pais.'),(73857,3,14,21,20,'Era da idade de trinta e dois anos quando começou a reinar, e reinou em Jerusalém oito anos, e foi-se sem deixar de si saudades; e o sepultaram na Cidade de Davi, porém não nos sepulcros dos reis.'),(73858,3,14,22,1,'E os moradores de Jerusalém fizeram rei a Acazias, seu filho mais moço, em seu lugar, porque a tropa que viera com os arábios ao arraial tinha matado a todos os mais velhos; e assim reinou Acazias, filho de Jeorão, rei de Judá.'),(73859,3,14,22,2,'Era da idade de quarenta e dois anos quando começou a reinar e reinou um ano em Jerusalém. E era o nome de sua mãe Atalia, filha de Onri.'),(73860,3,14,22,3,'Também este andou nos caminhos da casa de Acabe, porque sua mãe era sua conselheira, para proceder impiamente.'),(73861,3,14,22,4,'E fez o que era mal aos olhos do Senhor, como a casa de Acabe, porque eles eram seus conselheiros depois da morte de seu pai, para a sua perdição.'),(73862,3,14,22,5,'Também andou no seu conselho e foi-se com Jorão, filho de Acabe, rei de Israel, à peleja contra Hazael, rei da Síria, junto a Ramote-Gileade; e os siros feriram a Jorão.'),(73863,3,14,22,6,'E tornou a curar-se em Jezreel das feridas que se lhe deram junto a Ramá, pelejando contra Hazael, rei da Síria; e Azarias, filho de Jeorão, rei de Judá, desceu para ver a Jorão, filho de Acabe, em Jezreel; porque estava doente.'),(73864,3,14,22,7,'Veio, pois, de Deus o abatimento de Acazias, para que viesse a Jorão, porque, vindo ele, saiu com Jorão contra Jeú, filho de Ninsi, a quem o Senhor tinha ungido para desarraigar a casa de Acabe.'),(73865,3,14,22,8,'E sucedeu que, executando Jeú juízo contra a casa de Acabe, achou os príncipes de Judá e os filhos dos irmãos de Acazias, que serviam a Acazias, e os matou.'),(73866,3,14,22,9,'Depois, buscou a Acazias (porque se tinha escondido em Samaria), e o alcançaram, e o trouxeram a Jeú, e o mataram, e o sepultaram; porque disseram: Filho é de Josafá, que buscou ao Senhor com todo o seu coração. E não tinha já a casa de Acazias ninguém que tivesse força para o reino.'),(73867,3,14,22,10,'Vendo, pois, Atalia, mãe de Acazias, que seu filho era morto, levantou-se e destruiu toda a semente real da casa de Judá.'),(73868,3,14,22,11,'Porém Jeosebate, filha do rei, tomou a Joás, filho de Acazias, e tirou-o dentre os filhos do rei, a quem matavam, e o pôs com a sua ama na câmara dos leitos; assim, Jeosabeate, filha do rei Jeorão, mulher do sacerdote Joiada (porque era irmã de Acazias), o escondeu de Atalia, de modo que o não matou.'),(73869,3,14,22,12,'E esteve com eles escondido na Casa de Deus seis anos; e Atalia reinou sobre a terra.'),(73870,3,14,23,1,'Porém, no sétimo ano, Joiada se esforçou e tomou consigo em aliança os chefes das centenas: Azarias, filho de Jeroão, e Ismael, filho de Joanã, e Azarias, filho de Obede, e Maaseias, filho de Adaías, e Elisafate, filho de Zicri.'),(73871,3,14,23,2,'Estes rodearam Judá, e ajuntaram os levitas de todas as cidades de Judá e os cabeças dos pais de Israel, e vieram para Jerusalém.'),(73872,3,14,23,3,'E toda aquela congregação fez aliança com o rei na Casa de Deus; e Joiada lhes disse: Eis que o filho do rei reinará, como o Senhor falou a respeito dos filhos de Davi.'),(73873,3,14,23,4,'Esta é a coisa que haveis de fazer: uma terça parte de vós, sacerdotes e levitas que entram de sábado, será formada de porteiros;'),(73874,3,14,23,5,'e uma terça parte estará na casa do rei, e a outra terça parte, à porta do fundamento; e todo o povo estará nos pátios da Casa do Senhor.'),(73875,3,14,23,6,'Porém ninguém entre na Casa do Senhor, senão os sacerdotes e os levitas que ministram; estes entrarão porque santos são; mas todo o povo guardará o preceito do Senhor.'),(73876,3,14,23,7,'E os levitas rodearão ao rei, cada um com as armas na mão; e qualquer que entrar na casa morrerá; porém vós estareis com o rei quando entrar e quando sair.'),(73877,3,14,23,8,'E fizeram os levitas e todo o Judá conforme tudo o que ordenara o sacerdote Joiada; e tomou cada um os seus homens, os que entravam no sábado com os que saíam no sábado; porque o sacerdote Joiada não tinha despedido as turmas.'),(73878,3,14,23,9,'Também o sacerdote Joiada deu aos chefes das centenas as lanças, e os escudos, e as rodelas que foram do rei Davi, os quais estavam na Casa de Deus.'),(73879,3,14,23,10,'E dispôs todo o povo, e a cada um com as armas na mão, desde a banda direita da casa até à banda esquerda da casa, da banda do altar e da casa, à roda do rei.'),(73880,3,14,23,11,'Então, tiraram para fora ao filho do rei, e lhe puseram a coroa, e deram-lhe o testemunho, e o fizeram rei; e Joiada e seus filhos o ungiram e disseram: Viva o rei!'),(73881,3,14,23,12,'Ouvindo, pois, Atalia a voz do povo, que corria para louvar o rei, veio ao povo à Casa do Senhor.'),(73882,3,14,23,13,'E olhou, e eis que o rei estava perto da sua coluna, à entrada, e os chefes e as trombetas, junto ao rei; e todo o povo da terra estava alegre e tocava as trombetas; e também os cantores tocavam instrumentos músicos e davam a entender que se deviam cantar louvores; então, Atalia rasgou as suas vestes e clamou: Traição, traição!'),(73883,3,14,23,14,'Porém o sacerdote Joiada tirou para fora os capitães que estavam postos sobre o exército e disse-lhes: Tirai-a para fora das fileiras, e o que a seguir morrerá à espada; porque dissera o sacerdote: Não a matareis na Casa do Senhor.'),(73884,3,14,23,15,'E eles lhe lançaram as mãos, e ela foi à entrada da Porta dos Cavalos, da casa do rei; e ali a mataram.'),(73885,3,14,23,16,'E Joiada fez aliança entre si, e o povo, e o rei, para serem eles o povo do Senhor.'),(73886,3,14,23,17,'Depois, todo o povo entrou na casa de Baal e a derribou; eles quebraram os seus altares e as suas imagens e a Matã, sacerdote de Baal, mataram diante dos altares.'),(73887,3,14,23,18,'E Joiada ordenou os ofícios na Casa do Senhor, debaixo das mãos dos sacerdotes, os levitas a quem Davi designara na Casa do Senhor para oferecerem os holocaustos do Senhor, como está escrito na Lei de Moisés, com alegria e com canto, conforme a instituição de Davi.'),(73888,3,14,23,19,'E pôs porteiros às portas da Casa do Senhor, para que não entrasse nela ninguém imundo em coisa alguma.'),(73889,3,14,23,20,'E Joiada tomou os capitães de cem, e os poderosos, e os que tinham domínio entre o povo e todo o povo da terra, e conduziram o rei da Casa do Senhor, e entraram na casa do rei pela porta maior, e assentaram o rei no trono do reino.'),(73890,3,14,23,21,'E todo o povo da terra se alegrou, e a cidade ficou em paz, depois que mataram Atalia à espada.'),(73891,3,14,24,1,'Tinha Joás sete anos de idade quando começou a reinar e quarenta anos reinou em Jerusalém; e era o nome de sua mãe Zíbia, de Berseba.'),(73892,3,14,24,2,'E fez Joás o que era reto aos olhos do Senhor, todos os dias do sacerdote Joiada.'),(73893,3,14,24,3,'E tomou Joiada para ele duas mulheres; e gerou filhos e filhas.'),(73894,3,14,24,4,'E sucedeu, depois disso, que veio ao coração de Joás renovar a Casa do Senhor.'),(73895,3,14,24,5,'Ajuntou, pois, os sacerdotes e os levitas e disse-lhes: Saí pelas cidades de Judá e ajuntai dinheiro de todo o Israel para reparar a Casa do vosso Deus, de ano em ano; e, vós, apressai este negócio. Porém os levitas não se apressaram.'),(73896,3,14,24,6,'E o rei chamou a Joiada, o chefe, e disse-lhe: Por que não fizeste inquirição entre os levitas, para que trouxessem de Judá e de Jerusalém a oferta de Moisés, servo do Senhor, e da congregação de Israel à Tenda do Testemunho?'),(73897,3,14,24,7,'Porque, sendo Atalia ímpia, seus filhos arruinaram a Casa de Deus e até todas as coisas sagradas da Casa do Senhor empregaram em baalins.'),(73898,3,14,24,8,'E deu o rei ordem, e fizeram uma arca e a puseram fora, à porta da Casa do Senhor.'),(73899,3,14,24,9,'E publicou-se em Judá e em Jerusalém que trouxessem ao Senhor a oferta que Moisés, o servo de Deus, havia imposto a Israel no deserto.'),(73900,3,14,24,10,'Então, todos os príncipes e todo o povo se alegraram, e trouxeram a oferta, e a lançaram na arca, até que acabaram a obra.'),(73901,3,14,24,11,'E sucedeu que, ao tempo que traziam a arca pelas mãos dos levitas, segundo o mandado do rei, e vendo que já havia muito dinheiro, vinham o escrivão do rei e o comissário do sumo sacerdote, e esvaziavam a arca, e a tomavam, e a tornavam ao seu lugar; assim faziam dia após dia e ajuntaram dinheiro em abundância,'),(73902,3,14,24,12,'o qual o rei e Joiada davam aos que dirigiam a obra do serviço da Casa do Senhor e alugaram pedreiros e carpinteiros, para renovarem a Casa do Senhor, como também ferreiros e serralheiros, para repararem a Casa do Senhor.'),(73903,3,14,24,13,'E os que dirigiam a obra faziam que a reparação da obra fosse crescendo pelas suas mãos, e restauraram a Casa de Deus ao seu estado, e a fortaleceram.'),(73904,3,14,24,14,'E, depois de acabarem, trouxeram o resto do dinheiro diante do rei e de Joiada e dele fizeram utensílios para a Casa do Senhor, e objetos para ministrar e oferecer, e perfumadores e vasos de ouro e de prata. E continuamente sacrificaram holocaustos na Casa do Senhor, todos os dias de Joiada.'),(73905,3,14,24,15,'E envelheceu Joiada e morreu farto de dias; era da idade de cento e trinta anos quando morreu.'),(73906,3,14,24,16,'E o sepultaram na Cidade de Davi, com os reis, porque tinha feito bem em Israel e para com Deus e a sua casa.'),(73907,3,14,24,17,'Porém, depois da morte de Joiada, vieram os príncipes de Judá e prostraram-se perante o rei; e o rei os ouviu.'),(73908,3,14,24,18,'E deixaram a Casa do Senhor, Deus de seus pais, e serviram às imagens do bosque e aos ídolos; então, veio grande ira sobre Judá e Jerusalém por causa desta sua culpa.'),(73909,3,14,24,19,'Porém enviou profetas entre eles, para os fazer tornar ao Senhor, os quais protestaram contra eles; mas eles não deram ouvidos.'),(73910,3,14,24,20,'E o Espírito de Deus revestiu a Zacarias, filho do sacerdote Joiada, o qual se pôs em pé acima do povo e lhes disse: Assim diz Deus: Por que transgredis os mandamentos do Senhor? Portanto, não prosperareis; porque deixastes o Senhor, também ele vos deixará.'),(73911,3,14,24,21,'E eles conspiraram contra ele e o apedrejaram com pedras, por mandado do rei, no pátio da Casa do Senhor.'),(73912,3,14,24,22,'Assim, o rei Joás não se lembrou da beneficência que Joiada, pai de Zacarias, lhe fizera; porém matou-lhe o filho, o qual, morrendo, disse: O Senhor o verá e o requererá.'),(73913,3,14,24,23,'E sucedeu, no decurso de um ano, que o exército da Síria subiu contra ele, e vieram a Judá e a Jerusalém, e destruíram dentre o povo a todos os príncipes do povo, e todo o seu despojo enviaram ao rei de Damasco.'),(73914,3,14,24,24,'Porque, ainda que o exército dos siros viera com poucos homens, contudo, o Senhor deu nas suas mãos um exército de grande multidão, porquanto deixaram ao Senhor, Deus de seus pais. Assim executaram os juízos de Deus contra Joás.'),(73915,3,14,24,25,'E, retirando-se dele (porque em grandes enfermidades o deixaram), seus servos conspiraram contra ele, por causa do sangue do filho do sacerdote Joiada, e o mataram na sua cama, e morreu; e o sepultaram na Cidade de Davi, porém não o sepultaram nos sepulcros dos reis.'),(73916,3,14,24,26,'Estes, pois, foram os que conspiraram contra ele: Zabade, filho de Simeate, a amonita, e Jozabade, filho de Sinrite, a moabita.'),(73917,3,14,24,27,'E, quanto a seus filhos, e à grandeza do cargo que se lhe impôs, e ao estabelecimento da Casa de Deus, eis que está escrito no livro da história dos reis. E Amazias, seu filho, reinou em seu lugar.'),(73918,3,14,25,1,'Era Amazias da idade de vinte e cinco anos quando começou a reinar e reinou vinte e nove anos em Jerusalém; e era o nome de sua mãe Jeoadã, de Jerusalém.'),(73919,3,14,25,2,'E fez o que era reto aos olhos do Senhor, porém não com coração inteiro.'),(73920,3,14,25,3,'Sucedeu, pois, que, sendo-lhe o reino já confirmado, matou os seus servos que feriram o rei, seu pai;'),(73921,3,14,25,4,'porém não matou os seus filhos, mas fez como na Lei está escrito, no livro de Moisés, como o Senhor ordenou, dizendo: Não morrerão os pais pelos filhos, nem os filhos morrerão pelos pais; mas cada um morrerá pelo seu pecado.'),(73922,3,14,25,5,'E Amazias ajuntou a Judá e o pôs segundo as casas dos pais, por chefes de milhares e por chefes de centenas, por todo o Judá e Benjamim; e os numerou de vinte anos e daí para cima e achou deles trezentos mil escolhidos que saíam ao exército e levavam lança e escudo.'),(73923,3,14,25,6,'Também de Israel tomou a soldo cem mil varões valentes, por cem talentos de prata.'),(73924,3,14,25,7,'Porém um homem de Deus veio a ele, dizendo: Ó rei, não deixes ir contigo o exército de Israel, porque o Senhor não é com Israel, a saber, com os filhos de Efraim.'),(73925,3,14,25,8,'Se porém, fores, faze-o, esforça-te para a peleja; Deus te fará cair diante do inimigo, porque força há em Deus para ajudar e para fazer cair.'),(73926,3,14,25,9,'E disse Amazias ao homem de Deus: Que se fará, pois, dos cem talentos de prata que dei às tropas de Israel? E disse o homem de Deus: Mais tem o Senhor que te dar do que isso.'),(73927,3,14,25,10,'Então, separou Amazias as tropas que lhe tinham vindo de Efraim, para que se fossem ao seu lugar; pelo que se acendeu a sua ira contra Judá, e voltaram para o seu lugar em ardor de ira.'),(73928,3,14,25,11,'Esforçou-se, pois, Amazias, e conduziu o seu povo, e foi-se ao vale do Sal; e feriu dos filhos de Seir dez mil.'),(73929,3,14,25,12,'Também os filhos de Judá prenderam vivos dez mil, e os trouxeram ao cume da rocha, e do mais alto da rocha os lançaram abaixo, e todos arrebentaram.'),(73930,3,14,25,13,'Porém os homens das tropas que Amazias despedira para que não fossem com ele à peleja deram sobre as cidades de Judá, desde Samaria até Bete-Horom; e feriram deles três mil e saquearam grande despojo.'),(73931,3,14,25,14,'E sucedeu que, depois que Amazias veio da matança dos edomitas, trouxe consigo os deuses dos filhos de Seir, tomou-os por seus deuses, e prostrou-se diante deles, e queimou-lhes incenso.'),(73932,3,14,25,15,'Então, a ira do Senhor se acendeu contra Amazias, e mandou-lhe um profeta, que lhe disse: Por que buscaste deuses do povo, que a seu povo não livraram das tuas mãos?'),(73933,3,14,25,16,'E sucedeu que, falando-lhe ele, lhe respondeu: Puseram-te por conselheiro do rei? Cala-te, por que te feririam? Então, o profeta parou e disse: Bem vejo eu que já Deus deliberou destruir-te, porquanto fizeste isso e não deste ouvidos a meu conselho.'),(73934,3,14,25,17,'E, tendo tomado conselho, Amazias, rei de Judá, enviou a Joás, filho de Jeoacaz, filho de Jeú, rei de Israel, a dizer: Vem, vejamo-nos face a face.'),(73935,3,14,25,18,'Porém Joás, rei de Israel, mandou dizer a Amazias, rei de Judá: O cardo que estava no Líbano mandou dizer ao cedro que estava no Líbano: Dá tua filha a meu filho por mulher; porém os animais do campo que estão no Líbano passaram e pisaram o cardo.'),(73936,3,14,25,19,'Tu dizes: Eis que tenho ferido os edomitas, e elevou-se o teu coração, para te gloriares; agora, pois, fica em tua casa; por que te meterias no mal, para caíres tu e Judá contigo?'),(73937,3,14,25,20,'Porém Amazias não lhe deu ouvidos, porque isto vinha de Deus, para entregá-los nas mãos dos seus inimigos, porquanto buscaram os deuses dos edomitas.'),(73938,3,14,25,21,'E Joás, rei de Israel, subiu; e ele e Amazias, rei de Judá, viram-se face a face em Bete-Semes, que está em Judá.'),(73939,3,14,25,22,'E Judá foi ferido diante de Israel, e foi cada um para as suas tendas.'),(73940,3,14,25,23,'E Joás, rei de Israel, prendeu a Amazias, rei de Judá, filho de Joás, o filho de Jeoacaz, em Bete-Semes, e o trouxe a Jerusalém; e derribou o muro de Jerusalém, desde a Porta de Efraim até à Porta da Esquina, um trecho de quatrocentos côvados.'),(73941,3,14,25,24,'Também tomou todo o ouro, e a prata, e todos os utensílios que se acharam na Casa de Deus com Obede-Edom, e os tesouros da casa do rei, e os reféns e voltou para Samaria.'),(73942,3,14,25,25,'E viveu Amazias, filho de Joás, rei de Judá, depois da morte de Joás, filho de Jeoacaz, rei de Israel, quinze anos.'),(73943,3,14,25,26,'Quanto ao mais dos atos de Amazias, tanto os primeiros como os últimos, eis que, porventura, não estão escritos no livro da história dos reis de Judá e de Israel?'),(73944,3,14,25,27,'E, desde o tempo que Amazias se desviou do Senhor, conspiraram contra ele em Jerusalém, porém ele fugiu para Laquis; mas enviaram após ele a Laquis e o mataram ali.'),(73945,3,14,25,28,'E o trouxeram sobre cavalos e o sepultaram com seus pais na Cidade de Davi.'),(73946,3,14,26,1,'Então, todo o povo tomou a Uzias, que era da idade de dezesseis anos, e o fez rei em lugar de Amazias, seu pai.'),(73947,3,14,26,2,'Este edificou a Elate e a restituiu a Judá, depois que o rei adormeceu com seus pais.'),(73948,3,14,26,3,'Era Uzias da idade de dezesseis anos quando começou a reinar e cinquenta e cinco anos reinou em Jerusalém; e era o nome de sua mãe Jecolias, de Jerusalém.'),(73949,3,14,26,4,'E fez o que era reto aos olhos do Senhor, conforme tudo o que fizera Amazias, seu pai.'),(73950,3,14,26,5,'Porque deu-se a buscar a Deus nos dias de Zacarias, sábio nas visões de Deus; e, nos dias em que buscou o Senhor, Deus o fez prosperar.'),(73951,3,14,26,6,'Porque saiu, e guerreou contra os filisteus, e quebrou o muro de Gate, e o muro de Jabné, e o muro de Asdode, e edificou cidades em Asdode e entre os filisteus.'),(73952,3,14,26,7,'E Deus o ajudou contra os filisteus, e contra os arábios que habitavam em Gur-Baal, e contra os meunitas.'),(73953,3,14,26,8,'E os amonitas deram presentes a Uzias, e o seu renome foi espalhado até à entrada do Egito, porque se fortificou altamente.'),(73954,3,14,26,9,'Também Uzias edificou torres em Jerusalém, à Porta da Esquina, à Porta do Vale e aos ângulos e as fortificou.'),(73955,3,14,26,10,'Também edificou torres no deserto e cavou muitos poços, porque tinha muito gado, tanto nos vales como nas campinas, lavradores e vinhateiros, nos montes e nos campos férteis, porque era amigo da agricultura.'),(73956,3,14,26,11,'Tinha também Uzias um exército de homens destros nas armas, que saíam à guerra, em tropas, segundo o número da lista feita por mão de Jeiel, chanceler, e Maaseias, oficial, debaixo das mãos de Hananias, um dos príncipes do rei.'),(73957,3,14,26,12,'Todo o número dos chefes dos pais, varões valentes, era de dois mil e seiscentos.'),(73958,3,14,26,13,'E, debaixo das suas ordens, havia um exército guerreiro de trezentos e sete mil e quinhentos homens, que faziam a guerra com força belicosa, para ajudar o rei contra os inimigos.'),(73959,3,14,26,14,'E preparou-lhes Uzias, para todo o exército, escudos, e lanças, e capacetes, e couraças, e arcos, e até fundas para atirar pedras.'),(73960,3,14,26,15,'Também fez em Jerusalém máquinas da invenção de engenheiros, que estivessem nas torres e nos cantos, para atirarem flechas e grandes pedras; e voou a sua fama até muito longe, porque foi maravilhosamente ajudado até que se tornou forte.'),(73961,3,14,26,16,'Mas, havendo-se já fortificado, exaltou-se o seu coração até se corromper; e transgrediu contra o Senhor, seu Deus, porque entrou no templo do Senhor para queimar incenso no altar do incenso.'),(73962,3,14,26,17,'Porém o sacerdote Azarias entrou após ele, e, com ele, oitenta sacerdotes do Senhor, varões valentes.'),(73963,3,14,26,18,'E resistiram ao rei Uzias e lhe disseram: A ti, Uzias, não compete queimar incenso perante o Senhor, mas aos sacerdotes, filhos de Arão, que são consagrados para queimar incenso; sai do santuário, porque transgrediste; e não será isso para honra tua da parte do Senhor Deus.'),(73964,3,14,26,19,'Então, Uzias se indignou e tinha o incensário na sua mão para queimar incenso; indignando-se ele, pois, contra os sacerdotes, a lepra lhe saiu à testa perante os sacerdotes, na Casa do Senhor, junto ao altar do incenso.'),(73965,3,14,26,20,'Então, o sumo sacerdote Azarias olhou para ele, como também todos os sacerdotes, e eis que já estava leproso na sua testa, e apressuradamente o lançaram fora; e até ele mesmo se deu pressa a sair, visto que o Senhor o ferira.'),(73966,3,14,26,21,'Assim ficou leproso o rei Uzias até ao dia da sua morte; e morou, por ser leproso, numa casa separada, porque foi excluído da Casa do Senhor; e Jotão, seu filho, tinha a seu cargo a casa do rei, julgando o povo da terra.'),(73967,3,14,26,22,'Quanto ao mais dos atos de Uzias, tanto os primeiros como os derradeiros, o profeta Isaías, filho de Amoz, o escreveu.'),(73968,3,14,26,23,'E dormiu Uzias com seus pais, e o sepultaram com seus pais no campo do sepulcro que era dos reis, porque disseram: Leproso é. E Jotão, seu filho, reinou em seu lugar.'),(73969,3,14,27,1,'Tinha Jotão vinte e cinco anos de idade quando começou a reinar e dezesseis anos reinou em Jerusalém; e era o nome de sua mãe Jerusa, filha de Zadoque.'),(73970,3,14,27,2,'E fez o que era reto aos olhos do Senhor, conforme tudo o que fizera Uzias, seu pai, exceto que não entrou no templo do Senhor, e ainda o povo se corrompia.'),(73971,3,14,27,3,'Ele edificou a Porta Alta da Casa do Senhor e edificou muito sobre o muro de Ofel.'),(73972,3,14,27,4,'Edificou cidades nas montanhas de Judá e edificou nos bosques castelos e torres.'),(73973,3,14,27,5,'Ele também guerreou contra o rei dos filhos de Amom e prevaleceu sobre eles, de modo que os filhos de Amom, naquele ano, lhe deram cem talentos de prata, e dez mil coros de trigo, e dez mil de cevada; isso lhe trouxeram os filhos de Amom também no segundo e no terceiro ano.'),(73974,3,14,27,6,'Assim se fortificou Jotão, porque dirigiu os seus caminhos na presença do Senhor, seu Deus.'),(73975,3,14,27,7,'O resto, pois, dos atos de Jotão, e todas as suas guerras, e os seus caminhos, eis que tudo está escrito no livro da história dos reis de Israel e de Judá.'),(73976,3,14,27,8,'Tinha vinte e cinco anos de idade quando começou a reinar e dezesseis anos reinou em Jerusalém.'),(73977,3,14,27,9,'E dormiu Jotão com seus pais, e o sepultaram na Cidade de Davi; e Acaz, seu filho, reinou em seu lugar.'),(73978,3,14,28,1,'Tinha Acaz vinte anos de idade quando começou a reinar e dezesseis anos reinou em Jerusalém; e não fez o que era reto aos olhos do Senhor, como Davi, seu pai.'),(73979,3,14,28,2,'Antes, andou nos caminhos dos reis de Israel e, demais disso, fez imagens fundidas a baalins.'),(73980,3,14,28,3,'Também queimou incenso no vale do Filho de Hinom, e queimou os seus filhos, conforme as abominações dos gentios que o Senhor tinha desterrado de diante dos filhos de Israel.'),(73981,3,14,28,4,'Também sacrificou e queimou incenso nos altos e nos outeiros, como também debaixo de toda árvore verde.'),(73982,3,14,28,5,'Pelo que o Senhor, seu Deus, o entregou nas mãos do rei dos siros, os quais o feriram e levaram dele em cativeiro uma grande multidão de presos, que trouxeram a Damasco; também foi entregue nas mãos do rei de Israel, o qual o feriu com grande ferida.'),(73983,3,14,28,6,'Porque Peca, filho de Remalias, matou num dia em Judá cento e vinte mil, todos homens belicosos, porquanto deixaram o Senhor, Deus de seus pais.'),(73984,3,14,28,7,'E Zicri, varão potente de Efraim, matou a Maaseias, filho do rei, e a Azricão, o mordomo, e a Elcana, o segundo depois do rei.'),(73985,3,14,28,8,'E os filhos de Israel levaram presos de seus irmãos duzentos mil, mulheres, filhos e filhas; e saquearam também deles grande despojo e trouxeram o despojo para Samaria.'),(73986,3,14,28,9,'E estava ali um profeta do Senhor cujo nome era Obede, o qual saiu ao encontro do exército que vinha para Samaria e lhe disse: Eis que, irando-se o Senhor, Deus de vossos pais, contra Judá, os entregou nas vossas mãos, e vós os matastes com uma raiva tal, que chegou até aos céus.'),(73987,3,14,28,10,'E, agora, vós cuidais em sujeitar a vós os filhos de Judá e Jerusalém, como cativos e cativas; porventura, não sois vós mesmos aqueles entre os quais há culpas contra o Senhor, vosso Deus?'),(73988,3,14,28,11,'Agora, pois, ouvi-me e tornai a enviar os prisioneiros que trouxestes presos de vossos irmãos, porque o ardor da ira do Senhor está sobre vós.'),(73989,3,14,28,12,'Então, alguns homens dentre os chefes dos filhos de Efraim, Azarias, filho de Joanã, Berequias, filho de Mesilemote, e Jeizquias, filho de Salum, e Amasa, filho de Hadlai, se levantaram contra os que voltavam da batalha.'),(73990,3,14,28,13,'E lhes disseram: Não fareis entrar aqui estes presos, porque, em relação à nossa culpa contra o Senhor, vós intentais acrescentar mais a nossos pecados e a nossas culpas, sendo que já temos tanta culpa, e já o ardor da ira está sobre Israel.'),(73991,3,14,28,14,'Então, os homens armados deixaram os presos e o despojo diante dos maiorais e de toda a congregação.'),(73992,3,14,28,15,'E os homens que foram apontados por seus nomes se levantaram, e tomaram os presos, e vestiram do despojo a todos os que dentre eles estavam nus; e os vestiram, e os calçaram, e lhes deram de comer e de beber, e os ungiram; e a todos os que estavam fracos levaram sobre jumentos e os levaram a Jericó, a Cidade das Palmeiras, a seus irmãos; depois, voltaram para Samaria.'),(73993,3,14,28,16,'Naquele tempo, o rei Acaz mandou pedir aos reis da Assíria, que o ajudassem.'),(73994,3,14,28,17,'Além disso, também os edomitas vieram, e feriram a Judá, e levaram presos em cativeiro.'),(73995,3,14,28,18,'Também os filisteus deram sobre as cidades da campina e do Sul de Judá e tomaram Bete-Semes, e Aijalom, e Gederote, e Socó, e os lugares da sua jurisdição, e Timna, e os lugares da sua jurisdição, e Ginzo, e os lugares da sua jurisdição; e habitaram ali.'),(73996,3,14,28,19,'Porque o Senhor humilhou a Judá por causa de Acaz, rei de Israel, porque Acaz desviara a Judá, que de todo se dera a prevaricar contra o Senhor.'),(73997,3,14,28,20,'E veio a ele Tiglate-Pileser, rei da Assíria; porém o pôs em aperto e não o fortaleceu.'),(73998,3,14,28,21,'Porque Acaz tomou uma porção da Casa do Senhor, e da casa do rei, e dos príncipes e a deu ao rei da Assíria; porém não o ajudou.'),(73999,3,14,28,22,'E, ao tempo em que este o apertou, então, ainda mais transgrediu contra o Senhor; ele mesmo, o rei Acaz.'),(74000,3,14,28,23,'Porque sacrificou aos deuses de Damasco, que o feriram, e disse: Visto que os deuses dos reis da Síria os ajudam, eu lhes sacrificarei, para que me ajudem. Porém eles foram a sua ruína e de todo o Israel.'),(74001,3,14,28,24,'E ajuntou Acaz os utensílios da Casa de Deus, e os fez em pedaços, e fechou as portas da Casa do Senhor, e fez para si altares em todos os cantos de Jerusalém.'),(74002,3,14,28,25,'Também em cada cidade de Judá fez altos para queimar incenso a outros deuses; assim provocou à ira o Senhor, Deus de seus pais.'),(74003,3,14,28,26,'O resto, pois, de seus atos e de todos os seus caminhos, tanto os primeiros como os derradeiros, eis que está escrito no livro da história dos reis de Judá e de Israel.'),(74004,3,14,28,27,'E dormiu Acaz com seus pais, e o sepultaram na cidade, em Jerusalém, porém não o puseram nos sepulcros dos reis de Israel; e Ezequias, seu filho, reinou em seu lugar.'),(74005,3,14,29,1,'Tinha Ezequias vinte e cinco anos de idade quando começou a reinar e reinou vinte e nove anos em Jerusalém; e era o nome de sua mãe Abia, filha de Zacarias.'),(74006,3,14,29,2,'E fez o que era reto aos olhos do Senhor, conforme tudo quanto fizera Davi, seu pai.'),(74007,3,14,29,3,'Ele, no ano primeiro do seu reinado, no mês primeiro, abriu as portas da Casa do Senhor e as reparou.'),(74008,3,14,29,4,'E trouxe os sacerdotes e os levitas, e os ajuntou na praça oriental,'),(74009,3,14,29,5,'e lhes disse: Ouvi-me, ó levitas! Santificai-vos, agora, e santificai a Casa do Senhor, Deus de vossos pais, e tirai do santuário a imundícia.'),(74010,3,14,29,6,'Porque nossos pais transgrediram, e fizeram o que era mal aos olhos do Senhor, nosso Deus, e o deixaram; e desviaram o rosto do tabernáculo do Senhor e lhe voltaram as costas.'),(74011,3,14,29,7,'Também fecharam as portas do alpendre, e apagaram as lâmpadas, e não queimaram incenso, nem ofereceram holocaustos no santuário ao Deus de Israel.'),(74012,3,14,29,8,'Pelo que veio grande ira do Senhor sobre Judá e Jerusalém, e os entregou à perturbação, à assolação, e ao assobio, como vós o estais vendo com os vossos olhos.'),(74013,3,14,29,9,'Porque eis que nossos pais caíram à espada, e nossos filhos, e nossas filhas, e nossas mulheres estiveram por isso em cativeiro.'),(74014,3,14,29,10,'Agora, me tem vindo ao coração que façamos um concerto com o Senhor, Deus de Israel; para que se desvie de nós o ardor na sua ira.'),(74015,3,14,29,11,'Agora, filhos meus, não sejais negligentes, pois o Senhor vos tem escolhido para estardes diante dele para os servirdes, e para serdes seus ministros, e para queimardes incenso.'),(74016,3,14,29,12,'Então, se levantaram os levitas Maate, filho de Amasai, e Joel, filho de Azarias, dos filhos dos coatitas; e, dos filhos de Merari, Quis, filho de Abdi, e Azarias, filho de Jealelel; e, dos gersonitas, Joá, filho de Zima, e Éden, filho de Joá;'),(74017,3,14,29,13,'e, dentre os filhos de Elisafã, Sinri e Jeiel; e, dentre os filhos de Asafe, Zacarias e Matanias;'),(74018,3,14,29,14,'e, dentre os filhos de Hemã, Jeiel e Simei; e, dentre os filhos de Jedutum, Semaías e Uziel.'),(74019,3,14,29,15,'E ajuntaram seus irmãos, e santificaram-se, e vieram conforme o mandado do rei, pelas palavras do Senhor, para purificarem a Casa do Senhor.'),(74020,3,14,29,16,'E os sacerdotes entraram dentro da Casa do Senhor, para a purificar, e tiraram para fora, ao pátio da Casa do Senhor, toda a imundícia que acharam no templo do Senhor; e os levitas a tomaram, para a levarem para fora, ao ribeiro de Cedrom.'),(74021,3,14,29,17,'Começaram, pois, a santificar ao primeiro do mês primeiro, e, ao oitavo dia do mês, vieram ao alpendre do Senhor e santificaram a Casa do Senhor em oito dias; e, no dia décimo sexto do primeiro mês, acabaram.'),(74022,3,14,29,18,'Então, entraram para dentro, ao rei Ezequias, e disseram: Já purificamos toda a Casa do Senhor, como também o altar do holocausto com todos os seus utensílios e a mesa da proposição com todos os seus objetos.'),(74023,3,14,29,19,'Também todos os objetos que o rei Acaz, no seu reinado, lançou fora, na sua transgressão, já preparamos e santificamos; e eis que estão diante do altar do Senhor.'),(74024,3,14,29,20,'Então, o rei Ezequias se levantou de madrugada, e ajuntou os maiorais da cidade, e subiu à Casa do Senhor.'),(74025,3,14,29,21,'E trouxeram sete novilhos, e sete carneiros, e sete cordeiros, e sete bodes, para sacrifício expiatório, pelo reino, e pelo santuário, e por Judá, e Ezequias disse aos filhos de Arão, os sacerdotes, que os oferecessem sobre o altar do Senhor.'),(74026,3,14,29,22,'E eles mataram os bois, e os sacerdotes tomaram o sangue e o aspergiram sobre o altar; também mataram os carneiros, e aspergiram o sangue sobre o altar; semelhantemente, mataram os cordeiros e aspergiram o sangue sobre o altar.'),(74027,3,14,29,23,'Então, trouxeram os bodes para sacrifício pelo pecado, perante o rei e a congregação, e lhes impuseram as mãos.'),(74028,3,14,29,24,'E os sacerdotes os mataram e, com o seu sangue, fizeram expiação do pecado sobre o altar, para reconciliar a todo o Israel, porque o rei tinha ordenado que se fizesse aquele holocausto e sacrifício pelo pecado por todo o Israel.'),(74029,3,14,29,25,'E pôs os levitas na Casa do Senhor com címbalos, com alaúdes e com harpas, conforme o mandado de Davi e de Gade, o vidente do rei, e do profeta Natã, porque este mandado veio do Senhor, por mão de seus profetas.'),(74030,3,14,29,26,'Estavam, pois, os levitas em pé com os instrumentos de Davi, e os sacerdotes, com as trombetas.'),(74031,3,14,29,27,'E deu ordem Ezequias que oferecessem o holocausto sobre o altar, e, ao tempo em que começou o holocausto, começou também o canto do Senhor, com as trombetas e com os instrumentos de Davi, rei de Israel.'),(74032,3,14,29,28,'E toda a congregação se prostrou quando cantavam o canto, e as trombetas tocavam; tudo isso, até o holocausto se acabar.'),(74033,3,14,29,29,'E, acabando de o oferecer, o rei e todos quantos com ele se acharam se prostraram e adoraram.'),(74034,3,14,29,30,'Então, o rei Ezequias e os maiorais disseram aos levitas que louvassem ao Senhor com as palavras de Davi e de Asafe, o vidente. E o louvaram com alegria, e se inclinaram, e adoraram.'),(74035,3,14,29,31,'E respondeu Ezequias e disse: Agora, vos consagrastes ao Senhor; chegai-vos e trazei sacrifícios e ofertas de louvor à Casa do Senhor. E a congregação trouxe sacrifícios e ofertas de louvor, e todo o que tinha essa vontade do coração trouxe holocaustos.'),(74036,3,14,29,32,'E o número dos holocaustos que a congregação trouxe foi de setenta bois, cem carneiros, duzentos cordeiros; tudo isso, em holocausto para o Senhor.'),(74037,3,14,29,33,'Houve também, de coisas consagradas, seiscentos bois e três mil ovelhas.'),(74038,3,14,29,34,'Eram, porém, os sacerdotes mui poucos e não podiam esfolar a todos os holocaustos; pelo que seus irmãos, os levitas, os ajudaram, até a obra se acabar e até que os outros sacerdotes se santificaram; porque os levitas foram mais retos de coração para se santificarem do que os sacerdotes.'),(74039,3,14,29,35,'E houve também holocaustos em abundância, com a gordura das ofertas pacíficas e com as ofertas de vinho para os holocaustos. Assim, se estabeleceu o ministério da Casa do Senhor.'),(74040,3,14,29,36,'E Ezequias e todo o povo se alegraram por causa daquilo que Deus tinha preparado para o povo; porque apressuradamente se fez esta obra.'),(74041,3,14,30,1,'Depois disso, Ezequias enviou mensageiros por todo o Israel e Judá e escreveu também cartas a Efraim e a Manassés que viessem à Casa do Senhor, a Jerusalém, para celebrarem a Páscoa ao Senhor, Deus de Israel.'),(74042,3,14,30,2,'Porque o rei tivera conselho com os seus maiorais e com toda a congregação em Jerusalém para celebrarem a Páscoa no segundo mês.'),(74043,3,14,30,3,'Porquanto, no mesmo tempo, não a puderam celebrar, porque se não tinham santificado bastantes sacerdotes, e o povo se não tinha ajuntado em Jerusalém.'),(74044,3,14,30,4,'E foi isso reto aos olhos do rei e aos olhos de toda a congregação.'),(74045,3,14,30,5,'E ordenaram que se fizesse passar pregão por todo o Israel, desde Berseba até Dã, para que viessem a celebrar a Páscoa ao Senhor, Deus de Israel, a Jerusalém; porque muitos a não tinham celebrado como estava escrito.'),(74046,3,14,30,6,'Foram, pois, os correios com as cartas das mãos do rei e dos seus príncipes por todo o Israel e Judá e segundo o mandado do rei, dizendo: Filhos de Israel, convertei-vos ao Senhor, Deus de Abraão, de Isaque e de Israel, para que ele se volte para aqueles de vós que escaparam e escaparam das mãos dos reis da Assíria.'),(74047,3,14,30,7,'E não sejais como vossos pais e como vossos irmãos, que transgrediram contra o Senhor, Deus de seus pais, pelo que os pôs em assolação como o vedes.'),(74048,3,14,30,8,'Não endureçais, agora, a vossa cerviz, como vossos pais; dai a mão ao Senhor, e vinde ao santuário que ele santificou para sempre, e servi ao Senhor, vosso Deus, para que o ardor da sua ira se desvie de vós.'),(74049,3,14,30,9,'Porque, em vos convertendo ao Senhor, vossos irmãos e vossos filhos acharão misericórdia perante os que os levaram cativos e tornarão a esta terra; porque o Senhor, vosso Deus, é piedoso e misericordioso e não desviará de vós o rosto, se vos converterdes a ele.'),(74050,3,14,30,10,'E os correios foram passando de cidade em cidade, pela terra de Efraim e Manassés até Zebulom; porém riram-se e zombaram deles.'),(74051,3,14,30,11,'Todavia, alguns de Aser, e de Manassés, e de Zebulom se humilharam e vieram a Jerusalém.'),(74052,3,14,30,12,'E em Judá esteve a mão de Deus, dando-lhes um só coração, para fazerem o mandado do rei e dos príncipes, conforme a palavra do Senhor.'),(74053,3,14,30,13,'E ajuntou-se em Jerusalém muito povo para celebrar a Festa dos Pães Asmos, no segundo mês; uma mui grande congregação.'),(74054,3,14,30,14,'E levantaram-se, e tiraram os altares que havia em Jerusalém, e também tiraram todos os vasos de incenso, e os lançaram no ribeiro de Cedrom.'),(74055,3,14,30,15,'Então, sacrificaram a Páscoa no dia décimo quarto do segundo mês; e os sacerdotes e levitas se envergonharam, e se santificaram, e trouxeram holocaustos à Casa do Senhor.'),(74056,3,14,30,16,'E puseram-se no seu lugar, segundo o seu costume, conforme a Lei de Moisés, o homem de Deus; e os sacerdotes aspergiam o sangue, tomando-o das mãos dos levitas.'),(74057,3,14,30,17,'Porque havia muitos na congregação que se não tinham santificado; pelo que os levitas estavam encarregados de matarem os cordeiros da Páscoa por todo aquele que não estava limpo, para o santificarem ao Senhor.'),(74058,3,14,30,18,'Porque uma multidão do povo, muitos de Efraim e Manassés, Issacar e Zebulom, se não tinham purificado e, contudo, comeram a Páscoa, não como está escrito; porém Ezequias orou por eles, dizendo: O Senhor, que é bom, faça reconciliação com aquele'),(74059,3,14,30,19,'que tem preparado o coração para buscar ao Senhor Deus, o Deus de seus pais, ainda que não esteja purificado segundo a purificação do santuário.'),(74060,3,14,30,20,'E ouviu o Senhor a Ezequias e sarou o povo.'),(74061,3,14,30,21,'E os filhos de Israel que se acharam em Jerusalém celebraram a Festa dos Pães Asmos sete dias, com grande alegria; e os levitas e os sacerdotes louvaram bem alto ao Senhor, dia após dia.'),(74062,3,14,30,22,'E Ezequias falou benignamente a todos os levitas que tinham entendimento no bom conhecimento do Senhor; e comeram as ofertas da solenidade por sete dias, oferecendo ofertas pacíficas e louvando ao Senhor, Deus de seus pais.'),(74063,3,14,30,23,'E, tendo toda a congregação conselho para celebrarem outros sete dias, celebraram ainda sete dias com alegria.'),(74064,3,14,30,24,'Porque Ezequias, rei de Judá, apresentou à congregação mil novilhos e sete mil ovelhas; e os príncipes apresentaram à congregação mil novilhos e dez mil ovelhas; e os sacerdotes se santificaram em grande número.'),(74065,3,14,30,25,'E alegraram-se toda a congregação de Judá, e os sacerdotes, e os levitas, e toda a congregação de todos os que vieram de Israel, como também os estrangeiros que vieram da terra de Israel e os que habitavam em Judá.'),(74066,3,14,30,26,'E houve grande alegria em Jerusalém, porque, desde os dias de Salomão, filho de Davi, rei de Israel, tal não houve em Jerusalém.'),(74067,3,14,30,27,'Então, os sacerdotes e os levitas se levantaram e abençoaram o povo; e a sua voz foi ouvida, porque a sua oração chegou até à sua santa habitação, aos céus.'),(74068,3,14,31,1,'E, acabando tudo isso, todos os israelitas que ali se achavam saíram às cidades de Judá e quebraram as estátuas, cortaram os bosques e derribaram os altos e altares por todo o Judá e Benjamim, como também em Efraim e Manassés, até que tudo destruíram; então, tornaram todos os filhos de Israel, cada um para sua possessão, para as cidades deles.'),(74069,3,14,31,2,'E estabeleceu Ezequias as turmas dos sacerdotes e levitas, segundo as suas turmas, a cada um segundo o seu ministério; aos sacerdotes e levitas para o holocausto e para as ofertas pacíficas, para ministrarem, e louvarem, e cantarem às portas dos arraiais do Senhor.'),(74070,3,14,31,3,'Também estabeleceu a parte da fazenda do rei para os holocaustos, e para os holocaustos da manhã e da tarde, e para os holocaustos dos sábados, e das Festas da Lua Nova, e das solenidades, como está escrito na Lei do Senhor.'),(74071,3,14,31,4,'E ordenou ao povo, moradores de Jerusalém, que desse a parte dos sacerdotes e levitas, para que se pudessem dedicar à Lei do Senhor.'),(74072,3,14,31,5,'E, depois que essa ordem se divulgou, os filhos de Israel trouxeram muitas primícias de trigo, e de mosto, e de azeite, e de mel, e de toda a novidade do campo; também os dízimos de tudo trouxeram em abundância.'),(74073,3,14,31,6,'E os filhos de Israel e de Judá que habitavam nas cidades de Judá também trouxeram dízimos das vacas e das ovelhas e dízimos das coisas sagradas que foram consagradas ao Senhor, seu Deus; e fizeram muitos montões.'),(74074,3,14,31,7,'No terceiro mês, começaram a fazer os primeiros montões e no sétimo mês acabaram.'),(74075,3,14,31,8,'Vindo, pois, Ezequias e os príncipes e vendo aqueles montões, bendisseram ao Senhor e ao seu povo de Israel.'),(74076,3,14,31,9,'E perguntou Ezequias aos sacerdotes e aos levitas acerca daqueles montões.'),(74077,3,14,31,10,'E Azarias, o sumo sacerdote da casa de Zadoque, lhe falou, dizendo: Desde que esta oferta se começou a trazer à Casa do Senhor, houve o que comer e de que se fartar e ainda sobejo em abundância, porque o Senhor abençoou ao seu povo, e sobejou esta abastança.'),(74078,3,14,31,11,'Então, disse Ezequias que se preparassem câmaras na Casa do Senhor, e as prepararam.'),(74079,3,14,31,12,'Ali, meteram fielmente as ofertas, e os dízimos, e as coisas consagradas; e isso estava a cargo de Conanias, o levita maioral, e Simei, seu irmão, o segundo.'),(74080,3,14,31,13,'Jeiel, e Azarias, e Naate, e Asael, e Jerimote, e Jozabade, e Eliel, e Ismaquias, e Maate, e Benaia eram superintendentes sob a direção de Conanias e Simei, seu irmão, por mandado do rei Ezequias e de Azarias, maioral da Casa de Deus.'),(74081,3,14,31,14,'E Coré, filho de Imna, o levita, porteiro da banda do oriente, estava encarregado das ofertas voluntárias a Deus, para distribuir as ofertas alçadas do Senhor e as coisas santíssimas.'),(74082,3,14,31,15,'E debaixo das suas ordens estavam Éden, e Miniamim, e Jesua, e Semaías, e Amarias, e Secanias, nas cidades dos sacerdotes, para distribuírem com fidelidade a seus irmãos, segundo as suas turmas, tanto aos pequenos como aos grandes;'),(74083,3,14,31,16,'além dos que estavam contados pelas genealogias dos varões, da idade de três anos e daí para cima, a todos os que entravam na Casa do Senhor, para a obra de cada dia no seu dia pelo seu ministério nas suas guardas, segundo as suas turmas,'),(74084,3,14,31,17,'e os que estavam contados pelas genealogias dos sacerdotes, segundo a casa de seus pais, como também os levitas, da idade de vinte anos e daí para cima, nas suas guardas, segundo as suas turmas;'),(74085,3,14,31,18,'como também conforme as genealogias, com todas as suas crianças, e suas mulheres, e seus filhos, e suas filhas, por toda a congregação, porque, com fidelidade, estes se santificavam nas coisas consagradas.'),(74086,3,14,31,19,'Também dentre os filhos de Arão havia sacerdotes nos campos dos arrabaldes das suas cidades, em cada cidade, homens que foram contados pelo seu nome para distribuírem as porções a todo varão entre os sacerdotes e a todos os que estavam contados pelas genealogias entre os levitas.'),(74087,3,14,31,20,'E assim fez Ezequias em todo o Judá; e fez o que era bom, e reto, e verdadeiro perante o Senhor, seu Deus.'),(74088,3,14,31,21,'E em toda obra que começou no serviço da Casa de Deus, e na lei, e nos mandamentos, para buscar a seu Deus, com todo o seu coração o fez e prosperou.'),(74089,3,14,32,1,'Depois dessas coisas e dessa fidelidade, veio Senaqueribe, rei da Assíria, e entrou em Judá, e acampou-se contra as cidades fortes, e intentou separá-las para si.'),(74090,3,14,32,2,'Vendo, pois, Ezequias que Senaqueribe vinha e que o seu rosto era de guerra contra Jerusalém,'),(74091,3,14,32,3,'teve conselho com os seus príncipes e os seus varões, para que se tapassem as fontes das águas que havia fora da cidade; e eles o ajudaram.'),(74092,3,14,32,4,'Assim, muito povo se ajuntou e tapou todas as fontes, como também o ribeiro que se estendia pelo meio da terra. E disseram: Por que viriam os reis da Assíria e achariam tantas águas?'),(74093,3,14,32,5,'E ele se fortificou, e edificou todo o muro quebrado até às torres, e levantou o outro muro para fora, e fortificou a Milo na Cidade de Davi, e fez armas e escudos em abundância.'),(74094,3,14,32,6,'E pôs oficiais de guerra sobre o povo, e ajuntou-os a si na praça da porta da cidade, e falou-lhes ao coração, dizendo:'),(74095,3,14,32,7,'Esforçai-vos e tende bom ânimo; não temais, nem vos espanteis por causa do rei da Assíria, nem por causa de toda a multidão que está com ele, porque há um maior conosco do que com ele.'),(74096,3,14,32,8,'Com ele está o braço de carne, mas conosco, o Senhor, nosso Deus, para nos ajudar e para guerrear nossas guerras. E o povo descansou nas palavras de Ezequias, rei de Judá.'),(74097,3,14,32,9,'Depois disso, Senaqueribe, rei da Assíria, enviou os seus servos a Jerusalém (ele, porém, estava diante de Laquis, com todo o seu domínio), a Ezequias, rei de Judá, e a todo o Judá que estava em Jerusalém, dizendo:'),(74098,3,14,32,10,'Assim diz Senaqueribe, rei da Assíria: Em que confiais vós, que vos ficais na fortaleza em Jerusalém?'),(74099,3,14,32,11,'Porventura, não vos incita Ezequias, para morrerdes à fome e à sede, dizendo: O Senhor, nosso Deus, nos livrará das mãos do rei da Assíria?'),(74100,3,14,32,12,'Não é Ezequias o mesmo que tirou os seus altos e os seus altares e falou a Judá e a Jerusalém, dizendo: Diante do único altar vos prostrareis e sobre ele queimareis incenso?'),(74101,3,14,32,13,'Não sabeis vós o que eu e meus pais fizemos a todos os povos das terras? Porventura, puderam de qualquer maneira os deuses das nações daquelas terras livrar a sua terra das minhas mãos?'),(74102,3,14,32,14,'Qual é, de todos os deuses daquelas nações que meus pais destruíram, que pôde livrar o seu povo das minhas mãos, para que vosso Deus vos possa livrar das minhas mãos?'),(74103,3,14,32,15,'Agora, pois, não vos engane Ezequias, nem vos incite assim, nem lhe deis crédito, porque nenhum deus de nação alguma, nem de reino algum pôde livrar o seu povo das minhas mãos, nem das mãos de meus pais, quanto menos vos poderá livrar o vosso Deus das minhas mãos.'),(74104,3,14,32,16,'Também seus servos falaram ainda mais contra o Senhor Deus e contra Ezequias, o seu servo.'),(74105,3,14,32,17,'Escreveu também cartas, para blasfemar do Senhor, Deus de Israel, e para falar contra ele, dizendo: Assim como os deuses das nações das terras não livraram o seu povo das minhas mãos, assim também o Deus de Ezequias não livrará o seu povo das minhas mãos.'),(74106,3,14,32,18,'E clamaram em alta voz em judaico contra o povo de Jerusalém que estava em cima do muro, para os atemorizarem e os perturbarem, para tomarem a cidade.'),(74107,3,14,32,19,'E falaram do Deus de Jerusalém, como dos deuses dos povos da terra, obras das mãos dos homens.'),(74108,3,14,32,20,'Porém o rei Ezequias e o profeta Isaías, filho de Amoz, oraram por causa disso e clamaram ao céu.'),(74109,3,14,32,21,'Então, o Senhor enviou um anjo que destruiu todos os varões valentes, e os príncipes, e os chefes no arraial do rei da Assíria; e este tornou com vergonha de rosto à sua terra; e, entrando na casa de seu deus, os mesmos que descenderam dele o mataram ali à espada.'),(74110,3,14,32,22,'Assim livrou o Senhor a Ezequias e aos moradores de Jerusalém das mãos de Senaqueribe, rei da Assíria, e das mãos de todos; e de todos os lados os guiou.'),(74111,3,14,32,23,'E muitos traziam presentes a Jerusalém, ao Senhor, e coisas preciosíssimas a Ezequias, rei de Judá, de modo que, depois disso, foi exaltado perante os olhos de todas as nações.'),(74112,3,14,32,24,'Naqueles dias, Ezequias adoeceu de morte e orou ao Senhor, o qual lhe falou e lhe deu um sinal.'),(74113,3,14,32,25,'Mas não correspondeu Ezequias ao benefício que se lhe fez, porque o seu coração se exaltou; pelo que veio grande indignação sobre ele e sobre Judá e Jerusalém.'),(74114,3,14,32,26,'Ezequias, porém, se humilhou pela soberba do seu coração, ele e os habitantes de Jerusalém; e a grande indignação do Senhor não veio sobre eles, nos dias de Ezequias.'),(74115,3,14,32,27,'E teve Ezequias riquezas e glória em grande abundância; e fizeram-se tesouros de prata, e de ouro, e de pedras preciosas, e de especiarias, e de escudos, e de tudo o que se podia desejar,'),(74116,3,14,32,28,'também armazéns para a colheita do trigo, e do mosto, e do azeite, e estrebarias para toda casta de animais, e currais para os rebanhos.'),(74117,3,14,32,29,'Edificou também cidades e possuiu ovelhas e vacas em abundância, porque Deus lhe tinha dado muitíssima fazenda.'),(74118,3,14,32,30,'Também o mesmo Ezequias tapou o manancial superior das águas de Giom e as fez correr por baixo para o ocidente da Cidade de Davi, porque Ezequias prosperou em toda a sua obra.'),(74119,3,14,32,31,'Contudo, no negócio dos embaixadores dos príncipes da Babilônia que foram enviados a ele a perguntarem acerca do prodígio que se fez naquela terra, Deus o desamparou, para tentá-lo, para saber tudo o que havia no seu coração.'),(74120,3,14,32,32,'Quanto ao resto dos atos de Ezequias e às suas beneficências, eis que estão escritos na visão do profeta Isaías, filho de Amoz, e no livro da história dos reis de Judá e de Israel.'),(74121,3,14,32,33,'E dormiu Ezequias com seus pais, e o sepultaram no mais alto dos sepulcros dos filhos de Davi; e todo o Judá e os habitantes de Jerusalém lhe fizeram honras na sua morte; e Manassés, seu filho, reinou em seu lugar.'),(74122,3,14,33,1,'Tinha Manassés doze anos de idade quando começou a reinar e cinquenta e cinco anos reinou em Jerusalém.'),(74123,3,14,33,2,'E fez o que era mal aos olhos do Senhor, conforme as abominações dos gentios que o Senhor lançara de diante dos filhos de Israel.'),(74124,3,14,33,3,'Porque tornou a edificar os altos que Ezequias, seu pai, tinha derribado, e levantou altares a baalins, e fez bosques, e prostrou-se diante de todo o exército dos céus, e o serviu.'),(74125,3,14,33,4,'E edificou altares na Casa do Senhor, da qual o Senhor tinha dito: Em Jerusalém estará o meu nome eternamente.'),(74126,3,14,33,5,'Edificou altares a todo o exército dos céus, em ambos os pátios da Casa do Senhor.'),(74127,3,14,33,6,'Fez ele também passar os seus filhos pelo fogo no vale do Filho de Hinom, e usou de adivinhações, e de agouros, e de feitiçarias, e consultou adivinhos e encantadores, e fez muitíssimo mal aos olhos do Senhor, para o provocar à ira.'),(74128,3,14,33,7,'Também pôs uma imagem esculpida, o ídolo que tinha feito, na Casa de Deus, da qual Deus tinha dito a Davi e a Salomão, seu filho: Nesta casa, em Jerusalém, que escolhi dentre todas as tribos de Israel, porei eu o meu nome para sempre;'),(74129,3,14,33,8,'e nunca mais removerei o pé de Israel da terra que destinei a vossos pais, contanto que tenham cuidado de fazer tudo o que eu lhes ordenei, conforme toda a lei, e estatutos, e juízos dados pelas mãos de Moisés.'),(74130,3,14,33,9,'E Manassés tanto fez errar a Judá e aos moradores de Jerusalém, que fizeram pior do que as nações que o Senhor tinha destruído de diante dos filhos de Israel.'),(74131,3,14,33,10,'E falou o Senhor a Manassés e ao seu povo, porém não deram ouvidos.'),(74132,3,14,33,11,'Pelo que o Senhor trouxe sobre eles os príncipes do exército do rei da Assíria, os quais prenderam Manassés entre os espinhais, e o amarraram com cadeias, e o levaram à Babilônia.'),(74133,3,14,33,12,'E ele, angustiado, orou deveras ao Senhor, seu Deus, e humilhou-se muito perante o Deus de seus pais,'),(74134,3,14,33,13,'e lhe fez oração, e Deus se aplacou para com ele, e ouviu a sua súplica, e o tornou a trazer a Jerusalém, ao seu reino; então, reconheceu Manassés que o Senhor é Deus.'),(74135,3,14,33,14,'E, depois disso edificou o muro de fora da Cidade de Davi, ao ocidente de Giom, no vale, e à entrada da Porta do Peixe, e à roda, até Ofel, e o levantou mui alto; também pôs oficiais valentes em todas as cidades fortes de Judá.'),(74136,3,14,33,15,'E tirou da Casa do Senhor os deuses estranhos e o ídolo, como também todos os altares que tinha edificado no monte da Casa do Senhor e em Jerusalém e os lançou fora da cidade.'),(74137,3,14,33,16,'E reparou o altar do Senhor, e ofereceu sobre ele ofertas pacíficas e de louvor, e mandou a Judá que servisse ao Senhor, Deus de Israel.'),(74138,3,14,33,17,'Mas ainda o povo sacrificava nos altos, mas somente ao Senhor, seu Deus.'),(74139,3,14,33,18,'O resto, pois, dos atos de Manassés, e a sua oração ao seu Deus, e as palavras dos videntes que lhe falaram em nome do Senhor, Deus de Israel, eis que estão no livro da história dos reis de Israel.'),(74140,3,14,33,19,'E a sua oração, como Deus se aplacou para com ele, e todo o seu pecado, e a sua transgressão, e os lugares onde edificou altos e pôs bosques e imagens de escultura, antes que se humilhasse, eis que está tudo escrito nos livros dos videntes.'),(74141,3,14,33,20,'E dormiu Manassés com seus pais, e o sepultaram em sua casa; Amom, seu filho, reinou em seu lugar.'),(74142,3,14,33,21,'Era Amom da idade de vinte e dois anos quando começou a reinar e dois anos reinou em Jerusalém.'),(74143,3,14,33,22,'E fez o que era mal aos olhos do Senhor, como havia feito Manassés, seu pai, porque Amom sacrificou a todas as imagens de escultura que Manassés, seu pai, tinha feito e as serviu.'),(74144,3,14,33,23,'Mas não se humilhou perante o Senhor, como Manassés, seu pai, se humilhara; antes, multiplicou Amom os seus delitos.'),(74145,3,14,33,24,'E conspiraram contra ele os seus servos e o mataram em sua casa.'),(74146,3,14,33,25,'Porém o povo da terra feriu todos quantos conspiraram contra o rei Amom e o povo da terra fez reinar em seu lugar a Josias, seu filho.'),(74147,3,14,34,1,'Tinha Josias oito anos quando começou a reinar e trinta e um anos reinou em Jerusalém.'),(74148,3,14,34,2,'E fez o que era reto aos olhos do Senhor e andou nos caminhos de Davi, seu pai, sem se desviar deles nem para a direita nem para a esquerda.'),(74149,3,14,34,3,'Porque, no oitavo ano do seu reinado, sendo ainda moço, começou a buscar o Deus de Davi, seu pai; e, no duodécimo ano, começou a purificar a Judá e a Jerusalém dos altos, e dos bosques, e das imagens de escultura e de fundição.'),(74150,3,14,34,4,'E derribaram perante ele os altares de baalins; e cortou as imagens do sol, que estavam acima deles, e os bosques, e as imagens de escultura e de fundição quebrou, e reduziu a pó, e o aspergiu sobre as sepulturas dos que lhes tinham sacrificado.'),(74151,3,14,34,5,'E os ossos dos sacerdotes queimou sobre os seus altares e purificou a Judá e a Jerusalém.'),(74152,3,14,34,6,'O mesmo fez nas cidades de Manassés, e de Efraim, e de Simeão, e ainda até Naftali, em seus lugares assolados, ao redor.'),(74153,3,14,34,7,'E, tendo derribado os altares, e os bosques, e as imagens de escultura, até reduzi-los a pó, e tendo cortado todas as imagens do sol em toda a terra de Israel, então, voltou para Jerusalém.'),(74154,3,14,34,8,'E, no ano décimo oitavo do seu reinado, havendo já purificado a terra e a casa, enviou a Safã, filho de Azalias, e a Maaseias, maioral da cidade, e a Joá, filho de Joacaz, registrador, para repararem a Casa do Senhor, seu Deus.'),(74155,3,14,34,9,'E vieram a Hilquias, sumo sacerdote, e deram o dinheiro que se tinha trazido à Casa de Deus e que os levitas que guardavam o umbral tinham recolhido das mãos de Manassés, e de Efraim, e de todo o resto de Israel, como também de todo o Judá e Benjamim; e voltaram para Jerusalém.'),(74156,3,14,34,10,'E o entregaram aos que dirigiam a obra e superintendiam sobre a Casa do Senhor; e estes o deram aos que faziam a obra e trabalhavam na Casa do Senhor, para consertarem e repararem a casa.'),(74157,3,14,34,11,'E o deram aos mestres da obra e aos edificadores, para comprarem pedras lavradas e madeira para as junturas e para sobradarem as casas que os reis de Judá tinham destruído.'),(74158,3,14,34,12,'E estes homens trabalhavam fielmente na obra; e os superintendentes sobre eles eram Jaate e Obadias, levitas, dos filhos de Merari, como também Zacarias e Mesulão, dos filhos dos coatitas, para adiantarem a obra, e outros levitas, todos que eram peritos em instrumentos de música.'),(74159,3,14,34,13,'Estavam também sobre os carregadores e os inspetores de todos os que trabalhavam em alguma obra; e, dentre os levitas, eram os escrivães, e os oficiais, e os porteiros.'),(74160,3,14,34,14,'E, tirando eles o dinheiro que se tinha trazido à Casa do Senhor, Hilquias, o sacerdote, achou o livro da Lei do Senhor, dada pelas mãos de Moisés.'),(74161,3,14,34,15,'E Hilquias respondeu e disse a Safã, o escrivão: Achei o livro da Lei na Casa do Senhor. E Hilquias deu o livro a Safã.'),(74162,3,14,34,16,'E Safã levou o livro ao rei e deu conta também ao rei, dizendo: Teus servos fazem tudo quanto se lhes encomendou.'),(74163,3,14,34,17,'E ajuntaram o dinheiro que se achou na Casa do Senhor e o deram nas mãos dos superintendentes e nas mãos dos que faziam a obra.'),(74164,3,14,34,18,'Além disso, Safã, o escrivão, fez saber ao rei, dizendo: O sacerdote Hilquias me deu um livro. E Safã leu nele perante o rei.'),(74165,3,14,34,19,'Sucedeu, pois, que, ouvindo o rei as palavras da Lei, rasgou as suas vestes.'),(74166,3,14,34,20,'E o rei deu ordem a Hilquias, e a Aicão, filho de Safã, e a Abdom, filho de Mica, e a Safã, o escrivão, e a Asaías, ministro do rei, dizendo:'),(74167,3,14,34,21,'Ide, consultai ao Senhor, por mim e pelos que restam em Israel e em Judá, sobre as palavras deste livro que se achou, porque grande é o furor do Senhor, que se derramou sobre nós; porquanto nossos pais não guardaram a palavra do Senhor, para fazerem conforme tudo quanto está escrito neste livro.'),(74168,3,14,34,22,'Então, Hilquias e os enviados do rei foram ter com a profetisa Hulda, mulher de Salum, filho de Tocate, filho de Harás, guarda das vestimentas (e habitava ela em Jerusalém na segunda parte); e falaram-lhe naquele sentido.'),(74169,3,14,34,23,'E ela lhes disse: Assim diz o Senhor, Deus de Israel: Dizei ao homem que vos enviou a mim:'),(74170,3,14,34,24,'Assim diz o Senhor: Eis que trarei mal sobre este lugar e sobre os seus habitantes, a saber, todas as maldições que estão escritas no livro que se leu perante o rei de Judá.'),(74171,3,14,34,25,'Porque me deixaram e queimaram incenso perante outros deuses, para me provocarem à ira com toda a obra das suas mãos; portanto, o meu furor se derramou sobre este lugar e não se apagará.'),(74172,3,14,34,26,'Porém ao rei de Judá, que vos enviou a consultar ao Senhor, assim lhe direis: Assim diz o Senhor, Deus de Israel, quanto às palavras que ouviste:'),(74173,3,14,34,27,'Como o teu coração se enterneceu, e te humilhaste perante Deus, ouvindo as suas palavras contra este lugar e contra os seus habitantes, e te humilhaste perante mim, e rasgaste as tuas vestes, e choraste perante mim, também eu te tenho ouvido, diz o Senhor.'),(74174,3,14,34,28,'Eis que te ajuntarei a teus pais, e tu serás recolhido ao teu sepulcro em paz, e os teus olhos não verão todo o mal que hei de trazer sobre este lugar e sobre os seus habitantes. E voltaram com esta resposta ao rei.'),(74175,3,14,34,29,'Então, o rei convocou e ajuntou todos os anciãos de Judá e Jerusalém.'),(74176,3,14,34,30,'E o rei subiu à Casa do Senhor com todos os homens de Judá e os habitantes de Jerusalém, e os sacerdotes, e os levitas, e todo o povo, desde o maior até ao menor; e ele leu aos ouvidos deles todas as palavras do livro do concerto, que se tinha achado na Casa do Senhor.'),(74177,3,14,34,31,'E pôs-se o rei em pé em seu lugar e fez concerto perante o Senhor, para andar após o Senhor e para guardar os seus mandamentos, e os seus testemunhos, e os seus estatutos, com todo o seu coração e com toda a sua alma, cumprindo as palavras do concerto, que estão escritas naquele livro.'),(74178,3,14,34,32,'E fez estar em pé a todos quantos se acharam em Jerusalém e em Benjamim; e os habitantes de Jerusalém fizeram conforme o concerto de Deus, do Deus de seus pais.'),(74179,3,14,34,33,'E Josias tirou todas as abominações de todas as terras que eram dos filhos de Israel; e a todas quantos se achara em Israel obrigou a que com tal culto servissem ao Senhor, seu Deus; todos os seus dias não se desviaram de após o Senhor, Deus de seus pais.'),(74180,3,14,35,1,'Então, Josias celebrou a Páscoa ao Senhor em Jerusalém; e mataram o cordeiro da Páscoa no décimo quarto dia do mês primeiro.'),(74181,3,14,35,2,'E Josias estabeleceu os sacerdotes nos seus cargos e os animou ao ministério da Casa do Senhor.'),(74182,3,14,35,3,'E disse aos levitas que ensinavam a todo o Israel e estavam consagrados ao Senhor: Ponde a arca sagrada na casa que edificou Salomão, filho de Davi, rei de Israel; não tereis mais esta carga aos ombros; agora, servi ao Senhor, vosso Deus, e ao seu povo de Israel.'),(74183,3,14,35,4,'E preparai-vos segundo as casas de vossos pais, segundo as vossas turmas, conforme a prescrição de Davi, rei de Israel, e conforme a prescrição de Salomão, seu filho.'),(74184,3,14,35,5,'E estai no santuário segundo as divisões das casas paternas de vossos irmãos, os filhos do povo; e haja para cada um uma porção das casas paternas dos levitas.'),(74185,3,14,35,6,'E imolai a Páscoa, e santificai-vos, e preparai-a para vossos irmãos, fazendo conforme a palavra do Senhor, dada pelas mãos de Moisés.'),(74186,3,14,35,7,'E ofereceu Josias aos filhos do povo cordeiros e cabritos do rebanho, todos para os sacrifícios da Páscoa, em número de trinta mil, por todos que ali se achavam, e, de bois, três mil; isso era da fazenda do rei.'),(74187,3,14,35,8,'Também fizeram os seus príncipes ofertas voluntárias ao povo, aos sacerdotes e aos levitas; Hilquias, e Zacarias, e Jeiel, maioral da Casa de Deus, deram aos sacerdotes para os sacrifícios da Páscoa duas mil e seiscentas reses de gado miúdo e trezentos bois.'),(74188,3,14,35,9,'E Conanias, e Semaías, e Natanael, seus irmãos, como também Hasabias, e Jeiel, e Jozabade, maiorais dos levitas, apresentaram aos levitas, para os sacrifícios da Páscoa, cinco mil reses de gado miúdo, e quinhentos bois.'),(74189,3,14,35,10,'Assim se preparou o serviço; e puseram-se os sacerdotes nos seus postos, e os levitas, nas suas turmas, conforme o mandado do rei.'),(74190,3,14,35,11,'Então, imolaram a Páscoa; e os sacerdotes aspergiam o sangue recebido nas suas mãos, e os levitas esfolavam as reses.'),(74191,3,14,35,12,'E puseram de parte os holocaustos para os darem aos filhos do povo, segundo as divisões das casas paternas, para o oferecerem ao Senhor, como está escrito no livro de Moisés; e assim fizeram com os bois.'),(74192,3,14,35,13,'E assaram a Páscoa no fogo, segundo o rito, e as ofertas sagradas cozeram em panelas, e em caldeiras, e em frigideiras, e prontamente as repartiram entre todo o povo.'),(74193,3,14,35,14,'Depois, prepararam o que era preciso para si e para os sacerdotes, porque os sacerdotes, filhos de Arão, se ocuparam até à noite com o sacrifício dos holocaustos e da gordura; por isso é que os levitas prepararam para si e para os sacerdotes, filhos de Arão.'),(74194,3,14,35,15,'E os cantores, filhos de Asafe, estavam no seu posto, segundo o mandado de Davi, e de Asafe, e de Hemã, e de Jedutum, vidente do rei, como também os porteiros, a cada porta; não necessitaram de se desviarem do seu ministério, porquanto seus irmãos, os levitas, preparavam o necessário para eles.'),(74195,3,14,35,16,'Assim se estabeleceu todo o serviço do Senhor naquele dia, para celebrar a Páscoa e sacrificar holocaustos sobre o altar do Senhor, segundo o mandado do rei Josias.'),(74196,3,14,35,17,'E os filhos de Israel que ali se acharam celebraram a Páscoa naquele tempo e a Festa dos Pães Asmos, durante sete dias.'),(74197,3,14,35,18,'Nunca, pois, se celebrou tal Páscoa em Israel, desde os dias do profeta Samuel, nem nenhuns reis de Israel celebraram tal Páscoa como a que celebrou Josias com os sacerdotes, e levitas, e todo o Judá e Israel que ali se acharam, e os habitantes de Jerusalém.'),(74198,3,14,35,19,'No ano décimo oitavo do reinado de Josias, se celebrou essa Páscoa.'),(74199,3,14,35,20,'Depois de tudo isso, havendo Josias já preparado a casa, subiu Neco, rei do Egito, para guerrear contra Carquemis, junto ao Eufrates; e Josias lhe saiu ao encontro.'),(74200,3,14,35,21,'Então, ele lhe mandou mensageiros, dizendo: Que tenho eu que fazer contigo, rei de Judá? Quanto a ti, contra ti não venho hoje, senão contra a casa que me faz guerra; e disse Deus que me apressasse; guarda-te de te opores a Deus, que é comigo, para que não te destrua.'),(74201,3,14,35,22,'Porém Josias não virou dele o rosto; antes, se disfarçou, para pelejar com ele; e não deu ouvidos às palavras de Neco, que saíram da boca de Deus; antes, veio pelejar no vale de Megido.'),(74202,3,14,35,23,'E os flecheiros atiraram no rei Josias; então, o rei disse a seus servos: Tirai-me daqui, porque estou gravemente ferido.'),(74203,3,14,35,24,'E seus servos o tiraram do carro, e o levaram no segundo carro que tinha, e o trouxeram a Jerusalém; e morreu, e o sepultaram nos sepulcros de seus pais; e todo o Judá e Jerusalém tomaram luto por Josias.'),(74204,3,14,35,25,'E Jeremias fez uma lamentação sobre Josias; e todos os cantores e cantoras falaram de Josias nas suas lamentações, até ao dia de hoje; porque as deram por estatuto em Israel; e eis que estão escritas na coleção de lamentações.'),(74205,3,14,35,26,'Quanto ao mais dos atos de Josias, e às suas beneficências, conforme está escrito na Lei do Senhor,'),(74206,3,14,35,27,'e aos seus atos, tanto os primeiros como os últimos, eis que estão escritos no livro da história dos reis de Israel e de Judá.'),(74207,3,14,36,1,'Então, o povo da terra tomou a Joacaz, filho de Josias, e o fez rei em lugar de seu pai, em Jerusalém.'),(74208,3,14,36,2,'Era Joacaz da idade de vinte e três anos quando começou a reinar e três meses reinou em Jerusalém.'),(74209,3,14,36,3,'Porque o rei do Egito o depôs em Jerusalém e condenou a terra à contribuição de cem talentos de prata e um talento de ouro.'),(74210,3,14,36,4,'E o rei do Egito pôs a Eliaquim, irmão de Joacaz, rei sobre Judá e Jerusalém e mudou-lhe o nome para Jeoaquim; mas a seu irmão Joacaz tomou Neco e levou-o para o Egito.'),(74211,3,14,36,5,'Era Jeoaquim de vinte e cinco anos de idade quando começou a reinar e onze anos reinou em Jerusalém; e fez o que era mau aos olhos do Senhor, seu Deus.'),(74212,3,14,36,6,'Subiu, pois, contra ele Nabucodonosor, rei da Babilônia e o amarrou com cadeias, para o levar à Babilônia.'),(74213,3,14,36,7,'Também alguns dos utensílios da Casa do Senhor levou Nabucodonosor para a Babilônia e pô-los no seu templo em Babilônia.'),(74214,3,14,36,8,'Quanto ao mais dos atos de Jeoaquim, e às abominações que fez, e ao mais que se achou nele, eis que estão escritos no livro da história dos reis de Israel e de Judá; e Joaquim, seu filho, reinou em seu lugar.'),(74215,3,14,36,9,'Era Joaquim da idade de oito anos quando começou a reinar e três meses e dez dias reinou em Jerusalém; e fez o que era mau aos olhos do Senhor.'),(74216,3,14,36,10,'E, no decurso de um ano, o rei Nabucodonosor mandou que o levassem à Babilônia, com também os mais preciosos utensílios da Casa do Senhor, e pôs a Zedequias, seu irmão, rei sobre Judá e Jerusalém.'),(74217,3,14,36,11,'Era Zedequias da idade de vinte e cinco anos quando começou a reinar e onze anos reinou em Jerusalém.'),(74218,3,14,36,12,'E fez o que era mau aos olhos do Senhor, seu Deus; nem se humilhou perante o profeta Jeremias, que falava da parte do Senhor.'),(74219,3,14,36,13,'Além disso, também se rebelou contra o rei Nabucodonosor, que o tinha ajuramentado por Deus; mas endureceu a sua cerviz e tanto se obstinou no seu coração, que se não converteu ao Senhor, Deus de Israel.'),(74220,3,14,36,14,'Também todos os chefes dos sacerdotes e o povo aumentavam de mais em mais as transgressões, segundo todas as abominações dos gentios; e contaminaram a Casa do Senhor, que ele tinha santificado em Jerusalém.'),(74221,3,14,36,15,'E o Senhor, Deus de seus pais, lhes enviou a sua palavra pelos seus mensageiros, madrugando e enviando-lhos, porque se compadeceu do seu povo e da sua habitação.'),(74222,3,14,36,16,'Porém zombaram dos mensageiros de Deus, e desprezaram as suas palavras, e escarneceram dos seus profetas, até que o furor do Senhor subiu tanto, contra o seu povo, que mais nenhum remédio houve.'),(74223,3,14,36,17,'Porque fez subir contra eles o rei dos caldeus, o qual matou os seus jovens à espada, na casa do seu santuário; e não teve piedade nem dos jovens, nem das moças, nem dos velhos, nem dos decrépitos; a todos os deu nas suas mãos.'),(74224,3,14,36,18,'E todos os utensílios da Casa de Deus, grandes e pequenos, e os tesouros da Casa do Senhor, e os tesouros do rei e dos seus príncipes, tudo levou para a Babilônia.'),(74225,3,14,36,19,'E queimaram a Casa de Deus, e derribaram os muros de Jerusalém, e todos os seus palácios queimaram, destruindo também todos os seus preciosos objetos.'),(74226,3,14,36,20,'E os que escaparam da espada levou para a Babilônia; e fizeram-se servos dele e de seus filhos, até ao tempo do reino da Pérsia,'),(74227,3,14,36,21,'para que se cumprisse a palavra do Senhor, pela boca de Jeremias, até que a terra se agradasse dos seus sábados; todos os dias da desolação repousou, até que os setenta anos se cumpriram.'),(74228,3,14,36,22,'Porém, no primeiro ano de Ciro, rei da Pérsia (para que se cumprisse a palavra do Senhor, pela boca de Jeremias), despertou o Senhor o espírito de Ciro, rei da Pérsia, o qual fez passar pregão por todo o seu reino, como também por escrito, dizendo:'),(74229,3,14,36,23,'Assim diz Ciro, rei da Pérsia: O Senhor, Deus dos céus, me deu todos os reinos da terra e me encarregou de lhe edificar uma casa em Jerusalém, que está em Judá; quem, dentre vós é de todo o seu povo, que suba, e o Senhor, seu Deus, seja com ele.'),(74230,3,15,1,1,'No primeiro ano de Ciro, rei da Pérsia (para que se cumprisse a palavra do Senhor, por boca de Jeremias), despertou o Senhor o espírito de Ciro, rei da Pérsia, o qual fez passar pregão por todo o seu reino, como também por escrito, dizendo:'),(74231,3,15,1,2,'Assim diz Ciro, rei da Pérsia: O Senhor, Deus dos céus, me deu todos os reinos da terra; e ele me encarregou de lhe edificar uma casa em Jerusalém, que é em Judá.'),(74232,3,15,1,3,'Quem há entre vós, de todo o seu povo, seja seu Deus com ele, e suba a Jerusalém, que é em Judá, e edifique a Casa do Senhor, Deus de Israel; ele é o Deus que habita em Jerusalém.'),(74233,3,15,1,4,'E todo aquele que ficar em alguns lugares em que andar peregrinando, os homens do seu lugar o ajudarão com prata, e com ouro, e com fazenda, e com gados, afora as dádivas voluntárias para a Casa de Deus, que habita em Jerusalém.'),(74234,3,15,1,5,'Então, se levantaram os chefes dos pais de Judá e Benjamim, e os sacerdotes, e os levitas, com todos aqueles cujo espírito Deus despertou, para subirem a edificar a Casa do Senhor, que está em Jerusalém.'),(74235,3,15,1,6,'E todos os que habitavam nos arredores lhes confortaram as mãos com objetos de prata, e com ouro, e com fazenda, e com gados, e com coisas preciosas, afora tudo o que voluntariamente se deu.'),(74236,3,15,1,7,'Também o rei Ciro tirou os utensílios da Casa do Senhor, que Nabucodonosor tinha trazido de Jerusalém e que tinha posto na casa de seus deuses.'),(74237,3,15,1,8,'Estes tirou Ciro, rei da Pérsia, pela mão de Mitredate, o tesoureiro, que os deu por conta a Sesbazar, príncipe de Judá.'),(74238,3,15,1,9,'E este é o número deles: trinta bacias de ouro, mil bacias de prata, vinte e nove facas,'),(74239,3,15,1,10,'trinta taças de ouro, quatrocentas e dez taças de prata doutra espécie e mil outros objetos.'),(74240,3,15,1,11,'Todos os utensílios de ouro e de prata foram cinco mil e quatrocentos; todos estes levou Sesbazar, quando os do cativeiro subiram de Babilônia para Jerusalém.'),(74241,3,15,2,1,'Estes são os filhos da província que subiram do cativeiro, dos transportados que Nabucodonosor, rei de Babilônia, tinha levado para Babilônia, e tornaram a Jerusalém e a Judá, cada um para a sua casa,'),(74242,3,15,2,2,'os quais vieram com Zorobabel, Jesua, Neemias, Seraías, Reelaías, Mardoqueu, Bilsã, Mispar, Bigvai, Reum e Baaná. O número dos homens do povo de Israel:'),(74243,3,15,2,3,'os filhos de Parós, dois mil cento e setenta e dois.'),(74244,3,15,2,4,'Os filhos de Sefatias, trezentos e setenta e dois.'),(74245,3,15,2,5,'Os filhos de Ará, setecentos e setenta e cinco.'),(74246,3,15,2,6,'Os filhos de Paate-Moabe, dos filhos de Jesua-Joabe, dois mil oitocentos e doze.'),(74247,3,15,2,7,'Os filhos de Elão, mil duzentos e cinquenta e quatro.'),(74248,3,15,2,8,'Os filhos de Zatu, novecentos e quarenta e cinco.'),(74249,3,15,2,9,'Os filhos de Zacai, setecentos e sessenta.'),(74250,3,15,2,10,'Os filhos de Bani, seiscentos e quarenta e dois.'),(74251,3,15,2,11,'Os filhos de Bebai, seiscentos e vinte e três.'),(74252,3,15,2,12,'Os filhos de Azgade, mil duzentos e vinte e dois.'),(74253,3,15,2,13,'Os filhos de Adonicão, seiscentos e sessenta e seis.'),(74254,3,15,2,14,'Os filhos de Bigvai, dois mil e cinquenta e seis.'),(74255,3,15,2,15,'Os filhos de Adim, quatrocentos e cinquenta e quatro.'),(74256,3,15,2,16,'Os filhos de Ater, de Ezequias, noventa e oito.'),(74257,3,15,2,17,'Os filhos de Besai, trezentos e vinte e três.'),(74258,3,15,2,18,'Os filhos de Jora, cento e doze.'),(74259,3,15,2,19,'Os filhos de Hasum, duzentos e vinte e três.'),(74260,3,15,2,20,'Os filhos de Gibar, noventa e cinco.'),(74261,3,15,2,21,'Os filhos de Belém, cento e vinte e três.'),(74262,3,15,2,22,'Os homens de Netofa, cinquenta e seis.'),(74263,3,15,2,23,'Os homens de Anatote, cento e vinte e oito.'),(74264,3,15,2,24,'Os filhos de Azmavete, quarenta e dois.'),(74265,3,15,2,25,'Os filhos de Quiriate-Arim, Cefira e Beerote, setecentos e quarenta e três.'),(74266,3,15,2,26,'Os filhos de Ramá e Gibeá, seiscentos e vinte e um.'),(74267,3,15,2,27,'Os homens de Micmás, cento e vinte e dois.'),(74268,3,15,2,28,'Os homens de Betel e Ai, duzentos e vinte e três.'),(74269,3,15,2,29,'Os filhos de Nebo, cinquenta e dois.'),(74270,3,15,2,30,'Os filhos de Magbis, cento e cinquenta e seis.'),(74271,3,15,2,31,'Os filhos do outro Elão, mil duzentos e cinquenta e quatro.'),(74272,3,15,2,32,'Os filhos de Harim, trezentos e vinte.'),(74273,3,15,2,33,'Os filhos de Lode, Hadide e Ono, setecentos e vinte e cinco.'),(74274,3,15,2,34,'Os filhos de Jericó, trezentos e quarenta e cinco.'),(74275,3,15,2,35,'Os filhos de Senaá, três mil seiscentos e trinta.'),(74276,3,15,2,36,'Os sacerdotes: os filhos de Jedaías, da casa de Jesua, novecentos e setenta e três.'),(74277,3,15,2,37,'Os filhos de Imer, mil e cinquenta e dois.'),(74278,3,15,2,38,'Os filhos de Pasur, mil duzentos e quarenta e sete.'),(74279,3,15,2,39,'Os filhos de Harim, mil e dezessete.'),(74280,3,15,2,40,'Os levitas: os filhos de Jesua e Cadmiel, dos filhos de Hodavias, setenta e quatro.'),(74281,3,15,2,41,'Os cantores: os filhos de Asafe, cento e vinte e oito.'),(74282,3,15,2,42,'Os filhos dos porteiros: os filhos de Salum, os filhos de Ater, os filhos de Talmom, os filhos de Acube, os filhos de Hatita, os filhos de Sobai, por todos, cento e trinta e nove.'),(74283,3,15,2,43,'Os netineus: os filhos de Zia, os filhos de Hasufa, os filhos de Tabaote,'),(74284,3,15,2,44,'os filhos de Queros, os filhos de Sia, os filhos de Padom,'),(74285,3,15,2,45,'os filhos de Lebana, os filhos de Hagaba, os filhos de Acube,'),(74286,3,15,2,46,'os filhos de Hagabe, os filhos de Sanlai, os filhos de Hanã,'),(74287,3,15,2,47,'os filhos de Gidel, os filhos de Gaar, os filhos de Reaías,'),(74288,3,15,2,48,'os filhos de Rezim, os filhos de Necoda, os filhos de Gazão,'),(74289,3,15,2,49,'os filhos de Uzá, os filhos de Paseia, os filhos de Besai,'),(74290,3,15,2,50,'os filhos de Asná, os filhos dos meunitas, os filhos dos nefuseus,'),(74291,3,15,2,51,'os filhos de Baquebuque, os filhos de Hacufa, os filhos de Harur,'),(74292,3,15,2,52,'os filhos de Baslute, os filhos de Meida, os filhos de Harsa,'),(74293,3,15,2,53,'os filhos de Barcos, os filhos de Sísera, os filhos de Temá,'),(74294,3,15,2,54,'os filhos de Nesias, os filhos de Hatifa,'),(74295,3,15,2,55,'os filhos dos servos de Salomão: os filhos de Sotai, os filhos de Soferete, os filhos de Peruda,'),(74296,3,15,2,56,'os filhos de Jaala, os filhos de Darcom, os filhos de Gidel,'),(74297,3,15,2,57,'os filhos de Sefatias, os filhos de Hatil, os filhos de Poquerete-Hazebaim, os filhos de Ami.'),(74298,3,15,2,58,'Todos os netineus e os filhos dos servos de Salomão, trezentos e noventa e dois.'),(74299,3,15,2,59,'Também estes subiram de Tel-Melá e Tel-Harsa, Querube, Adã e Imer, porém não puderam mostrar a casa de seus pais e sua linhagem, se de Israel eram.'),(74300,3,15,2,60,'Os filhos de Delaías, os filhos de Tobias, os filhos de Necoda, seiscentos e cinquenta e dois.'),(74301,3,15,2,61,'E dos filhos dos sacerdotes: os filhos de Habaías, os filhos de Coz, os filhos de Barzilai, que tomou mulher das filhas de Barzilai, o gileadita, e que foi chamado do seu nome.'),(74302,3,15,2,62,'Estes buscaram o seu registro entre os que estavam registrados nas genealogias, mas não se acharam nelas; pelo que por imundos foram rejeitados do sacerdócio.'),(74303,3,15,2,63,'E o tirsata lhes disse que não comessem das coisas sagradas até que houvesse sacerdote com Urim e com Tumim.'),(74304,3,15,2,64,'Toda essa congregação junta foi de quarenta e dois mil trezentos e sessenta,'),(74305,3,15,2,65,'afora os seus servos e as suas servas, que foram sete mil trezentos e trinta e sete; também tinham duzentos cantores e cantoras.'),(74306,3,15,2,66,'Os seus cavalos, setecentos e trinta e seis; os seus mulos, duzentos e quarenta e cinco;'),(74307,3,15,2,67,'os seus camelos, quatrocentos e trinta e cinco; os jumentos, seis mil setecentos e vinte.'),(74308,3,15,2,68,'E alguns dos chefes dos pais, vindo à Casa do Senhor, que habita em Jerusalém, deram voluntárias ofertas para a Casa de Deus, para a fundarem no seu lugar.'),(74309,3,15,2,69,'Conforme o seu poder, deram para o tesouro da obra, em ouro, sessenta e um mil daricos, e, em prata, cinco mil arráteis, e cem vestes sacerdotais.'),(74310,3,15,2,70,'E habitaram os sacerdotes, e os levitas, e alguns do povo, tanto os cantores como os porteiros e os netineus nas suas cidades, como também todo o Israel nas suas cidades.'),(74311,3,15,3,1,'Chegando, pois, o sétimo mês e estando os filhos de Israel já nas cidades, se ajuntou o povo, como um só homem, em Jerusalém.'),(74312,3,15,3,2,'E levantou-se Jesua, filho de Jozadaque, e seus irmãos, os sacerdotes, e Zorobabel, filho de Sealtiel, e seus irmãos e edificaram o altar do Deus de Israel, para oferecerem sobre ele holocaustos, como está escrito na Lei de Moisés, o homem de Deus.'),(74313,3,15,3,3,'E firmaram o altar sobre as suas bases, porque o terror estava sobre eles, por causa dos povos das terras; e ofereceram sobre ele holocaustos ao Senhor, holocaustos de manhã e de tarde.'),(74314,3,15,3,4,'E celebraram a Festa dos Tabernáculos, como está escrito, e ofereceram holocaustos de dia em dia, por ordem, conforme o rito, cada coisa no seu dia;'),(74315,3,15,3,5,'e, depois disso, o holocausto contínuo e os das luas novas e de todas as solenidades consagradas ao Senhor, como também de qualquer que oferecia oferta voluntária ao Senhor.'),(74316,3,15,3,6,'Desde o primeiro dia do sétimo mês, começaram a oferecer holocaustos ao Senhor; porém ainda não estavam postos os fundamentos do templo do Senhor.'),(74317,3,15,3,7,'Deram, pois, o dinheiro aos cortadores e artífices, como também comida, e bebida, e azeite aos sidônios e aos tírios, para trazerem do Líbano madeira de cedro ao mar, para Jope, segundo a concessão que lhes tinha feito Ciro, rei da Pérsia.'),(74318,3,15,3,8,'E, no segundo ano da sua vinda à Casa de Deus, em Jerusalém, no segundo mês, começaram Zorobabel, filho de Sealtiel, e Jesua, filho de Jozadaque, e os outros seus irmãos, os sacerdotes e os levitas, e todos os que vieram do cativeiro a Jerusalém e constituíram levitas da idade de vinte anos e daí para cima, para que aviassem a obra da Casa do Senhor.'),(74319,3,15,3,9,'Então, se levantou Jesua, seus filhos e seus irmãos, Cadmiel e seus filhos, os filhos de Judá, como um só homem, para vigiarem os que faziam a obra na Casa de Deus, os filhos de Henadade, seus filhos e seus irmãos, os levitas.'),(74320,3,15,3,10,'Quando, pois, os edificadores lançaram os alicerces do templo do Senhor, então, apresentaram-se os sacerdotes, já paramentados e com trombetas, e os levitas, filhos de Asafe, com saltérios, para louvarem ao Senhor, conforme a instituição de Davi, rei de Israel.'),(74321,3,15,3,11,'E cantavam a revezes, louvando e celebrando ao Senhor, porque é bom; porque a sua benignidade dura para sempre sobre Israel. E todo o povo jubilou com grande júbilo, quando louvou o Senhor, pela fundação da Casa do Senhor.'),(74322,3,15,3,12,'Porém muitos dos sacerdotes, e levitas, e chefes dos pais, já velhos, que viram a primeira casa sobre o seu fundamento, vendo perante os seus olhos esta casa, choraram em altas vozes; mas muitos levantaram as vozes com júbilo e com alegria.'),(74323,3,15,3,13,'De maneira que não discernia o povo as vozes de alegria das vozes do choro do povo; porque o povo jubilava com tão grande júbilo, que as vozes se ouviam de mui longe.'),(74324,3,15,4,1,'Ouvindo, pois, os adversários de Judá e Benjamim que os que tornaram do cativeiro edificavam o templo ao Senhor, Deus de Israel,'),(74325,3,15,4,2,'chegaram-se a Zorobabel e aos chefes dos pais e disseram-lhes: Deixai-nos edificar convosco, porque, como vós, buscaremos a vosso Deus; como também já lhe sacrificamos desde os dias de Esar-Hadom, rei da Assíria, que nos mandou vir para aqui.'),(74326,3,15,4,3,'Porém Zorobabel, e Jesua, e os outros chefes dos pais de Israel lhes disseram: Não convém que vós e nós edifiquemos casa a nosso Deus; mas nós, sós, a edificaremos ao Senhor, Deus de Israel, como nos ordenou o rei Ciro, rei da Pérsia.'),(74327,3,15,4,4,'Todavia, o povo da terra debilitava as mãos do povo de Judá e inquietava-os no edificar.'),(74328,3,15,4,5,'E alugaram contra eles conselheiros para frustrarem o seu plano, todos os dias de Ciro, rei da Pérsia, até ao reinado de Dario, rei da Pérsia.'),(74329,3,15,4,6,'E sob o reinado de Assuero, no princípio do seu reinado, escreveram uma acusação contra os habitantes de Judá e de Jerusalém.'),(74330,3,15,4,7,'E, nos dias de Artaxerxes, escreveu Bislão, Mitredate, Tabeel e os outros da sua companhia a Artaxerxes, rei da Pérsia; e a carta estava escrita em caracteres aramaicos e na língua siríaca.'),(74331,3,15,4,8,'Escreveram, pois, Reum, o chanceler, e Sinsai, o escrivão, uma carta contra Jerusalém, ao rei Artaxerxes, nesta maneira.'),(74332,3,15,4,9,'Então, escreveu Reum, o chanceler, e Sinsai, o escrivão, e os outros da sua companhia: dinaítas e afarsaquitas, tarpelitas, afarsitas, arquevitas, babilônios, susanquitas, deavitas, elamitas'),(74333,3,15,4,10,'e outros povos, que o grande e afamado Osnapar transportou e que fez habitar na cidade de Samaria, e os outros dalém do rio e em tal tempo.'),(74334,3,15,4,11,'Este, pois, é o teor da carta que ao rei Artaxerxes lhe mandaram: Teus servos, os homens daquém do rio e em tal tempo.'),(74335,3,15,4,12,'Saiba o rei que os judeus que subiram de ti vieram a nós a Jerusalém, e edificam aquela rebelde e malvada cidade, e vão restaurando os seus muros, e reparando os seus fundamentos.'),(74336,3,15,4,13,'Agora, saiba o rei que, se aquela cidade se reedificar, e os muros se restaurarem, eles não pagarão os direitos, os tributos e as rendas; e assim se danificará a fazenda dos reis.'),(74337,3,15,4,14,'Agora, pois, como somos assalariados do paço, e não nos convém ver a desonra do rei, por isso mandamos dar aviso ao rei,'),(74338,3,15,4,15,'para que se busque no livro das crônicas de teus pais, e, então, acharás no livro das crônicas e saberás que aquela foi uma cidade rebelde e danosa aos reis e províncias e que nela houve rebelião em tempos antigos; pelo que foi aquela cidade destruída.'),(74339,3,15,4,16,'Nós, pois, fazemos notório ao rei que, se aquela cidade se reedificar e os seus muros se restaurarem, desta maneira não terás porção alguma desta banda do rio.'),(74340,3,15,4,17,'E o rei enviou esta resposta a Reum, o chanceler, e a Sinsai, o escrivão, e aos mais da sua companhia, que habitavam em Samaria; como também ao resto dos que estavam dalém do rio: Paz! E em tal tempo.'),(74341,3,15,4,18,'A carta que nos enviastes foi explicitamente lida diante de mim.'),(74342,3,15,4,19,'E, ordenando-o eu, buscaram e acharam que, de tempos antigos, aquela cidade se levantou contra os reis, e nela se tem feito rebelião e sedição.'),(74343,3,15,4,20,'Também houve reis poderosos sobre Jerusalém, que dalém do rio dominaram em todo lugar, e se lhes pagaram direitos, e tributos, e rendas.'),(74344,3,15,4,21,'Agora, pois, dai ordem para que aqueles homens parem, a fim de que não se edifique aquela cidade, até que se dê uma ordem por mim.'),(74345,3,15,4,22,'E guardai-vos de cometerdes erro nisso; por que cresceria o dano para prejuízo dos reis?'),(74346,3,15,4,23,'Então, depois que a cópia da carta do rei Artaxerxes se leu perante Reum, e Sinsai, o escrivão, e seus companheiros, apressadamente foram eles a Jerusalém, aos judeus, e os impediram à força de braço e com violência.'),(74347,3,15,4,24,'Então, cessou a obra da Casa de Deus, que estava em Jerusalém, e cessou até ao ano segundo do reinado de Dario, rei da Pérsia.'),(74348,3,15,5,1,'E Ageu, profeta, e Zacarias, filho de Ido, profeta, profetizaram aos judeus que estavam em Judá e em Jerusalém; em nome do Deus de Israel lhes profetizaram.'),(74349,3,15,5,2,'Então, se levantaram Zorobabel, filho de Sealtiel, e Jesua, filho de Jozadaque, e começaram a edificar a Casa de Deus, que está em Jerusalém; e com eles os profetas de Deus, que os ajudavam.'),(74350,3,15,5,3,'Naquele tempo, veio a eles Tatenai, governador daquém do rio, e Setar-Bozenai, e os seus companheiros e disseram-lhes assim: Quem vos deu ordem para edificardes esta casa e restaurardes este muro?'),(74351,3,15,5,4,'Então, assim lhes dissemos: E quais são os nomes dos homens que construíram este edifício?'),(74352,3,15,5,5,'Porém os olhos de Deus estavam sobre os anciãos dos judeus, e não os impediram, até que o negócio veio a Dario, e, então, responderam por carta sobre isso.'),(74353,3,15,5,6,'Cópia da carta que Tatenai, o governador daquém do rio, com Setar-Bozenai e os seus companheiros, os afarsaquitas, que estavam daquém do rio, enviaram ao rei Dario.'),(74354,3,15,5,7,'Enviaram-lhe uma relação; e assim estava escrito nela: Toda a paz ao rei Dario.'),(74355,3,15,5,8,'Seja notório ao rei que nós fomos à província de Judá, à casa do grande Deus, que se edifica com grandes pedras, e já a madeira se está pondo sobre as paredes; e essa obra apressuradamente se faz e se adianta em suas mãos.'),(74356,3,15,5,9,'Então, perguntamos aos anciãos e assim lhes dissemos: Quem vos deu ordem para edificardes esta casa e restaurardes este muro?'),(74357,3,15,5,10,'Demais disto, lhes perguntamos também pelos seus nomes, para tos declararmos, para que te pudéssemos escrever os nomes dos homens que são entre eles os chefes.'),(74358,3,15,5,11,'E esta resposta nos deram, dizendo: Nós somos servos do Deus dos céus e da terra e reedificamos a casa que foi edificada muitos anos antes; porque um grande rei de Israel a edificou e a aperfeiçoou.'),(74359,3,15,5,12,'Mas, depois que nossos pais provocaram à ira o Deus dos céus, ele os entregou nas mãos de Nabucodonosor, rei de Babilônia, o caldeu, o qual destruiu esta casa e transportou o seu povo para Babilônia.'),(74360,3,15,5,13,'Porém, no primeiro ano de Ciro, rei de Babilônia, o rei Ciro deu ordem para que esta Casa de Deus se edificasse.'),(74361,3,15,5,14,'E até os utensílios de ouro e de prata, da Casa de Deus, que Nabucodonosor tomou do templo que estava em Jerusalém e os meteu no templo de Babilônia, o rei Ciro os tirou do templo de Babilônia, e foram dados a um homem cujo nome era Sesbazar, a quem nomeou governador.'),(74362,3,15,5,15,'E disse-lhe: Toma estes utensílios, e vai, e leva-os ao templo que está em Jerusalém, e faze edificar a Casa de Deus, no seu lugar.'),(74363,3,15,5,16,'Então, veio o dito Sesbazar e pôs os fundamentos da Casa de Deus, que está em Jerusalém; e desde então para cá se está edificando e ainda não está acabada.'),(74364,3,15,5,17,'Agora, pois, se parece bem ao rei, busque-se lá na casa dos tesouros do rei, que está em Babilônia, se é verdade haver uma ordem do rei Ciro para edificar esta Casa de Deus em Jerusalém; e sobre isso nos faça o rei saber a sua vontade.'),(74365,3,15,6,1,'Então, o rei Dario deu ordem, e buscaram na chancelaria, onde se metiam os tesouros em Babilônia.'),(74366,3,15,6,2,'E em Acmetá, no palácio que está na província de Média, se achou um rolo, e nele estava escrito um memorial, que dizia assim:'),(74367,3,15,6,3,'No ano primeiro do rei Ciro, o rei Ciro deu esta ordem: Com respeito à Casa de Deus em Jerusalém, essa casa se edificará para lugar em que se ofereçam sacrifícios, e seus fundamentos serão firmes; a sua altura, de sessenta côvados, e a sua largura, de sessenta côvados,'),(74368,3,15,6,4,'com três carreiras de grandes pedras e uma carreira de madeira nova; e a despesa se fará da casa do rei.'),(74369,3,15,6,5,'Demais disto, os utensílios de ouro e de prata da Casa de Deus, que Nabucodonosor transportou do templo que estava em Jerusalém e levou para Babilônia, se tornarão a dar, para que vão ao seu lugar, ao templo que está em Jerusalém, e os levarão à Casa de Deus.'),(74370,3,15,6,6,'Agora, pois, Tatenai, governador de além do rio, Setar-Bozenai e os seus companheiros, os afarsaquitas, que estais de além do rio, apartai-vos dali.'),(74371,3,15,6,7,'Deixa-os na obra desta Casa de Deus, para que o governador dos judeus e os judeus edifiquem esta Casa de Deus no seu lugar.'),(74372,3,15,6,8,'Também por mim se decreta o que haveis de fazer com os anciãos dos judeus, para que edifiquem a Casa de Deus, a saber, que da fazenda do rei, dos tributos dalém do rio, se pague prontamente a despesa a estes homens, para que não sejam impedidos.'),(74373,3,15,6,9,'E o que for necessário, como bezerros, e carneiros, e cordeiros, para holocausto ao Deus dos céus, trigo, sal, vinho e azeite, segundo o rito dos sacerdotes que estão em Jerusalém, dê-se-lhes de dia em dia, para que não haja falta;'),(74374,3,15,6,10,'para que ofereçam sacrifícios de cheiro suave ao Deus dos céus e orem pela vida do rei e de seus filhos.'),(74375,3,15,6,11,'Também por mim se decreta que todo homem que mudar este decreto, um madeiro se arrancará da sua casa, e, levantado, o pendurarão nele, e da sua casa se fará por isso um monturo.'),(74376,3,15,6,12,'O Deus, pois, que fez habitar ali o seu nome derribe a todos os reis e povos que estenderem a sua mão para o mudarem e para destruírem esta Casa de Deus, que está em Jerusalém. Eu, Dario, dei o decreto; apressuradamente se execute.'),(74377,3,15,6,13,'Então, Tatenai, o governador de além do rio, Setar-Bozenai e os seus companheiros assim fizeram apressuradamente, conforme o que decretara o rei Dario.'),(74378,3,15,6,14,'E os anciãos dos judeus iam edificando e prosperando pela profecia do profeta Ageu e de Zacarias, filho de Ido; e edificaram a casa e a aperfeiçoaram conforme o mandado do Deus de Israel, e conforme o mandado de Ciro, e de Dario, e de Artaxerxes, rei da Pérsia.'),(74379,3,15,6,15,'E acabou-se esta casa no dia terceiro do mês de Adar, que era o sexto ano do reinado do rei Dario.'),(74380,3,15,6,16,'E os filhos de Israel, e os sacerdotes, e os levitas, e o resto dos filhos do cativeiro fizeram a consagração desta Casa de Deus com alegria.'),(74381,3,15,6,17,'E ofereceram para a consagração desta Casa de Deus cem novilhos, duzentos carneiros, quatrocentos cordeiros e doze cabritos, por expiação do pecado de todo o Israel, segundo o número das tribos de Israel.'),(74382,3,15,6,18,'E puseram os sacerdotes nas suas turmas e os levitas nas suas divisões, para o ministério de Deus, que está em Jerusalém, conforme o escrito do livro de Moisés.'),(74383,3,15,6,19,'E os que vieram do cativeiro celebraram a Páscoa no dia catorze do primeiro mês;'),(74384,3,15,6,20,'porque os sacerdotes e levitas se tinham purificado como se fossem um só homem, e todos estavam limpos; e mataram o cordeiro da Páscoa para todos os filhos do cativeiro, e para seus irmãos, os sacerdotes, e para si mesmos.'),(74385,3,15,6,21,'Assim, comeram a Páscoa os filhos de Israel que tinham voltado do cativeiro, com todos os que a eles se apartavam da imundícia das nações da terra, para buscarem o Senhor, Deus de Israel.'),(74386,3,15,6,22,'E celebraram a Festa dos Pães Asmos os sete dias com alegria, porque o Senhor os tinha alegrado e tinha mudado o coração do rei da Assíria a favor deles, para lhes fortalecer as mãos na obra da Casa de Deus, o Deus de Israel.'),(74387,3,15,7,1,'E, passadas essas coisas, no reinado de Artaxerxes, rei da Pérsia, Esdras, filho de Seraías, filho de Azarias, filho de Hilquias,'),(74388,3,15,7,2,'filho de Salum, filho de Zadoque, filho de Aitube,'),(74389,3,15,7,3,'filho de Amarias, filho de Azarias, filho de Meraiote,'),(74390,3,15,7,4,'filho de Zeraías, filho de Uzi, filho de Buqui,'),(74391,3,15,7,5,'filho de Abisua, filho de Fineias, filho de Eleazar, filho de Arão, o sumo sacerdote,'),(74392,3,15,7,6,'este Esdras subiu de Babilônia; e era escriba hábil na Lei de Moisés, dada pelo Senhor, Deus de Israel; e, segundo a mão do Senhor, seu Deus, que estava sobre ele, o rei lhe deu tudo quanto lhe pedira.'),(74393,3,15,7,7,'Também subiram a Jerusalém alguns dos filhos de Israel, e dos sacerdotes, e dos levitas, e dos cantores, e dos porteiros, e dos netineus, no ano sétimo do rei Artaxerxes.'),(74394,3,15,7,8,'E, no mês quinto, veio ele a Jerusalém; e era o sétimo ano desse rei;'),(74395,3,15,7,9,'porque, no primeiro dia do primeiro mês, foi o princípio da sua subida de Babilônia; e, no primeiro dia do quinto mês, chegou a Jerusalém, segundo a boa mão do seu Deus sobre ele.'),(74396,3,15,7,10,'Porque Esdras tinha preparado o seu coração para buscar a Lei do Senhor, e para a cumprir, e para ensinar em Israel os seus estatutos e os seus direitos.'),(74397,3,15,7,11,'Esta é, pois, a cópia da carta que o rei Artaxerxes deu ao sacerdote Esdras, o escriba das palavras, dos mandamentos do Senhor e dos seus estatutos sobre Israel:'),(74398,3,15,7,12,'Artaxerxes, rei dos reis, ao sacerdote Esdras, escriba da Lei do Deus do céu, paz perfeita!'),(74399,3,15,7,13,'Por mim se decreta que, no meu reino, todo aquele do povo de Israel e dos seus sacerdotes e levitas que quiser ir contigo a Jerusalém, vá.'),(74400,3,15,7,14,'Porquanto da parte do rei e dos seus sete conselheiros és mandado, para fazeres inquirição em Judá e em Jerusalém, conforme a Lei do teu Deus, que está na tua mão;'),(74401,3,15,7,15,'e para levares a prata e o ouro que o rei e os seus conselheiros voluntariamente deram ao Deus de Israel, cuja habitação está em Jerusalém;'),(74402,3,15,7,16,'e toda a prata e o ouro que achares em toda a província de Babilônia, com as ofertas voluntárias do povo e dos sacerdotes, que voluntariamente oferecerem, para a Casa de seu Deus, que está em Jerusalém.'),(74403,3,15,7,17,'Portanto, comprarás com este dinheiro novilhos, carneiros, cordeiros, com as suas ofertas de manjares e as suas libações e oferece-as sobre o altar da Casa do vosso Deus, que está em Jerusalém.'),(74404,3,15,7,18,'Também o que a ti e a teus irmãos bem parecer fazerdes do resto da prata e do ouro, o fareis conforme a vontade do vosso Deus.'),(74405,3,15,7,19,'E os utensílios que te foram dados para o serviço da Casa de teu Deus, restitui-os perante o Deus de Jerusalém.'),(74406,3,15,7,20,'E o resto do que for necessário para a Casa de teu Deus, que te convenha dar, o darás da casa dos tesouros do rei.'),(74407,3,15,7,21,'E por mim mesmo, o rei Artaxerxes, se decreta a todos os tesoureiros que estão dalém do rio que tudo quanto vos pedir o sacerdote Esdras, escriba da Lei do Deus dos céus, apressuradamente se faça.'),(74408,3,15,7,22,'Até cem talentos de prata, e até cem coros de trigo, e até cem batos de vinho, e até cem batos de azeite, e sal sem conta.'),(74409,3,15,7,23,'Tudo quanto se ordenar, segundo o mandado do Deus do céu, prontamente se faça para a Casa do Deus dos céus, porque para que haveria grande ira sobre o reino do rei e de seus filhos?'),(74410,3,15,7,24,'Também vos fazemos saber acerca de todos os sacerdotes, levitas, cantores, porteiros, netineus e ministros desta Casa de Deus que se lhes não possa impor nem direito, nem antigo tributo, nem renda.'),(74411,3,15,7,25,'E tu, Esdras, conforme a sabedoria do teu Deus, que está na tua mão, põe regedores e juízes que julguem a todo o povo que está dalém do rio, a todos os que sabem as leis de teu Deus, e ao que as não sabe as fareis saber.'),(74412,3,15,7,26,'E todo aquele que não observar a lei do teu Deus e a lei do rei, logo se faça justiça dele, quer seja morte, quer degredo, quer multa sobre os seus bens, quer prisão.'),(74413,3,15,7,27,'Bendito seja o Senhor, Deus de nossos pais, que tal inspirou ao coração do rei, para ornarmos a Casa do Senhor, que está em Jerusalém;'),(74414,3,15,7,28,'e que estendeu para mim a sua beneficência perante o rei, e os seus conselheiros, e todos os príncipes poderosos do rei. Assim, me esforcei, segundo a mão do Senhor sobre mim, e ajuntei dentre Israel alguns chefes para subirem comigo.'),(74415,3,15,8,1,'Estes, pois, são os chefes de seus pais, com as suas genealogias, os que subiram comigo de Babilônia no reinado do rei Artaxerxes:'),(74416,3,15,8,2,'dos filhos de Fineias, Gérson; dos filhos de Itamar, Daniel; dos filhos de Davi, Hatus;'),(74417,3,15,8,3,'dos filhos de Secanias e dos filhos de Parós, Zacarias, e com ele por genealogias se contaram até cento e cinquenta homens;'),(74418,3,15,8,4,'dos filhos de Paate-Moabe, Elioenai, filho de Zeraías, e, com ele, duzentos homens;'),(74419,3,15,8,5,'dos filhos de Secanias, o filho de Jaaziel, e, com ele, trezentos homens;'),(74420,3,15,8,6,'e dos filhos de Adim, Ebede, filho de Jônatas, e, com ele, cinquenta homens;'),(74421,3,15,8,7,'e dos filhos de Elão, Jesaías, filho de Atalias, e, com ele, setenta homens;'),(74422,3,15,8,8,'e dos filhos de Sefatias, Zebadias, filho de Micael, e, com ele, oitenta homens;'),(74423,3,15,8,9,'dos filhos de Joabe, Obadias, filho de Jeiel, e, com ele, duzentos e dezoito homens;'),(74424,3,15,8,10,'e dos filhos de Selomite, o filho de Josifias, e, com ele, cento e sessenta homens;'),(74425,3,15,8,11,'e dos filhos de Bebai, Zacarias, o filho de Bebai, e, com ele, vinte e oito homens;'),(74426,3,15,8,12,'e dos filhos de Azgade, Joanã, o filho de Hacatã, e, com ele, cento e dez homens;'),(74427,3,15,8,13,'e dos últimos filhos de Adonicão, seus nomes eram estes: Elifelete, Jeiel e Semaías, e, com eles, sessenta homens;'),(74428,3,15,8,14,'e dos filhos de Bigvai, Utai e Zabude, e, com eles, setenta homens.'),(74429,3,15,8,15,'E ajuntei-os perto do rio que vai a Aava, e ficamos ali acampados três dias; então, atentei para o povo e para os sacerdotes e não achei ali nenhum dos filhos de Levi.'),(74430,3,15,8,16,'Enviei, pois, Eliézer, Ariel, Semaías, Elnatã, Jaribe, Elnatã, Natã, Zacarias e Mesulão, os chefes, como também a Joiaribe e a Elnatã, que eram sábios.'),(74431,3,15,8,17,'E dei-lhes mandado para Ido, chefe no lugar de Casifia, e lhes pus palavras na boca para dizerem a Ido, seu irmão, e aos netineus, no lugar de Casifia, que nos trouxessem ministros para a Casa do nosso Deus.'),(74432,3,15,8,18,'E trouxeram-nos, segundo a boa mão de Deus sobre nós, um homem sábio, dos filhos de Mali, filho de Levi, filho de Israel, a saber, Serebias, com os seus filhos e irmãos, dezoito;'),(74433,3,15,8,19,'e a Hasabias e com ele Jesaías, dos filhos de Merari, com seus irmãos e os filhos deles, vinte;'),(74434,3,15,8,20,'e dos netineus, que Davi e os príncipes deram para o ministério dos levitas, duzentos e vinte netineus, que todos foram expressos por seus nomes.'),(74435,3,15,8,21,'Então, apregoei ali um jejum junto ao rio Aava, para nos humilharmos diante da face de nosso Deus, para lhe pedirmos caminho direito para nós, e para nossos filhos, e para toda a nossa fazenda.'),(74436,3,15,8,22,'Porque me envergonhei de pedir ao rei exército e cavaleiros para nos defenderem do inimigo no caminho, porquanto tínhamos falado ao rei, dizendo: A mão do nosso Deus é sobre todos os que o buscam para o bem, mas a sua força e a sua ira, sobre todos os que o deixam.'),(74437,3,15,8,23,'Nós, pois, jejuamos e pedimos isso ao nosso Deus, e moveu-se pelas nossas orações.'),(74438,3,15,8,24,'Então, separei doze dos maiorais dos sacerdotes: Serebias, Hasabias e com eles dez dos seus irmãos.'),(74439,3,15,8,25,'E pesei-lhes a prata, e o ouro, e os utensílios, que eram a oferta para a Casa de nosso Deus, a qual ofereceram o rei, e os seus conselheiros, e os seus príncipes, e todo o Israel que ali se achou.'),(74440,3,15,8,26,'E pesei em suas mãos seiscentos e cinquenta talentos de prata, e em objetos de prata cem talentos, e cem talentos de ouro.'),(74441,3,15,8,27,'E vinte taças de ouro de mil daricos e dois vasos de bom metal lustroso, tão desejável como ouro.'),(74442,3,15,8,28,'E disse-lhes: Consagrados sois do Senhor, e sagrados são estes vasos, como também esta prata e este ouro, oferta voluntária, oferecida ao Senhor, Deus de vossos pais.'),(74443,3,15,8,29,'Vigiai, pois, e guardai-os até que os peseis na presença dos maiorais dos sacerdotes, e dos levitas, e dos príncipes dos pais de Israel, em Jerusalém, nas câmaras da Casa do Senhor.'),(74444,3,15,8,30,'Então, receberam os sacerdotes e os levitas o peso da prata, e do ouro, e dos vasos, para trazerem a Jerusalém, à Casa de nosso Deus.'),(74445,3,15,8,31,'E partimos do rio de Aava, no dia doze do primeiro mês, para irmos para Jerusalém; e a boa mão do nosso Deus estava sobre nós e livrou-nos da mão dos inimigos e dos que nos armavam ciladas no caminho.'),(74446,3,15,8,32,'E viemos a Jerusalém e repousamos ali três dias.'),(74447,3,15,8,33,'E no dia quatro se pesou a prata, e o ouro, e os vasos, na Casa do nosso Deus, por mão de Meremote, filho do sacerdote Urias; e com ele estava Eleazar, filho de Fineias, e com eles, Jozabade, filho de Jesua, e Noadias, filho de Binui, levitas;'),(74448,3,15,8,34,'conforme o número e conforme o peso de tudo aquilo; e todo o peso se descreveu no mesmo tempo.'),(74449,3,15,8,35,'E os transportados que vieram do cativeiro ofereceram holocaustos ao Deus de Israel: doze novilhos por todo o Israel, noventa e seis carneiros, setenta e sete cordeiros e doze bodes em sacrifício pelo pecado; tudo em holocausto ao Senhor.'),(74450,3,15,8,36,'Então, deram as ordens do rei aos sátrapas do rei e aos governadores de aquém do rio; e ajudaram o povo e a Casa de Deus.'),(74451,3,15,9,1,'Acabadas, pois, essas coisas, chegaram-se a mim os príncipes, dizendo: O povo de Israel, e os sacerdotes, e os levitas não se têm separado dos povos destas terras, seguindo as abominações dos cananeus, dos heteus, dos ferezeus, dos jebuseus, dos amonitas, dos moabitas, dos egípcios e dos amorreus,'),(74452,3,15,9,2,'porque tomaram das suas filhas para si e para seus filhos, e assim se misturou a semente santa com os povos destas terras, e até a mão dos príncipes e magistrados foi a primeira nesta transgressão.'),(74453,3,15,9,3,'E, ouvindo eu tal coisa, rasguei a minha veste e o meu manto, e arranquei os cabelos da minha cabeça e da minha barba, e me assentei atônito.'),(74454,3,15,9,4,'Então, se ajuntaram a mim todos os que tremiam das palavras do Deus de Israel, por causa da transgressão dos do cativeiro; porém eu me fiquei assentado atônito até ao sacrifício da tarde.'),(74455,3,15,9,5,'E, perto do sacrifício da tarde, me levantei da minha aflição, havendo já rasgado a minha veste e o meu manto, e me pus de joelhos, e estendi as minhas mãos para o Senhor, meu Deus.'),(74456,3,15,9,6,'E disse: Meu Deus! Estou confuso e envergonhado, para levantar a ti a minha face, meu Deus, porque as nossas iniquidades se multiplicaram sobre a nossa cabeça, e a nossa culpa tem crescido até aos céus.'),(74457,3,15,9,7,'Desde os dias de nossos pais até ao dia de hoje, estamos em grande culpa e, por causa das nossas iniquidades, fomos entregues, nós, os nossos reis e os nossos sacerdotes, nas mãos dos reis das terras, à espada, ao cativeiro, ao roubo e à confusão do rosto, como hoje se vê.'),(74458,3,15,9,8,'E, agora, como por um pequeno momento, se nos fez graça da parte do Senhor, nosso Deus, para nos deixar alguns que escapem e para dar-nos uma estabilidade no seu santo lugar; para nos alumiar os olhos; ó Deus nosso, e para nos dar um pouco de vida na nossa servidão;'),(74459,3,15,9,9,'porque servos somos, porém na nossa servidão não nos desamparou o nosso Deus; antes, estendeu sobre nós beneficência perante os reis da Pérsia, para revivermos, e para levantarmos a Casa do nosso Deus, e para restaurarmos as suas assolações, e para que nos desse uma parede em Judá e em Jerusalém.'),(74460,3,15,9,10,'Agora, pois, ó nosso Deus, que diremos depois disso? Pois deixamos os teus mandamentos,'),(74461,3,15,9,11,'os quais mandaste pelo ministério de teus servos, os profetas, dizendo: A terra em que entrais para a possuir terra imunda é pelas imundícias dos seus povos, pelas abominações com que, na sua corrupção, a encheram de uma extremidade à outra.'),(74462,3,15,9,12,'Agora, pois, vossas filhas não dareis a seus filhos, e suas filhas não tomareis para vossos filhos, e nunca procurareis a sua paz e o seu bem; para que vos fortaleçais, e comais o bem da terra, e a façais possuir a vossos filhos para sempre.'),(74463,3,15,9,13,'E, depois de tudo o que nos tem sucedido por causa das nossas más obras e da nossa grande culpa, ainda assim tu, ó nosso Deus, estorvaste que fôssemos destruídos, por causa da nossa iniquidade, e ainda nos deste livramento como este,'),(74464,3,15,9,14,'tornaremos, pois, agora a violar os teus mandamentos e a aparentar-nos com os povos destas abominações? Não te indignarias tu, assim, contra nós até de todo nos consumires, até que não ficasse resto nem quem escapasse?'),(74465,3,15,9,15,'Ah! Senhor, Deus de Israel, justo és, pois ficamos escapos, como hoje se vê; eis que estamos diante de ti no nosso delito, porque ninguém há que possa estar na tua presença por causa disso.'),(74466,3,15,10,1,'E orando Esdras assim, e fazendo esta confissão, e chorando, e prostrando-se diante da Casa de Deus, ajuntou-se a ele de Israel uma mui grande congregação de homens e mulheres e de crianças, porque o povo chorava com grande choro.'),(74467,3,15,10,2,'Então, respondeu Secanias, filho de Jeiel, um dos filhos de Elão, e disse a Esdras: Nós temos transgredido contra o nosso Deus e casamos com mulheres estranhas do povo da terra, mas, no tocante a isso, ainda há esperança para Israel.'),(74468,3,15,10,3,'Agora, pois, façamos concerto com o nosso Deus, de que despediremos todas as mulheres e tudo o que é nascido delas, conforme o conselho do Senhor e dos que tremem no mandado do nosso Deus; e faça-se conforme a Lei.'),(74469,3,15,10,4,'Levanta-te, pois, porque te pertence este negócio, e nós seremos contigo; esforça-te e faze assim.'),(74470,3,15,10,5,'Então, Esdras se levantou e ajuramentou os maiorais dos sacerdotes e dos levitas e todo o Israel, de que fariam conforme esta palavra; e eles juraram.'),(74471,3,15,10,6,'E Esdras se levantou de diante da Casa de Deus, e entrou na câmara de Jeoanã, filho de Eliasibe, e, vindo lá, pão não comeu, e água não bebeu, porque estava angustiado pela transgressão dos do cativeiro.'),(74472,3,15,10,7,'E fizeram passar pregão, por Judá e Jerusalém, a todos os que vieram do cativeiro, para que se ajuntassem em Jerusalém;'),(74473,3,15,10,8,'e que todo aquele que, em três dias, não viesse, segundo o conselho dos príncipes e dos anciãos, toda a sua fazenda se poria em interdito, e ele seria separado da congregação dos do cativeiro.'),(74474,3,15,10,9,'Então, todos os homens de Judá e Benjamim, em três dias, se ajuntaram em Jerusalém; era o nono mês, no dia vinte do mês; e todo o povo se assentou na praça da Casa de Deus, tremendo por este negócio e por causa das grandes chuvas.'),(74475,3,15,10,10,'Então, se levantou Esdras, o sacerdote, e disse-lhes: Vós tendes transgredido e casastes com mulheres estranhas, multiplicando o delito de Israel.'),(74476,3,15,10,11,'Agora, pois, fazei confissão ao Senhor, Deus de vossos pais, e fazei a sua vontade; apartai-vos dos povos das terras e das mulheres estranhas.'),(74477,3,15,10,12,'E respondeu toda a congregação e disse em altas vozes: Assim seja; conforme as tuas palavras, nos convém fazer.'),(74478,3,15,10,13,'Porém o povo é muito, e também é tempo de grandes chuvas, e não se pode estar aqui fora; nem é obra de um dia nem de dois, porque somos muitos os que transgredimos neste negócio.'),(74479,3,15,10,14,'Ora, ponham-se os nossos príncipes, por toda a congregação, sobre este negócio; e todos os que, em nossas cidades, casaram com mulheres estranhas venham em tempos apontados, e com eles os anciãos de cada cidade, e os seus juízes, até que desviemos de nós o ardor da ira do nosso Deus, por esta causa.'),(74480,3,15,10,15,'Porém somente Jônatas, filho de Asael, e Jazeías, filho de Ticva, se puseram sobre este negócio; e Mesulão e Sabetai, levita, os ajudaram.'),(74481,3,15,10,16,'E assim o fizeram os que tornaram do cativeiro; e apartaram-se o sacerdote Esdras e os homens, cabeças dos pais segundo a casa de seus pais, e todos pelos seus nomes; e assentaram-se no primeiro dia do décimo mês, para inquirirem neste negócio.'),(74482,3,15,10,17,'E acabaram de tratar com todos os homens que casaram com mulheres estranhas, até ao primeiro dia do primeiro mês.'),(74483,3,15,10,18,'E acharam-se dos filhos dos sacerdotes que casaram com mulheres estranhas: dos filhos de Jesua, filho de Jozadaque, e seus irmãos, Maaseias, e Eliézer, e Jaribe, e Gedalias.'),(74484,3,15,10,19,'E deram-se as mãos, prometendo que despediriam suas mulheres, e, achando-se culpados, ofereceram um carneiro do rebanho pelo seu delito.'),(74485,3,15,10,20,'E dos filhos de Imer: Hanani e Zebadias.'),(74486,3,15,10,21,'E dos filhos de Harim: Maaseias, e Elias, e Semaías, e Jeiel, e Uzias.'),(74487,3,15,10,22,'E dos filhos de Pasur: Elioenai, Maaseias, Ismael, Natanael, Jozabade e Elasa.'),(74488,3,15,10,23,'E dos levitas: Jozabade, e Simei, e Quelaías (este é Quelita), e Petaías, e Judá, e Eliézer.'),(74489,3,15,10,24,'E dos cantores: Eliasibe; e dos porteiros: Salum, e Telém, e Uri.'),(74490,3,15,10,25,'E de Israel, dos filhos de Parós: Ramias, e Jezias, e Malquias, e Miamim, e Eleazar, e Malquias, e Benaia.'),(74491,3,15,10,26,'E dos filhos de Elão: Matanias, e Zacarias, e Jeiel, e Abdi, e Jeremote, e Elias.'),(74492,3,15,10,27,'E dos filhos de Zatu: Elioenai, e Eliasibe, e Matanias, e Jeremote, e Zabade, e Aziza.'),(74493,3,15,10,28,'E dos filhos de Bebai: Jeoanã, Hananias, Zabai e Atlai.'),(74494,3,15,10,29,'E dos filhos de Bani: Mesulão, e Maluque, e Adaías, e Jasube, e Seal, e Jeremote.'),(74495,3,15,10,30,'E dos filhos de Paate-Moabe: Adna, e Quelal, e Benaia, e Maaseias, e Matanias, e Bezalel, e Binui, e Manassés.'),(74496,3,15,10,31,'E dos filhos de Harim: Eliézer, Issias, Malquias, Semaías, Simeão,'),(74497,3,15,10,32,'Benjamim, Maluque e Semarias.'),(74498,3,15,10,33,'Dos filhos de Hasum: Matenai, Matatá, Zabade, Elifelete, Jeremai, Manassés e Simei.'),(74499,3,15,10,34,'Dos filhos de Bani: Maadai, Anrão, e Uel,'),(74500,3,15,10,35,'Benaia, Bedias, Queluí,'),(74501,3,15,10,36,'Vanias, Meremote, Eliasibe,'),(74502,3,15,10,37,'Matanias, Matenai, Jaasai,'),(74503,3,15,10,38,'Bani, Binui, Simei,'),(74504,3,15,10,39,'Selemias, Natã, Adaías,'),(74505,3,15,10,40,'Macnadebai, Sasai, Sarai,'),(74506,3,15,10,41,'Azarel, Selemias, Semarias,'),(74507,3,15,10,42,'Salum, Amarias e José.'),(74508,3,15,10,43,'Dos filhos de Nebo: Jeiel, Matitias, Zabade, Zebina, Jadai, Joel e Benaia.'),(74509,3,15,10,44,'Todos estes tinham tomado mulheres estranhas; e alguns deles tinham mulheres de quem alcançaram filhos.'),(74510,3,16,1,1,'As palavras de Neemias, filho de Hacalias. E sucedeu no mês de quisleu, no ano vigésimo, estando eu em Susã, a fortaleza,'),(74511,3,16,1,2,'que veio Hanani, um de meus irmãos, ele e alguns de Judá; e perguntei-lhes pelos judeus que escaparam e que restaram do cativeiro e acerca de Jerusalém.'),(74512,3,16,1,3,'E disseram-me: Os restantes, que não foram levados para o cativeiro, lá na província estão em grande miséria e desprezo, e o muro de Jerusalém, fendido, e as suas portas, queimadas a fogo.'),(74513,3,16,1,4,'E sucedeu que, ouvindo eu essas palavras, assentei-me, e chorei, e lamentei por alguns dias; e estive jejuando e orando perante o Deus dos céus.'),(74514,3,16,1,5,'E disse: Ah! Senhor, Deus dos céus, Deus grande e terrível, que guardas o concerto e a benignidade para com aqueles que te amam e guardam os teus mandamentos!'),(74515,3,16,1,6,'Estejam, pois, atentos os teus ouvidos, e os teus olhos, abertos, para ouvires a oração do teu servo, que eu hoje faço perante ti, de dia e de noite, pelos filhos de Israel, teus servos; e faço confissão pelos pecados dos filhos de Israel, que pecamos contra ti; também eu e a casa de meu pai pecamos.'),(74516,3,16,1,7,'De todo nos corrompemos contra ti e não guardamos os mandamentos, nem os estatutos, nem os juízos que ordenaste a Moisés, teu servo.'),(74517,3,16,1,8,'Lembra-te, pois, da palavra que ordenaste a Moisés, teu servo, dizendo: Vós transgredireis, e eu vos espalharei entre os povos.'),(74518,3,16,1,9,'E vós vos convertereis a mim, e guardareis os meus mandamentos, e os fareis; então, ainda que os vossos rejeitados estejam no cabo do céu, de lá os ajuntarei e os trarei ao lugar que tenho escolhido para ali fazer habitar o meu nome.'),(74519,3,16,1,10,'Estes ainda são teus servos e o teu povo que resgataste com a tua grande força e com a tua forte mão.'),(74520,3,16,1,11,'Ah! Senhor, estejam, pois, atentos os teus ouvidos à oração do teu servo e à oração dos teus servos que desejam temer o teu nome; e faze prosperar hoje o teu servo e dá-lhe graça perante este homem. Então, era eu copeiro do rei.'),(74521,3,16,2,1,'Sucedeu, pois, no mês de nisã, no ano vigésimo do rei Artaxerxes, que estava posto vinho diante dele, e eu tomei o vinho e o dei ao rei; porém nunca, antes, estivera triste diante dele.'),(74522,3,16,2,2,'E o rei me disse: Por que está triste o teu rosto, pois não estás doente? Não é isso senão tristeza de coração. Então, temi muito em grande maneira'),(74523,3,16,2,3,'e disse ao rei: Viva o rei para sempre! Como não estaria triste o meu rosto, estando a cidade, o lugar dos sepulcros de meus pais, assolada, e tendo sido consumidas as suas portas a fogo?'),(74524,3,16,2,4,'E o rei me disse: Que me pedes agora? Então, orei ao Deus dos céus'),(74525,3,16,2,5,'e disse ao rei: Se é do agrado do rei, e se o teu servo é aceito em tua presença, peço-te que me envies a Judá, à cidade dos sepulcros de meus pais, para que eu a edifique.'),(74526,3,16,2,6,'Então, o rei me disse, estando a rainha assentada junto a ele: Quanto durará a tua viagem, e quando voltarás? E aprouve ao rei enviar-me, apontando-lhe eu um certo tempo.'),(74527,3,16,2,7,'Disse mais ao rei: Se ao rei parece bem, deem-se-me cartas para os governadores dalém do rio, para que me deem passagem até que chegue a Judá;'),(74528,3,16,2,8,'como também uma carta para Asafe, guarda do jardim do rei, para que me dê madeira para cobrir as portas do paço da casa, e para o muro da cidade, e para a casa em que eu houver de entrar. E o rei mas deu, segundo a boa mão de Deus sobre mim.'),(74529,3,16,2,9,'Então, vim aos governadores dalém do rio e dei-lhes as cartas do rei; e o rei tinha enviado comigo chefes do exército e cavaleiros.'),(74530,3,16,2,10,'O que ouvindo Sambalate, o horonita, e Tobias, o servo amonita, lhes desagradou com grande desagrado que alguém viesse a procurar o bem dos filhos de Israel.'),(74531,3,16,2,11,'E cheguei a Jerusalém e estive ali três dias.'),(74532,3,16,2,12,'E, de noite, me levantei, eu e poucos homens comigo, e não declarei a ninguém o que o meu Deus me pôs no coração para fazer em Jerusalém; e não havia comigo animal algum, senão aquele em que estava montado.'),(74533,3,16,2,13,'E, de noite, saí pela Porta do Vale, para a banda da Fonte do Dragão e para a Porta do Monturo e contemplei os muros de Jerusalém, que estavam fendidos, e as suas portas, que tinham sido consumidas pelo fogo.'),(74534,3,16,2,14,'E passei à Porta da Fonte e ao viveiro do rei; e não havia lugar por onde pudesse passar a cavalgadura que estava debaixo de mim.'),(74535,3,16,2,15,'Então, de noite, subi pelo ribeiro e contemplei o muro; e voltei, e entrei pela Porta do Vale, e assim voltei.'),(74536,3,16,2,16,'E não souberam os magistrados aonde eu fui nem o que eu fazia; porque ainda até então nem aos judeus, nem aos nobres, nem aos magistrados, nem aos mais que faziam a obra tinha declarado coisa alguma.'),(74537,3,16,2,17,'Então, lhes disse: Bem vedes vós a miséria em que estamos, que Jerusalém está assolada e que as suas portas têm sido queimadas; vinde, pois, e reedifiquemos o muro de Jerusalém e não estejamos mais em opróbrio.'),(74538,3,16,2,18,'Então, lhes declarei como a mão do meu Deus me fora favorável, como também as palavras do rei, que ele me tinha dito. Então, disseram: Levantemo-nos e edifiquemos. E esforçaram as suas mãos para o bem.'),(74539,3,16,2,19,'O que ouvindo Sambalate, o horonita, e Tobias, o servo amonita, e Gesém, o arábio, zombaram de nós, e desprezaram-nos, e disseram: Que é isso que fazeis? Quereis rebelar-vos contra o rei?'),(74540,3,16,2,20,'Então, lhes respondi e disse: O Deus dos céus é o que nos fará prosperar; e nós, seus servos, nos levantaremos e edificaremos; mas vós não tendes parte, nem justiça, nem memória em Jerusalém.'),(74541,3,16,3,1,'E levantou-se Eliasibe, o sumo sacerdote, com os seus irmãos, os sacerdotes, edificaram a Porta do Gado, a qual consagraram, e levantaram as suas portas; e até a Torre de Meá consagraram e até a Torre de Hananel.'),(74542,3,16,3,2,'E, junto a ele, edificaram os homens de Jericó; também, ao seu lado, edificou Zacur, filho de Inri.'),(74543,3,16,3,3,'E a Porta do Peixe edificaram os filhos de Hassenaá, a qual emadeiraram, e levantaram as suas portas com as suas fechaduras e os seus ferrolhos.'),(74544,3,16,3,4,'E, ao seu lado, reparou Meremote, filho de Urias, filho de Coz; e, ao seu lado, reparou Mesulão, filho de Berequias, filho de Mesezabel; e, ao seu lado, reparou Zadoque, filho de Baaná.'),(74545,3,16,3,5,'E, ao seu lado, repararam os tecoítas; porém os seus nobres não meteram o seu pescoço ao serviço de seu senhor.'),(74546,3,16,3,6,'E a Porta Velha repararam-na Joiada, filho de Paseia; e Mesulão, filho de Besodias; estes a emadeiraram e levantaram as suas portas com as suas fechaduras e os seus ferrolhos.'),(74547,3,16,3,7,'E, ao seu lado, repararam Melatias, o gibeonita, e Jadom, meronotita, homens de Gibeão e Mispa, que pertenciam ao domínio do governador daquém do rio.'),(74548,3,16,3,8,'Ao seu lado, reparou Uziel, filho de Haraías, um dos ourives; e, ao seu lado, reparou Hananias, filho de um dos boticários; e fortificaram a Jerusalém até ao Muro Largo.'),(74549,3,16,3,9,'E, ao seu lado, reparou Refaías, filho de Hur, maioral da metade de Jerusalém.'),(74550,3,16,3,10,'E, ao seu lado, reparou Jedaías, filho de Harumafe, e defronte de sua casa; e, ao seu lado, reparou Hatus, filho de Hasabneias.'),(74551,3,16,3,11,'A outra porção reparou Malquias, filho de Harim, e Hassube, filho de Paate-Moabe, como também a Torre dos Fornos.'),(74552,3,16,3,12,'E, ao seu lado, reparou Salum, filho de Haloés, maioral da outra meia parte de Jerusalém, ele e suas filhas.'),(74553,3,16,3,13,'A Porta do Vale, reparou-a Hanum e os moradores de Zanoa; estes a edificaram e lhe levantaram as portas com fechaduras e os seus ferrolhos, como também mil côvados do muro, até à Porta do Monturo.'),(74554,3,16,3,14,'E a Porta do Monturo, reparou-a Malquias, filho de Recabe, maioral do distrito de Bete-Haquerém; este a edificou e lhe levantou as portas com as suas fechaduras e os seus ferrolhos.'),(74555,3,16,3,15,'E a Porta da Fonte reparou-a Salum, filho de Col-Hozé, maioral do distrito de Mispa; este a edificou, e a cobriu, e lhe levantou as portas com as suas fechaduras e os seus ferrolhos, como também o muro do viveiro de Selá, ao pé do jardim do rei, mesmo até aos degraus que descem da Cidade de Davi.'),(74556,3,16,3,16,'Depois dele, edificou Neemias, filho de Azbuque, maioral da metade de Bete-Zur, até defronte dos sepulcros de Davi, e até ao viveiro artificial, e até à casa dos varões.'),(74557,3,16,3,17,'Depois dele, repararam os levitas, Reum, filho de Bani, e, ao seu lado, reparou Hasabias, maioral da metade de Queila, no seu distrito.'),(74558,3,16,3,18,'Depois dele, repararam seus irmãos: Bavai, filho de Henadade, maioral da outra meia parte de Queila;'),(74559,3,16,3,19,'ao seu lado, reparou Ezer, filho de Jesua, maioral de Mispa, outra porção, defronte da subida para a casa das armas, à esquina.'),(74560,3,16,3,20,'Depois dele, reparou com grande ardor Baruque, filho de Zabai, outra medida, desde a esquina até à porta da casa de Eliasibe, o sumo sacerdote.'),(74561,3,16,3,21,'Depois dele, reparou Meremote, filho de Urias, filho de Coz, outra porção, desde a porta da casa de Eliasibe até à extremidade da casa de Eliasibe.'),(74562,3,16,3,22,'E, depois dele, repararam os sacerdotes que habitavam na campina.'),(74563,3,16,3,23,'Depois, repararam Benjamim e Hassube, defronte da sua casa; depois deles, reparou Azarias, filho de Maaseias, filho de Ananias, junto à sua casa.'),(74564,3,16,3,24,'Depois dele, reparou Binui, filho de Henadade, outra porção, desde a casa de Azarias até à esquina e até ao canto.'),(74565,3,16,3,25,'Palal, filho de Uzai, reparou defronte da esquina e a torre que sai da casa real superior, que está junto ao pátio da prisão; depois dele, reparou Pedaías, filho de Parós,'),(74566,3,16,3,26,'e os netineus, que habitavam em Ofel, até defronte da Porta das Águas, para o oriente, e até à torre alta.'),(74567,3,16,3,27,'Depois, repararam os tecoítas outra porção, defronte da torre grande e alta e até ao Muro de Ofel.'),(74568,3,16,3,28,'Desde a Porta dos Cavalos, repararam os sacerdotes, cada um defronte da sua casa.'),(74569,3,16,3,29,'Depois deles, reparou Zadoque, filho de Imer, defronte de sua casa, e, depois dele, reparou Semaías, filho de Secanias, guarda da Porta Oriental.'),(74570,3,16,3,30,'Depois dele, reparou Hananias, filho de Selemias, e Hanum, filho de Zalafe, o sexto, outra porção; depois deles reparou Mesulão, filho de Berequias, defronte da sua câmara.'),(74571,3,16,3,31,'Depois dele, reparou Malquias, filho de um ourives, até à casa dos netineus e mercadores, defronte da Porta de Mifcade, e até à câmara do canto.'),(74572,3,16,3,32,'E, entre a câmara do canto e a Porta do Gado, repararam os ourives e os mercadores.'),(74573,3,16,4,1,'E sucedeu que, ouvindo Sambalate que edificávamos o muro, ardeu em ira, e se indignou muito, e escarneceu dos judeus.'),(74574,3,16,4,2,'E falou na presença de seus irmãos e do exército de Samaria e disse: Que fazem estes fracos judeus? Permitir-se-lhes-á isso? Sacrificarão? Acabá-lo-ão num só dia? Vivificarão dos montões do pó as pedras que foram queimadas?'),(74575,3,16,4,3,'E estava com ele Tobias, o amonita, e disse: Ainda que edifiquem, vindo uma raposa, derrubará facilmente o seu muro de pedra.'),(74576,3,16,4,4,'Ouve, ó nosso Deus, que somos tão desprezados, e caia o seu opróbrio sobre a sua cabeça, e faze com que sejam um despojo, numa terra de cativeiro.'),(74577,3,16,4,5,'E não cubras a sua iniquidade, e não se risque diante de ti o seu pecado, pois que te irritaram defronte dos edificadores.'),(74578,3,16,4,6,'Assim, edificamos o muro, e todo o muro se cerrou até sua metade; porque o coração do povo se inclinava a trabalhar.'),(74579,3,16,4,7,'E sucedeu que, ouvindo Sambalate, e Tobias, e os arábios, e os amonitas, e os asdoditas que tanto ia crescendo a reparação dos muros de Jerusalém, que já as roturas se começavam a tapar, iraram-se sobremodo.'),(74580,3,16,4,8,'E ligaram-se entre si todos, para virem atacar Jerusalém e para os desviarem do seu intento.'),(74581,3,16,4,9,'Porém nós oramos ao nosso Deus e pusemos uma guarda contra eles, de dia e de noite, por causa deles.'),(74582,3,16,4,10,'Então, disse Judá: Já desfaleceram as forças dos acarretadores, e o pó é muito, e nós não poderemos edificar o muro.'),(74583,3,16,4,11,'Disseram, porém, os nossos inimigos: Nada saberão disso, nem verão, até que entremos no meio deles e os matemos; assim, faremos cessar a obra.'),(74584,3,16,4,12,'E sucedeu que, vindo os judeus que habitavam entre eles, dez vezes nos disseram que, de todos os lugares, tornavam a nós.'),(74585,3,16,4,13,'Pelo que pus guardas nos lugares baixos por detrás do muro e nos altos; e pus o povo, pelas suas famílias, com as suas espadas, com as suas lanças e com os seus arcos.'),(74586,3,16,4,14,'E olhei, e levantei-me, e disse aos nobres, e aos magistrados, e ao resto do povo: Não os temais; lembrai-vos do Senhor, grande e terrível, e pelejai pelos vossos irmãos, vossos filhos, vossas mulheres e vossas casas.'),(74587,3,16,4,15,'E sucedeu que, ouvindo os nossos inimigos que já o sabíamos e que Deus tinha dissipado o conselho deles, todos voltamos ao muro, cada um à sua obra.'),(74588,3,16,4,16,'E sucedeu que, desde aquele dia, metade dos meus moços trabalhava na obra, e a outra metade deles tinha as lanças, os escudos, os arcos e as couraças; e os chefes estavam por detrás de toda a casa de Judá.'),(74589,3,16,4,17,'Os que edificavam o muro, e os que traziam as cargas, e os que carregavam, cada um com uma mão fazia a obra e na outra tinha as armas.'),(74590,3,16,4,18,'E os edificadores cada um trazia a sua espada cingida aos lombos, e edificavam; e o que tocava a trombeta estava junto comigo.'),(74591,3,16,4,19,'E disse eu aos nobres, e aos magistrados, e ao resto do povo: Grande e extensa é a obra, e nós estamos apartados do muro, longe uns dos outros.'),(74592,3,16,4,20,'No lugar onde ouvirdes o som da buzina, ali vos ajuntareis conosco; o nosso Deus pelejará por nós.'),(74593,3,16,4,21,'Assim trabalhávamos na obra; e metade deles tinha as lanças desde a subida da alva até ao sair das estrelas.'),(74594,3,16,4,22,'Também, naquele tempo, disse ao povo: Cada um com o seu moço fique em Jerusalém, para que, de noite, nos sirvam de guarda e, de dia, na obra.'),(74595,3,16,4,23,'E nem eu, nem meus irmãos, nem meus moços, nem os homens da guarda que me seguiam largávamos as nossas vestes; cada um ia com suas armas à água.'),(74596,3,16,5,1,'Foi, porém, grande o clamor do povo e de suas mulheres contra os judeus, seus irmãos.'),(74597,3,16,5,2,'Porque havia quem dizia: Com nossos filhos e nossas filhas, nós somos muitos; pelo que tomemos trigo, para que comamos e vivamos.'),(74598,3,16,5,3,'Também havia quem dizia: As nossas terras, as nossas vinhas e as nossas casas empenhamos, para tomarmos trigo nesta fome.'),(74599,3,16,5,4,'Também havia quem dizia: Tomamos dinheiro emprestado até para o tributo do rei, sobre as nossas terras e as nossas vinhas.'),(74600,3,16,5,5,'Agora, pois, a nossa carne é como a carne de nossos irmãos, e nossos filhos, como seus filhos; e eis que sujeitamos nossos filhos e nossas filhas para serem servos, e até algumas de nossas filhas são tão sujeitas, que já não estão no poder de nossas mãos; e outros têm as nossas terras e as nossas vinhas.'),(74601,3,16,5,6,'Ouvindo eu, pois, o seu clamor e essas palavras, muito me enfadei.'),(74602,3,16,5,7,'E considerei comigo mesmo no meu coração; depois, pelejei com os nobres e com os magistrados e disse-lhes: Usura tomais cada um de seu irmão. E ajuntei contra eles um grande ajuntamento.'),(74603,3,16,5,8,'E disse-lhes: Nós resgatamos os judeus, nossos irmãos, que foram vendidos às gentes, segundo nossas posses; e vós outra vez venderíeis vossos irmãos ou vender-se-iam a nós? Então, se calaram e não acharam que responder.'),(74604,3,16,5,9,'Disse mais: Não é bom o que fazeis: Porventura, não devíeis andar no temor do nosso Deus, por causa do opróbrio dos gentios, os nossos inimigos?'),(74605,3,16,5,10,'Também eu, meus irmãos e meus moços, a juro, lhes temos dado dinheiro e trigo. Deixemos este ganho.'),(74606,3,16,5,11,'Restituí-lhes hoje, vos peço, as suas terras, as suas vinhas, os seus olivais e as suas casas, como também o centésimo do dinheiro, do trigo, do mosto e do azeite, que vós exigis deles.'),(74607,3,16,5,12,'Então, disseram: Restituir-lho-emos e nada procuraremos deles; faremos assim como dizes. Então, chamei os sacerdotes e os fiz jurar que fariam conforme esta palavra.'),(74608,3,16,5,13,'Também o meu regaço sacudi e disse: Assim sacuda Deus a todo homem da sua casa e do seu trabalho que não cumprir esta palavra; e assim seja sacudido e vazio. E toda a congregação disse: Amém! E louvaram o Senhor; e o povo fez conforme esta palavra.'),(74609,3,16,5,14,'Também desde o dia em que fui nomeado seu governador na terra de Judá, desde o ano vinte até ao ano trinta e dois do rei Artaxerxes, doze anos, nem eu nem meus irmãos comemos o pão do governador.'),(74610,3,16,5,15,'Mas os primeiros governadores, que foram antes de mim, oprimiram o povo e tomaram-lhe pão e vinho e, além disso, quarenta siclos de prata; ainda também os seus moços dominavam sobre o povo; porém eu assim não fiz, por causa do temor de Deus.'),(74611,3,16,5,16,'Antes, também na obra deste muro fiz reparação, e terra nenhuma compramos; e todos os meus moços se ajuntaram ali para a obra.'),(74612,3,16,5,17,'Também cento e cinquenta homens dos judeus e dos magistrados e os que vinham a nós, dentre as gentes que estão à roda de nós, se punham à minha mesa.'),(74613,3,16,5,18,'E o que se preparava para cada dia era um boi e seis ovelhas escolhidas; também aves se me preparavam e, de dez em dez dias, de todo o vinho muitíssimo; e nem por isso exigi o pão do governador, porquanto a servidão deste povo era grande.'),(74614,3,16,5,19,'Lembra-te de mim para bem, ó meu Deus, e de tudo quanto fiz a este povo.'),(74615,3,16,6,1,'Sucedeu mais que, ouvindo Sambalate, Tobias, Gesém, o arábio, e o resto dos nossos inimigos que eu tinha edificado o muro e que nele já não havia brecha alguma, ainda que até este tempo não tinha posto as portas nos portais,'),(74616,3,16,6,2,'Sambalate e Gesém enviaram a dizer: Vem, e congreguemo-nos juntamente nas aldeias, no vale de Ono. Porém intentavam fazer-me mal.'),(74617,3,16,6,3,'E enviei-lhes mensageiros a dizer: Estou fazendo uma grande obra, de modo que não poderei descer; por que cessaria esta obra, enquanto eu a deixasse e fosse ter convosco?'),(74618,3,16,6,4,'E da mesma maneira enviaram a mim quatro vezes; e da mesma maneira lhes respondi.'),(74619,3,16,6,5,'Então, Sambalate, da mesma maneira, pela quinta vez, me enviou o seu moço com uma carta aberta na sua mão,'),(74620,3,16,6,6,'e na qual estava escrito: Entre as gentes se ouviu e Gesém diz que tu e os judeus intentais revoltar-vos, pelo que edificais o muro; e que tu te farás rei deles segundo estas palavras;'),(74621,3,16,6,7,'e que puseste profetas para pregarem de ti em Jerusalém, dizendo: Este é rei em Judá. Ora, o rei o ouvirá, segundo estas palavras; vem, pois, agora, e consultemos juntamente.'),(74622,3,16,6,8,'Porém eu enviei a dizer-lhe: De tudo o que dizes coisa nenhuma sucedeu; mas tu, do teu coração, o inventas.'),(74623,3,16,6,9,'Porque todos eles nos procuravam atemorizar, dizendo: As suas mãos largarão a obra, e não se efetuará. Agora, pois, ó Deus, esforça as minhas mãos.'),(74624,3,16,6,10,'E, entrando eu em casa de Semaías, filho de Delaías, o filho de Meetabel (que estava encerrado), disse ele: Vamos juntamente à Casa de Deus, ao meio do templo, e fechemos as portas do templo; porque virão matar-te; sim, de noite virão matar-te.'),(74625,3,16,6,11,'Porém eu disse: Um homem, como eu, fugiria? E quem há, como eu, que entre no templo e viva? De maneira nenhuma entrarei.'),(74626,3,16,6,12,'E conheci que eis que não era Deus quem o enviara; mas essa profecia falou contra mim, porquanto Tobias e Sambalate o subornaram.'),(74627,3,16,6,13,'Para isso o subornaram, para me atemorizar, e para que eu assim fizesse e pecasse, para que tivessem alguma causa a fim de me infamarem e assim me vituperarem.'),(74628,3,16,6,14,'Lembra-te, meu Deus, de Tobias e de Sambalate, conforme estas suas obras, e também da profetisa Noadias e dos mais profetas que procuraram atemorizar-me.'),(74629,3,16,6,15,'Acabou-se, pois, o muro aos vinte e cinco de elul, em cinquenta e dois dias.'),(74630,3,16,6,16,'E sucedeu que, ouvindo-o todos os nossos inimigos, temeram todos os gentios que havia em roda de nós e abateram-se muito em seus próprios olhos; porque reconheceram que o nosso Deus fizera esta obra.'),(74631,3,16,6,17,'Também, naqueles dias, alguns nobres de Judá escreveram muitas cartas, que iam para Tobias, e as cartas de Tobias vinham para eles.'),(74632,3,16,6,18,'Porque muitos em Judá se lhe ajuramentaram, porque era genro de Secanias, filho de Ará; e seu filho Joanã tomara a filha de Mesulão, filho de Berequias.'),(74633,3,16,6,19,'Também as suas bondades contavam perante mim, e as minhas palavras lhe levavam a ele; portanto, Tobias escrevia cartas para me atemorizar.'),(74634,3,16,7,1,'Sucedeu mais que, depois que o muro fora edificado, eu levantei as portas; e foram estabelecidos os porteiros, e os cantores, e os levitas.'),(74635,3,16,7,2,'Eu nomeei a Hanani, meu irmão, e a Hananias, maioral da fortaleza, sobre Jerusalém, porque era homem fiel e temente a Deus, mais do que muitos;'),(74636,3,16,7,3,'e disse-lhes: Não se abram as portas de Jerusalém até que o sol aqueça; e, enquanto assistirem ali, fechem as portas, e, vós, trancai-as; e ponham-se guardas dos moradores de Jerusalém, cada um na sua guarda e cada um diante da sua casa.'),(74637,3,16,7,4,'E era a cidade larga de espaço e grande, porém pouco povo havia dentro dela; e ainda as casas não estavam edificadas.'),(74638,3,16,7,5,'Então, o meu Deus me pôs no coração que ajuntasse os nobres, e os magistrados, e o povo, para registrar as genealogias. E achei o livro da genealogia dos que subiram primeiro e assim achei escrito nele:'),(74639,3,16,7,6,'Estes são os filhos da província, que subiram do cativeiro, os transportados, que transportara Nabucodonosor, rei de Babilônia; e voltaram para Jerusalém e para Judá, cada um para a sua cidade;'),(74640,3,16,7,7,'os quais vieram com Zorobabel, Jesua, Neemias, Azarias, Raamias, Naamani, Mardoqueu, Bilsã, Misperete, Bigvai, Neum e Baaná; este é o número dos homens do povo de Israel:'),(74641,3,16,7,8,'foram os filhos de Parós, dois mil cento e setenta e dois.'),(74642,3,16,7,9,'Os filhos de Sefatias, trezentos e setenta e dois.'),(74643,3,16,7,10,'Os filhos de Ará, seiscentos e cinquenta e dois.'),(74644,3,16,7,11,'Os filhos de Paate-Moabe, dos filhos de Jesua e de Joabe, dois mil oitocentos e dezoito.'),(74645,3,16,7,12,'Os filhos de Elão, mil duzentos e cinquenta e quatro.'),(74646,3,16,7,13,'Os filhos de Zatu, oitocentos e quarenta e cinco.'),(74647,3,16,7,14,'Os filhos de Zacai, setecentos e sessenta.'),(74648,3,16,7,15,'Os filhos de Binui, seiscentos e quarenta e oito.'),(74649,3,16,7,16,'Os filhos de Bebai, seiscentos e vinte e oito.'),(74650,3,16,7,17,'Os filhos de Azgade, dois mil trezentos e vinte e dois.'),(74651,3,16,7,18,'Os filhos de Adonicão, seiscentos e sessenta e sete.'),(74652,3,16,7,19,'Os filhos de Bigvai, dois mil e sessenta e sete.'),(74653,3,16,7,20,'Os filhos de Adim, seiscentos e cinquenta e cinco.'),(74654,3,16,7,21,'Os filhos de Ater, de Ezequias, noventa e oito.'),(74655,3,16,7,22,'Os filhos de Hasum, trezentos e vinte e oito.'),(74656,3,16,7,23,'Os filhos de Besai, trezentos e vinte e quatro.'),(74657,3,16,7,24,'Os filhos de Harife, cento e doze.'),(74658,3,16,7,25,'Os filhos de Gibeão, noventa e cinco.'),(74659,3,16,7,26,'Os homens de Belém e de Netofa, cento e oitenta e oito.'),(74660,3,16,7,27,'Os homens de Anatote, cento e vinte e oito.'),(74661,3,16,7,28,'Os homens de Bete-Azmavete, quarenta e dois.'),(74662,3,16,7,29,'Os homens de Quiriate-Jearim, Cefira e Beerote, setecentos e quarenta e três.'),(74663,3,16,7,30,'Os homens de Ramá e Geba, seiscentos e vinte e um.'),(74664,3,16,7,31,'Os homens de Micmás, cento e vinte e dois.'),(74665,3,16,7,32,'Os homens de Betel e Ai, cento e vinte e três.'),(74666,3,16,7,33,'Os homens doutra Nebo, cinquenta e dois.'),(74667,3,16,7,34,'Os filhos do outro Elão, mil duzentos e cinquenta e quatro.'),(74668,3,16,7,35,'Os filhos de Harim, trezentos e vinte.'),(74669,3,16,7,36,'Os filhos de Jericó, trezentos e quarenta e cinco.'),(74670,3,16,7,37,'Os filhos de Lode, Hadide e Ono, setecentos e vinte e um.'),(74671,3,16,7,38,'Os filhos de Senaá, três mil novecentos e trinta.'),(74672,3,16,7,39,'Os sacerdotes: os filhos de Jedaías, da casa de Jesua, novecentos e setenta e três.'),(74673,3,16,7,40,'Os filhos de Imer, mil e cinquenta e dois.'),(74674,3,16,7,41,'Os filhos de Pasur, mil duzentos e quarenta e sete.'),(74675,3,16,7,42,'Os filhos de Harim, mil e dezessete.'),(74676,3,16,7,43,'Os levitas: os filhos de Jesua, de Cadmiel, dos filhos de Hodeva, setenta e quatro.'),(74677,3,16,7,44,'Os cantores: os filhos de Asafe, cento e quarenta e oito.'),(74678,3,16,7,45,'Os porteiros: os filhos de Salum, os filhos de Ater, os filhos de Talmom, os filhos de Acube, os filhos de Hatita, os filhos de Sobai, cento e trinta e oito.'),(74679,3,16,7,46,'Os netineus: os filhos de Zia, os filhos de Hasufa, os filhos de Tabaote,'),(74680,3,16,7,47,'os filhos de Queros, os filhos de Sia, os filhos de Padom,'),(74681,3,16,7,48,'os filhos de Lebana, os filhos de Hagaba, os filhos de Salmai,'),(74682,3,16,7,49,'os filhos de Hanã, os filhos de Gidel, os filhos de Gaar,'),(74683,3,16,7,50,'os filhos de Reaías, os filhos de Rezim, os filhos de Necoda,'),(74684,3,16,7,51,'os filhos de Gazão, os filhos de Uzá, os filhos de Paseia,'),(74685,3,16,7,52,'os filhos de Besai, os filhos de Meunim, os filhos de Nefusesim,'),(74686,3,16,7,53,'os filhos de Baquebuque, os filhos de Hacufa, os filhos de Harur,'),(74687,3,16,7,54,'os filhos de Bazlite, os filhos de Meida, os filhos de Harsa,'),(74688,3,16,7,55,'os filhos de Barcos, os filhos de Sísera, os filhos de Tama,'),(74689,3,16,7,56,'os filhos de Nesias, os filhos de Hatifa.'),(74690,3,16,7,57,'Os filhos dos servos de Salomão: os filhos de Sotai, os filhos de Soferete, os filhos de Perida,'),(74691,3,16,7,58,'os filhos de Jaala, os filhos de Darcom, os filhos de Gidel,'),(74692,3,16,7,59,'os filhos de Sefatias, os filhos de Hatil, os filhos de Poquerete-Hazebaim, os filhos de Amom.'),(74693,3,16,7,60,'Todos os netineus e os filhos dos servos de Salomão, trezentos e noventa e dois.'),(74694,3,16,7,61,'Também estes subiram de Tel-Melá, Tel-Harsa, Querube, Adom e Imer, porém não puderam mostrar a casa de seus pais e a sua linhagem, se eram de Israel:'),(74695,3,16,7,62,'os filhos de Delaías, os filhos de Tobias, os filhos de Necoda, seiscentos e quarenta e dois.'),(74696,3,16,7,63,'E dos sacerdotes: os filhos de Habaías, os filhos de Coz, os filhos de Barzilai, que tomara uma mulher das filhas de Barzilai, o gileadita, e se chamou do nome delas.'),(74697,3,16,7,64,'Estes buscaram o seu registro, querendo contar a sua geração, porém não se achou; pelo que, como imundos, foram excluídos do sacerdócio.'),(74698,3,16,7,65,'E o tirsata lhes disse que não comessem das coisas sagradas, até que se aprestasse um sacerdote com Urim e Tumim.'),(74699,3,16,7,66,'Toda essa congregação junta foi de quarenta e dois mil trezentos e sessenta,'),(74700,3,16,7,67,'afora os seus servos e as suas servas, que foram sete mil trezentos e trinta e sete; e tinham duzentos e quarenta e cinco cantores e cantoras.'),(74701,3,16,7,68,'Os seus cavalos, setecentos e trinta e seis; os seus mulos, duzentos e quarenta e cinco.'),(74702,3,16,7,69,'Camelos, quatrocentos e trinta e cinco; jumentos, seis mil setecentos e vinte.'),(74703,3,16,7,70,'E uma parte dos cabeças dos pais deram para a obra; o tirsata deu para o tesouro, em ouro, mil daricos, cinquenta bacias e quinhentas e trinta vestes sacerdotais.'),(74704,3,16,7,71,'E alguns mais dos cabeças dos pais deram para o tesouro da obra, em ouro, vinte mil daricos; e, em prata, dois mil e duzentos arráteis.'),(74705,3,16,7,72,'E o que deu o resto do povo foi, em ouro, vinte mil daricos; e, em prata, dois mil arráteis; e sessenta e sete vestes sacerdotais.'),(74706,3,16,7,73,'E habitaram os sacerdotes, e os levitas, e os porteiros, e os cantores, e alguns do povo, e os netineus, e todo o Israel nas suas cidades.'),(74707,3,16,8,1,'E chegado o sétimo mês, e estando os filhos de Israel nas suas cidades, todo o povo se ajuntou como um só homem, na praça, diante da Porta das Águas; e disseram a Esdras, o escriba, que trouxesse o livro da Lei de Moisés, que o Senhor tinha ordenado a Israel.'),(74708,3,16,8,2,'E Esdras, o sacerdote, trouxe a Lei perante a congregação, assim de homens como de mulheres e de todos os sábios para ouvirem, no primeiro dia do sétimo mês.'),(74709,3,16,8,3,'E leu nela, diante da praça, que está diante da Porta das Águas, desde a alva até ao meio-dia, perante homens, e mulheres, e sábios; e os ouvidos de todo o povo estavam atentos ao livro da Lei.'),(74710,3,16,8,4,'E Esdras, o escriba, estava sobre um púlpito de madeira, que fizeram para aquele fim; e estavam em pé junto a ele, à sua mão direita, Matitias, e Sema, e Anaías, e Urias, e Hilquias, e Maaseias; e à sua mão esquerda, Pedaías, e Misael, e Malquias, e Hasum, e Hasbadana, e Zacarias, e Mesulão.'),(74711,3,16,8,5,'E Esdras abriu o livro perante os olhos de todo o povo; porque estava acima de todo o povo; e, abrindo-o ele, todo o povo se pôs em pé.'),(74712,3,16,8,6,'E Esdras louvou o Senhor, o grande Deus; e todo o povo respondeu: Amém! Amém! ?, levantando as mãos; e inclinaram-se e adoraram o Senhor, com o rosto em terra.'),(74713,3,16,8,7,'E Jesua, e Bani, e Serebias, e Jamim, e Acube, e Sabetai, e Hodias, e Maaseias, e Quelita, e Azarias, e Jozabade, e Hanã, e Pelaías, e os levitas ensinavam ao povo na Lei; e o povo estava no seu posto.'),(74714,3,16,8,8,'E leram o livro, na Lei de Deus, e declarando e explicando o sentido, faziam que, lendo, se entendesse.'),(74715,3,16,8,9,'E Neemias (que era o tirsata), e o sacerdote Esdras, o escriba, e os levitas que ensinavam ao povo disseram a todo o povo: Este dia é consagrado ao Senhor, vosso Deus, pelo que não vos lamenteis, nem choreis. Porque todo o povo chorava, ouvindo as palavras da Lei.'),(74716,3,16,8,10,'Disse-lhes mais: Ide, e comei as gorduras, e bebei as doçuras, e enviai porções aos que não têm nada preparado para si; porque esse dia é consagrado ao nosso Senhor; portanto, não vos entristeçais, porque a alegria do Senhor é a vossa força.'),(74717,3,16,8,11,'E os levitas fizeram calar todo o povo, dizendo: Calai-vos, porque este dia é santo; por isso, não vos entristeçais.'),(74718,3,16,8,12,'Então, todo o povo se foi a comer, e a beber, e a enviar porções, e a fazer grandes festas, porque entenderam as palavras que lhes fizeram saber.'),(74719,3,16,8,13,'E, no dia seguinte, ajuntaram-se os cabeças dos pais de todo o povo, os sacerdotes e os levitas, a Esdras, o escriba, e isso para atentarem nas palavras da Lei.'),(74720,3,16,8,14,'E acharam escrito na Lei que o Senhor ordenara pelo ministério de Moisés que os filhos de Israel habitassem em cabanas, na solenidade da festa, no sétimo mês.'),(74721,3,16,8,15,'Assim, o publicaram e fizeram passar pregão por todas as suas cidades e em Jerusalém, dizendo: Saí ao monte e trazei ramos de oliveira, e ramos de zambujeiros, e ramos de murtas, e ramos de palmeiras, e ramos de árvores espessas, para fazer cabanas, como está escrito.'),(74722,3,16,8,16,'Saiu, pois, o povo, e de tudo trouxeram e fizeram para si cabanas, cada um no seu terraço, e nos seus pátios, e nos átrios da Casa de Deus, e na praça da Porta das Águas, e na praça da Porta de Efraim.'),(74723,3,16,8,17,'E toda a congregação dos que voltaram do cativeiro fez cabanas e habitou nas cabanas; porque nunca fizeram assim os filhos de Israel, desde os dias de Josué, filho de Num, até àquele dia; e houve mui grande alegria.'),(74724,3,16,8,18,'E, de dia em dia, ele lia o livro da Lei de Deus, desde o primeiro dia até ao derradeiro; e celebraram a solenidade da festa sete dias e, no oitavo dia, a festa do encerramento, segundo o rito.'),(74725,3,16,9,1,'E, no dia vinte e quatro deste mês, se ajuntaram os filhos de Israel com jejum e com pano de saco e traziam terra sobre si.'),(74726,3,16,9,2,'E a geração de Israel se apartou de todos os estranhos, e puseram-se em pé e fizeram confissão dos seus pecados e das iniquidades de seus pais.'),(74727,3,16,9,3,'E, levantando-se no seu posto, leram no livro da Lei do Senhor, seu Deus, uma quarta parte do dia; e, na outra quarta parte, fizeram confissão; e adoraram o Senhor, seu Deus.'),(74728,3,16,9,4,'E Jesua, Bani, Cadmiel, Sebanias, Buni, Serebias, Bani e Quenani se puseram em pé no lugar alto dos levitas e clamaram em alta voz ao Senhor, seu Deus.'),(74729,3,16,9,5,'E os levitas, Jesua, Cadmiel, Bani, Hasabneias, Serebias, Hodias, Sebanias e Petaías disseram: Levantai-vos, bendizei ao Senhor, vosso Deus, de eternidade em eternidade; ora, bendigam o nome da tua glória, que está levantado sobre toda bênção e louvor.'),(74730,3,16,9,6,'Tu só és Senhor, tu fizeste o céu, o céu dos céus e todo o seu exército, a terra e tudo quanto nela há, os mares e tudo quanto neles há; e tu os guardas em vida a todos, e o exército dos céus te adora.'),(74731,3,16,9,7,'Tu és Senhor, o Deus, que elegeste Abrão, e o tiraste de Ur dos caldeus, e lhe puseste por nome Abraão.'),(74732,3,16,9,8,'E achaste o seu coração fiel perante ti e fizeste com ele o concerto, que lhe darias a terra dos cananeus, e dos heteus, e dos amorreus, e dos ferezeus, e dos jebuseus, e dos girgaseus, para a dares à sua semente; e confirmaste as tuas palavras, porquanto és justo.'),(74733,3,16,9,9,'E viste a aflição de nossos pais no Egito e ouviste o seu clamor junto ao mar Vermelho.'),(74734,3,16,9,10,'E mostraste sinais e prodígios a Faraó, e a todos os seus servos, e a todo o povo da sua terra, porque soubeste que soberbamente os trataram; e assim te adquiriste nome, como hoje se vê.'),(74735,3,16,9,11,'E o mar fendeste perante eles, e passaram pelo meio do mar, em seco; e lançaste os seus perseguidores nas profundezas, como uma pedra nas águas violentas.'),(74736,3,16,9,12,'E os guiaste, de dia por uma coluna de nuvem e de noite por uma coluna de fogo, para os alumiares no caminho por onde haviam de ir.'),(74737,3,16,9,13,'E sobre o monte de Sinai desceste, e falaste com eles desde os céus, e deste-lhes juízos retos e leis verdadeiras, estatutos e mandamentos bons.'),(74738,3,16,9,14,'E o teu santo sábado lhes fizeste conhecer; e preceitos, e estatutos, e lei lhes mandaste pelo ministério de Moisés, teu servo.'),(74739,3,16,9,15,'E pão dos céus lhes deste na sua fome e água da rocha lhes produziste na sua sede; e lhes disseste que entrassem para possuírem a terra pela qual alçaste a tua mão, que lha havias de dar.'),(74740,3,16,9,16,'Porém eles, nossos pais, se houveram soberbamente, e endureceram a sua cerviz, e não deram ouvidos aos teus mandamentos.'),(74741,3,16,9,17,'E recusaram ouvir-te, e não se lembraram das tuas maravilhas, que lhes fizeste, e endureceram a sua cerviz, e na sua rebelião levantaram um chefe, a fim de voltarem para a sua servidão; porém tu, ó Deus perdoador, clemente e misericordioso, tardio em irar-te, e grande em beneficência, tu os não desamparaste,'),(74742,3,16,9,18,'ainda mesmo quando eles fizeram para si um bezerro de fundição, e disseram: Este é o teu Deus, que te tirou do Egito, e cometeram grandes blasfêmias;'),(74743,3,16,9,19,'todavia, tu, pela multidão das tuas misericórdias, os não deixaste no deserto. A coluna de nuvem nunca deles se apartou de dia, para os guiar pelo caminho, nem a coluna de fogo de noite, para os alumiar e mostrar o caminho por onde haviam de ir.'),(74744,3,16,9,20,'E deste o teu bom espírito, para os ensinar; e o teu maná não retiraste da sua boca; e água lhes deste na sua sede.'),(74745,3,16,9,21,'Desse modo os sustentaste quarenta anos no deserto; falta nenhuma tiveram; as suas vestes não se envelheceram, e os seus pés não se incharam.'),(74746,3,16,9,22,'Também lhes deste reinos e povos e os repartiste em porções; e eles possuíram a terra de Seom, a saber, a terra do rei de Hesbom, e a terra de Ogue, rei de Basã.'),(74747,3,16,9,23,'E multiplicaste os seus filhos como as estrelas do céu e trouxeste-os à terra de que tinhas dito a seus pais que entrariam nela para a possuírem.'),(74748,3,16,9,24,'Assim, entraram nela os filhos e tomaram aquela terra; e abateste perante eles os moradores da terra, os cananeus, e lhos entregaste na mão, como também os reis e os povos da terra, para fazerem deles conforme a sua vontade.'),(74749,3,16,9,25,'E tomaram cidades fortes e terra gorda e possuíram casas cheias de toda fartura, cisternas cavadas, vinhas, e olivais, e árvores de mantimento, em abundância; e comeram, e se fartaram, e engordaram, e viveram em delícias, pela tua grande bondade.'),(74750,3,16,9,26,'Porém se obstinaram, e se revoltaram contra ti, e lançaram a tua lei para trás das suas costas, e mataram os teus profetas, que protestavam contra eles, para que voltassem para ti; assim fizeram grandes abominações.'),(74751,3,16,9,27,'Pelo que os entregaste na mão dos seus angustiadores, que os angustiaram; mas no tempo de sua angústia, clamando a ti, desde os céus tu os ouviste; e, segundo a tua grande misericórdia, lhes deste libertadores que os libertaram da mão de seus angustiadores.'),(74752,3,16,9,28,'Porém, em tendo repouso, tornavam a fazer o mal diante de ti; e tu os deixavas na mão dos seus inimigos, para que dominassem sobre eles; e, convertendo-se eles e clamando a ti, tu os ouviste desde os céus e, segundo a tua misericórdia, os livraste muitas vezes.'),(74753,3,16,9,29,'E protestaste contra eles, para que voltassem para a tua lei; porém eles se houveram soberbamente e não deram ouvidos aos teus mandamentos, mas pecaram contra os teus juízos, pelos quais o homem que os cumprir viverá; e retiraram os seus ombros, e endureceram a sua cerviz, e não ouviram.'),(74754,3,16,9,30,'Porém estendeste a tua benignidade sobre eles por muitos anos e protestaste contra eles pelo teu Espírito, pelo ministério dos teus profetas; porém eles não deram ouvidos; pelo que os entregaste na mão dos povos das terras.'),(74755,3,16,9,31,'Mas, pela tua grande misericórdia, não os destruíste nem desamparaste; porque és um Deus clemente e misericordioso.'),(74756,3,16,9,32,'Agora, pois, ó Deus nosso, ó Deus grande, poderoso e terrível, que guardas o concerto e a beneficência, não tenhas em pouca conta toda a aflição que nos alcançou a nós, e aos nossos reis, e aos nossos príncipes, e aos nossos sacerdotes, e aos nossos profetas, e aos nossos pais, e a todo o teu povo, desde os dias dos reis da Assíria até ao dia de hoje.'),(74757,3,16,9,33,'Porém tu és justo em tudo quanto tem vindo sobre nós; porque tu fielmente te houveste, e nós impiamente nos houvemos.'),(74758,3,16,9,34,'E os nossos reis, os nossos príncipes, os nossos sacerdotes e os nossos pais não guardaram a tua lei e não deram ouvidos aos teus mandamentos e aos teus testemunhos, que testificaste contra eles.'),(74759,3,16,9,35,'Porque eles nem no seu reino, nem na muita abundância de bens que lhes deste, nem na terra espaçosa e gorda que puseste diante deles te serviram, nem se converteram de suas más obras.'),(74760,3,16,9,36,'Eis que hoje somos servos; e até na terra que deste a nossos pais, para comerem o seu fruto e o seu bem, eis que somos servos nela.'),(74761,3,16,9,37,'E ela multiplica os seus produtos para os reis que puseste sobre nós por causa dos nossos pecados; e, conforme a sua vontade, dominam sobre os nossos corpos e sobre o nosso gado; e estamos numa grande angústia.'),(74762,3,16,9,38,'E, com tudo isso, fizemos um firme concerto e o escrevemos; e selaram-no os nossos príncipes, os nossos levitas e os nossos sacerdotes.'),(74763,3,16,10,1,'E os que selaram foram Neemias, o tirsata, filho de Hacalias, e Zedequias,'),(74764,3,16,10,2,'Seraías, Azarias, Jeremias,'),(74765,3,16,10,3,'Pasur, Amarias, Malquias,'),(74766,3,16,10,4,'Hatus, Sebanias, Maluque,'),(74767,3,16,10,5,'Harim, Meremote, Obadias,'),(74768,3,16,10,6,'Daniel, Ginetom, Baruque,'),(74769,3,16,10,7,'Mesulão, Abias, Miamim,'),(74770,3,16,10,8,'Maaseias, Bilgai, Semaías; estes foram os sacerdotes.'),(74771,3,16,10,9,'E os levitas: Jesua, filho de Azanias, Binui, dos filhos de Henadade, Cadmiel'),(74772,3,16,10,10,'e seus irmãos: Sebanias, Hodias, Quelita, Pelaías, Hanã,'),(74773,3,16,10,11,'Mica, Reobe, Hasabias,'),(74774,3,16,10,12,'Zacur, Serebias, Sebanias,'),(74775,3,16,10,13,'Hodias, Bani, Beninu.'),(74776,3,16,10,14,'Os chefes do povo: Parós, Paate-Moabe, Elão, Zatu, Bani,'),(74777,3,16,10,15,'Buni, Azgade, Bebai,'),(74778,3,16,10,16,'Adonias, Bigvai, Adim,'),(74779,3,16,10,17,'Ater, Ezequias, Azur,'),(74780,3,16,10,18,'Hodias, Hasum, Besai,'),(74781,3,16,10,19,'Harife, Anatote, Nebai,'),(74782,3,16,10,20,'Magpias, Mesulão, Hezir,'),(74783,3,16,10,21,'Mesezabel, Zadoque, Jadua,'),(74784,3,16,10,22,'Pelatias, Hanã, Anaías,'),(74785,3,16,10,23,'Oseias, Hananias, Hassube,'),(74786,3,16,10,24,'Haloés, Pileá, Sobeque,'),(74787,3,16,10,25,'Reum, Hasabna, Maaseias;'),(74788,3,16,10,26,'Aías, Hanã, Anã,'),(74789,3,16,10,27,'Maluque, Harim e Baaná.'),(74790,3,16,10,28,'E o resto do povo, os sacerdotes, os levitas, os porteiros, os cantores, os netineus e todos os que se tinham separado dos povos das terras para a Lei de Deus, suas mulheres, seus filhos e suas filhas, todos os sábios e os que tinham capacidade para entender'),(74791,3,16,10,29,'firmemente aderiram a seus irmãos, os mais nobres de entre eles, e convieram num anátema e num juramento, de que andariam na Lei de Deus, que foi dada pelo ministério de Moisés, servo de Deus; e de que guardariam e cumpririam todos os mandamentos do Senhor, nosso Senhor, e os seus juízos e os seus estatutos;'),(74792,3,16,10,30,'e que não daríamos as nossas filhas aos povos da terra, nem tomaríamos as filhas deles para os nossos filhos;'),(74793,3,16,10,31,'e de que, trazendo os povos da terra no dia de sábado algumas fazendas e qualquer grão para venderem, nada tomaríamos deles no sábado, nem no dia santificado; e livre deixaríamos o ano sétimo e toda e qualquer cobrança.'),(74794,3,16,10,32,'Também sobre nós pusemos preceitos, impondo-nos cada ano a terça parte de um siclo, para o ministério da Casa do nosso Deus;'),(74795,3,16,10,33,'para os pães da proposição, e para a contínua oferta de manjares, e para o contínuo holocausto dos sábados, das luas novas, e para as festas solenes, e para as coisas sagradas, e para os sacrifícios pelo pecado, para reconciliar a Israel, e para toda a obra da Casa do nosso Deus.'),(74796,3,16,10,34,'Também lançamos as sortes entre os sacerdotes, levitas e o povo, acerca da oferta da lenha que se havia de trazer à Casa do nosso Deus, segundo as casas de nossos pais, a tempos determinados, de ano em ano, para se queimar sobre o altar do Senhor, nosso Deus, como está escrito na Lei.'),(74797,3,16,10,35,'E que também traríamos as primeiras novidades da nossa terra e todos os primeiros frutos de todas as árvores, de ano em ano, à Casa do Senhor;'),(74798,3,16,10,36,'e os primogênitos dos nossos filhos e os do nosso gado, como está escrito na Lei; e que os primogênitos das nossas vacas e das nossas ovelhas traríamos à Casa do nosso Deus, aos sacerdotes que ministram na Casa do Senhor;'),(74799,3,16,10,37,'e que as primícias da nossa massa, e as nossas ofertas alçadas, e o fruto de toda árvore, e o mosto, e o azeite traríamos aos sacerdotes, às câmaras da Casa do nosso Deus; e os dízimos da nossa terra aos levitas; e que os levitas pagariam os dízimos em todas as cidades da nossa lavoura;'),(74800,3,16,10,38,'e que o sacerdote, filho de Arão, estaria com os levitas quando os levitas recebessem os dízimos, e que os levitas trariam os dízimos dos dízimos à Casa do nosso Deus, às câmaras da casa do tesouro.'),(74801,3,16,10,39,'Porque àquelas câmaras os filhos de Israel e os filhos de Levi devem trazer ofertas alçadas do grão, do mosto e do azeite; porquanto ali estão os utensílios do santuário, como também os sacerdotes que ministram, e os porteiros, e os cantores; e que assim não desampararíamos a Casa do nosso Deus.'),(74802,3,16,11,1,'E os príncipes do povo habitaram em Jerusalém, mas o resto do povo lançou sortes para tirar um de dez, para que habitasse na santa cidade de Jerusalém, e as nove partes, nas outras cidades.'),(74803,3,16,11,2,'E o povo bendisse a todos os homens que voluntariamente se ofereciam para habitar em Jerusalém.'),(74804,3,16,11,3,'E estes são os chefes da província que habitaram em Jerusalém (porém nas cidades de Judá habitou cada um na sua possessão, nas suas cidades, a saber, Israel, os sacerdotes, e os levitas, e os netineus, e os filhos dos servos de Salomão).'),(74805,3,16,11,4,'Habitaram, pois, em Jerusalém alguns dos filhos de Judá e dos filhos de Benjamim. Dos filhos de Judá: Ataías, filho de Uzias, filho de Zacarias, filho de Amarias, filho de Sefatias, filho de Maalalel, dos filhos de Perez;'),(74806,3,16,11,5,'e Maaseias, filho de Baruque, filho de Col-Hozé, filho de Hazaías, filho de Adaías, filho de Joiaribe, filho de Zacarias, filho do silonita.'),(74807,3,16,11,6,'Todos os filhos de Perez, que habitaram em Jerusalém, foram quatrocentos e sessenta e oito homens valentes.'),(74808,3,16,11,7,'E estes são os filhos de Benjamim: Salu, filho de Mesulão, filho de Joede, filho de Pedaías, filho de Colaías, filho de Maaseias, filho de Itiel, filho de Jesaías.'),(74809,3,16,11,8,'E, depois dele, Gabai e Salai: novecentos e vinte e oito.'),(74810,3,16,11,9,'E Joel, filho de Zicri, superintendente sobre eles; e Judá, filho de Senua, segundo sobre a cidade.'),(74811,3,16,11,10,'Dos sacerdotes: Jedaías, filho de Joiaribe, Jaquim,'),(74812,3,16,11,11,'Seraías, filho de Hilquias, filho de Mesulão, filho de Zadoque, filho de Meraiote, filho de Aitube, maioral da Casa de Deus,'),(74813,3,16,11,12,'e seus irmãos, que faziam a obra da casa, oitocentos e vinte e dois; e Adaías, filho de Jeroão, filho de Pelalias, filho de Anzi, filho de Zacarias, filho de Pasur, filho de Malquias,'),(74814,3,16,11,13,'e seus irmãos, cabeças dos pais, duzentos e quarenta e dois; e Amasai, filho de Azarel, filho de Azai, filho de Mesilemote, filho de Imer,'),(74815,3,16,11,14,'e os irmãos deles, varões valentes, cento e vinte e oito, e superintendente sobre eles Zabdiel, filho de Gedolim.'),(74816,3,16,11,15,'E dos levitas: Semaías, filho de Hassube, filho de Azricão, filho de Hasabias, filho de Buni;'),(74817,3,16,11,16,'e Sabetai e Jozabade, dos cabeças dos levitas, presidiam sobre a obra de fora da Casa de Deus;'),(74818,3,16,11,17,'e Matanias, filho de Mica, filho de Zabdi, filho de Asafe, o chefe, que era quem começava a dar graças na oração, e Baquebuquias, o segundo de seus irmãos; depois, Abda, filho de Samua, filho de Galal, filho de Jedutum.'),(74819,3,16,11,18,'Todos os levitas na santa cidade foram duzentos e oitenta e quatro.'),(74820,3,16,11,19,'E os porteiros: Acube, Talmom, com seus irmãos, os guardas das portas, cento e setenta e dois.'),(74821,3,16,11,20,'E o resto de Israel, dos sacerdotes e levitas, esteve em todas as cidades de Judá, cada um na sua herdade.'),(74822,3,16,11,21,'E os netineus habitaram em Ofel; e Zia e Gispa presidiam sobre os netineus.'),(74823,3,16,11,22,'E o superintendente dos levitas em Jerusalém foi Uzi, filho de Bani, filho de Hasabias, filho de Matanias, filho de Mica, dos filhos de Asafe, os cantores, ao serviço da Casa de Deus.'),(74824,3,16,11,23,'Porque havia um mandado do rei acerca deles, a saber, uma certa porção para os cantores, cada qual no seu dia.'),(74825,3,16,11,24,'E Petaías, filho de Mesezabel, dos filhos de Zerá, filho de Judá, estava à mão do rei, em todos os negócios do povo.'),(74826,3,16,11,25,'E, quanto às aldeias, com as suas terras, alguns dos filhos de Judá habitaram em Quiriate-Arba e nos lugares da sua jurisdição; e em Dibom e nos lugares da sua jurisdição; e em Jecabzeel e nas suas aldeias,'),(74827,3,16,11,26,'e em Jesua, e em Molada, e em Bete-Palete,'),(74828,3,16,11,27,'e em Hasar-Sual, e em Berseba, e nos lugares da sua jurisdição;'),(74829,3,16,11,28,'e em Ziclague, e em Mecona, e nos lugares da sua jurisdição;'),(74830,3,16,11,29,'e em En-Rimom, e em Zorá, e em Jarmute;'),(74831,3,16,11,30,'em Zanoa, Adulão e nas suas aldeias; em Laquis e nas suas terras; em Azeca e nos lugares da sua jurisdição. E acamparam-se desde Berseba até ao vale de Hinom.'),(74832,3,16,11,31,'E os filhos de Benjamim, de Geba, habitaram em Micmás, e Aia, e Betel, e nos lugares da sua jurisdição;'),(74833,3,16,11,32,'e em Anatote, em Nobe, em Ananias,'),(74834,3,16,11,33,'em Hazor, em Ramá, em Gitaim,'),(74835,3,16,11,34,'em Hadide, em Zeboim, em Nebalate,'),(74836,3,16,11,35,'em Lode e em Ono, no vale dos Artífices.'),(74837,3,16,11,36,'E alguns dos levitas habitaram nos repartimentos de Judá e de Benjamim.'),(74838,3,16,12,1,'Estes são os sacerdotes e levitas que subiram com Zorobabel, filho de Sealtiel, e com Jesua: Seraías, Jeremias, Esdras,'),(74839,3,16,12,2,'Amarias, Maluque, Hatus,'),(74840,3,16,12,3,'Secanias, Reum, Meremote,'),(74841,3,16,12,4,'Ido, Ginetoi, Abias,'),(74842,3,16,12,5,'Miamim, Maadias, Bilga,'),(74843,3,16,12,6,'Semaías, Joiaribe, Jedaías,'),(74844,3,16,12,7,'Salu, Amoque, Hilquias e Jedaías; estes foram os chefes dos sacerdotes e de seus irmãos, nos dias de Jesua.'),(74845,3,16,12,8,'E foram os levitas: Jesua, Binui, Cadmiel, Serebias, Judá e Matanias; este e seus irmãos presidiam sobre os louvores.'),(74846,3,16,12,9,'E Baquebuquias e Uni, seus irmãos, estavam defronte dele nas guardas.'),(74847,3,16,12,10,'E Jesua gerou a Joiaquim, e Joiaquim gerou a Eliasibe, e Eliasibe gerou a Joiada,'),(74848,3,16,12,11,'e Joiada gerou a Jônatas, e Jônatas gerou a Jadua.'),(74849,3,16,12,12,'E, nos dias de Joiaquim, foram sacerdotes, chefes das casas dos pais: de Seraías, Meraías; de Jeremias, Hananias;'),(74850,3,16,12,13,'de Esdras, Mesulão; de Amarias, Joanã;'),(74851,3,16,12,14,'de Maluqui, Jônatas; de Sebanias, José;'),(74852,3,16,12,15,'de Harim, Adna; de Meraiote, Helcai;'),(74853,3,16,12,16,'de Ido, Zacarias; de Ginetom, Mesulão;'),(74854,3,16,12,17,'de Abias, Zicri; de Miniamim e de Moadias, Piltai;'),(74855,3,16,12,18,'de Bilga, Samua; de Semaías, Jônatas;'),(74856,3,16,12,19,'e de Joiaribe, Matenai; de Jedaías, Uzi;'),(74857,3,16,12,20,'de Salai, Calai; de Amoque, Héber;'),(74858,3,16,12,21,'de Hilquias, Hasabias; de Jedaías, Netanel.'),(74859,3,16,12,22,'Dos levitas foram, nos dias de Eliasibe, inscritos como chefes das casas dos pais, Joiada, e Jonã, e Jadua, como também os sacerdotes, até ao reinado de Dario, o persa.'),(74860,3,16,12,23,'Os filhos de Levi foram inscritos como chefes das casas dos pais no livro das crônicas, até aos dias de Joanã, filho de Eliasibe.'),(74861,3,16,12,24,'Foram, pois, os chefes dos levitas: Hasabias, Serebias e Jesua, filho de Cadmiel; e seus irmãos estavam defronte deles para louvarem e darem graças, segundo o mandado de Davi, homem de Deus, guarda contra guarda.'),(74862,3,16,12,25,'Matanias, Baquebuquias, Obadias, Mesulão, Talmom e Acube eram porteiros que faziam a guarda às tesourarias das portas.'),(74863,3,16,12,26,'Estes foram nos dias de Joiaquim, filho de Jesua, filho de Jozadaque, como também nos dias de Neemias, o governador, e do sacerdote Esdras, o escriba.'),(74864,3,16,12,27,'E, na dedicação dos muros de Jerusalém, buscaram os levitas de todos os seus lugares, para os trazerem, a fim de fazerem a dedicação com alegria, louvores, canto, saltérios, alaúdes e harpas.'),(74865,3,16,12,28,'E se ajuntaram os filhos dos cantores, tanto da campina dos arredores de Jerusalém como das aldeias de Netofa,'),(74866,3,16,12,29,'como também da casa de Gilgal e dos campos de Gibeá e Azmavete; porque os cantores tinham edificado para si aldeias nos arredores de Jerusalém.'),(74867,3,16,12,30,'E purificaram-se os sacerdotes e os levitas; e logo purificaram o povo, e as portas, e o muro.'),(74868,3,16,12,31,'Então, fiz subir os príncipes de Judá sobre o muro e ordenei dois grandes coros e procissões, sendo um à mão direita sobre o muro da banda da Porta do Monturo.'),(74869,3,16,12,32,'E, após eles, ia Hosaías, e a metade dos príncipes de Judá,'),(74870,3,16,12,33,'e Azarias, Esdras, Mesulão,'),(74871,3,16,12,34,'Judá, Benjamim, Semaías e Jeremias;'),(74872,3,16,12,35,'e dos filhos dos sacerdotes, com trombetas: Zacarias, filho de Jônatas, filho de Semaías, filho de Matanias, filho de Micaías, filho de Zacur, filho de Asafe,'),(74873,3,16,12,36,'e seus irmãos, Semaías, Azarel, Milalai, Gilalai, Maai, Netanel, Judá e Hanani, com os instrumentos músicos de Davi, homem de Deus; e Esdras, o escriba, ia adiante deles.'),(74874,3,16,12,37,'Indo assim para a Porta da Fonte e defronte deles, subiram as escadas da Cidade de Davi pela subida do muro, desde cima da casa de Davi até à Porta das Águas, da banda do oriente.'),(74875,3,16,12,38,'E o segundo coro ia em frente, e eu, após ele; e a metade do povo ia sobre o muro, desde a Torre dos Fornos até à Muralha Larga;'),(74876,3,16,12,39,'e desde a Porta de Efraim, e desde a Porta Velha, e desde a Porta do Peixe e a Torre de Hananel e a Torre de Meá até à Porta do Gado; e pararam à Porta da Prisão.'),(74877,3,16,12,40,'Então, ambos os coros pararam na Casa de Deus, como também eu e a metade dos magistrados comigo.'),(74878,3,16,12,41,'E os sacerdotes Eliaquim, Maaseias, Miniamim, Micaías, Elioenai, Zacarias e Hananias iam com trombetas,'),(74879,3,16,12,42,'como também Maaseias, e Semaías, e Eleazar, e Uzi, e Joanã, e Malquias, e Elão, e Ezer; e faziam-se ouvir os cantores, juntamente com Jezraías, o superintendente.'),(74880,3,16,12,43,'E sacrificaram, no mesmo dia, grandes sacrifícios e se alegraram, porque Deus os alegrara com grande alegria; e até as mulheres e os meninos se alegraram, de modo que a alegria de Jerusalém se ouviu até de longe.'),(74881,3,16,12,44,'Também, no mesmo dia, se nomearam homens sobre as câmaras, para os tesouros, para as ofertas alçadas, para as primícias e para os dízimos, para ajuntarem nelas, das terras das cidades, as porções designadas pela Lei para os sacerdotes e para os levitas; porque Judá estava alegre por causa dos sacerdotes e dos levitas que assistiam ali.'),(74882,3,16,12,45,'E faziam a guarda do seu Deus e a guarda da purificação; como também os cantores e porteiros, conforme o mandado de Davi e de seu filho Salomão.'),(74883,3,16,12,46,'Porque, já nos dias de Davi e de Asafe, desde a antiguidade, havia chefes dos cantores, e cânticos de louvores, e ação de graças a Deus.'),(74884,3,16,12,47,'Pelo que todo o Israel, já nos dias de Zorobabel e nos dias de Neemias, dava as porções dos cantores e dos porteiros, a cada um no seu dia; e santificavam as porções para os levitas, e os levitas santificavam para os filhos de Arão.'),(74885,3,16,13,1,'Naquele dia, leu-se no livro de Moisés aos ouvidos do povo; e achou-se escrito nele que os amonitas e os moabitas não entrassem jamais na congregação de Deus,'),(74886,3,16,13,2,'porquanto não tinham saído ao encontro dos filhos de Israel com pão e água; antes, assalariaram contra eles a Balaão para os amaldiçoar, ainda que o nosso Deus converteu a maldição em bênção.'),(74887,3,16,13,3,'Sucedeu, pois, que, ouvindo eles esta lei, apartaram de Israel toda mistura.'),(74888,3,16,13,4,'Ora, antes disso, Eliasibe, sacerdote, que presidia sobre a câmara da Casa do nosso Deus, se tinha aparentado com Tobias;'),(74889,3,16,13,5,'e fizera-lhe uma câmara grande, onde dantes se metiam as ofertas de manjares, o incenso, os utensílios e os dízimos do grão, do mosto e do azeite, que se ordenaram para os levitas, e cantores, e porteiros, como também a oferta alçada para os sacerdotes.'),(74890,3,16,13,6,'Mas, durante tudo isso, não estava eu em Jerusalém, porque, no ano trinta e dois de Artaxerxes, rei de Babilônia, vim eu ter com o rei; mas, ao cabo de alguns dias, tornei a alcançar licença do rei.'),(74891,3,16,13,7,'E vim a Jerusalém e compreendi o mal que Eliasibe fizera para beneficiar a Tobias, fazendo-lhe uma câmara nos pátios da Casa de Deus,'),(74892,3,16,13,8,'o que muito me desagradou; de sorte que lancei todos os móveis da casa de Tobias fora da câmara.'),(74893,3,16,13,9,'E, ordenando-o eu, purificaram as câmaras; e tornei a trazer ali os utensílios da Casa de Deus, com as ofertas de manjares e o incenso.'),(74894,3,16,13,10,'Também entendi que o quinhão dos levitas se lhes não dava, de maneira que os levitas e os cantores, que faziam a obra, tinham fugido cada um para a sua terra.'),(74895,3,16,13,11,'Então, contendi com os magistrados e disse: Por que se desamparou a Casa de Deus? Porém eu os ajuntei e os restaurei no seu posto.'),(74896,3,16,13,12,'Então, todo o Judá trouxe os dízimos do grão, e do mosto, e do azeite aos celeiros.'),(74897,3,16,13,13,'E por tesoureiros pus sobre os celeiros a Selemias, o sacerdote, e a Zadoque, o escrivão, e a Pedaías, dentre os levitas; e com eles Hanã, filho de Zacur, filho de Matanias; porque se tinham achado fiéis, e se lhes encarregou a eles a distribuição para seus irmãos.'),(74898,3,16,13,14,'(Por isto, Deus meu, lembra-te de mim e não risques as beneficências que eu fiz à Casa de meu Deus e às suas guardas.)'),(74899,3,16,13,15,'Naqueles dias, vi em Judá os que pisavam lagares ao sábado e traziam feixes que carregavam sobre os jumentos; como também vinho, uvas e figos e toda casta de cargas, que traziam a Jerusalém no dia de sábado; e protestei contra eles no dia em que vendiam mantimentos.'),(74900,3,16,13,16,'Também tírios habitavam dentro e traziam peixe e toda mercadoria, que no sábado vendiam aos filhos de Judá e em Jerusalém.'),(74901,3,16,13,17,'E contendi com os nobres de Judá e lhes disse: Que mal é este que fazeis, profanando o dia de sábado?'),(74902,3,16,13,18,'Porventura, não fizeram vossos pais assim, e nosso Deus não trouxe todo este mal sobre nós e sobre esta cidade? E vós ainda mais acrescentais o ardor de sua ira sobre Israel, profanando o sábado.'),(74903,3,16,13,19,'Sucedeu, pois, que, dando as portas de Jerusalém já sombra antes do sábado, ordenando-o eu, as portas se fecharam; e mandei que não as abrissem até passado o sábado; e pus às portas alguns de meus moços, para que nenhuma carga entrasse no dia de sábado.'),(74904,3,16,13,20,'Então, os negociantes e os vendedores de toda mercadoria passaram a noite fora de Jerusalém, uma ou duas vezes.'),(74905,3,16,13,21,'Protestei, pois, contra eles e lhes disse: Por que passais a noite defronte do muro? Se outra vez o fizerdes, hei de lançar mão sobre vós. Daquele tempo em diante, não vieram no sábado.'),(74906,3,16,13,22,'Também disse aos levitas que se purificassem e viessem guardar as portas, para santificar o sábado. (Nisso também, Deus meu, lembra-te de mim; e perdoa-me segundo a abundância da tua benignidade.)'),(74907,3,16,13,23,'Vi também, naqueles dias, judeus que tinham casado com mulheres asdoditas, amonitas e moabitas.'),(74908,3,16,13,24,'E seus filhos falavam meio asdodita e não podiam falar judaico, senão segundo a língua de cada povo.'),(74909,3,16,13,25,'E contendi com eles, e os amaldiçoei, e espanquei alguns deles, e lhes arranquei os cabelos, e os fiz jurar por Deus, dizendo: Não dareis mais vossas filhas a seus filhos e não tomareis mais suas filhas, nem para vossos filhos nem para vós mesmos.'),(74910,3,16,13,26,'Porventura, não pecou nisso Salomão, rei de Israel, não havendo entre muitas nações rei semelhante a ele, e sendo amado de seu Deus, e pondo-o Deus rei sobre todo o Israel? E, contudo, as mulheres estranhas o fizeram pecar.'),(74911,3,16,13,27,'E dar-vos-íamos nós ouvidos, para fazermos todo este grande mal, prevaricando contra o nosso Deus, casando com mulheres estranhas?'),(74912,3,16,13,28,'Também um dos filhos de Joiada, filho de Eliasibe, o sumo sacerdote, era genro de Sambalate, o horonita, pelo que o afugentei de mim.'),(74913,3,16,13,29,'Lembra-te deles, Deus meu, pois contaminaram o sacerdócio, como também o concerto do sacerdócio e dos levitas.'),(74914,3,16,13,30,'Assim, os alimpei de todos os estranhos e designei os cargos dos sacerdotes e dos levitas, cada um na sua obra,'),(74915,3,16,13,31,'como também para as ofertas da lenha em tempos determinados e para as primícias. Lembra-te de mim, Deus meu, para o bem.'),(74916,3,17,1,1,'E sucedeu, nos dias de Assuero (este é aquele Assuero que reinou, desde a Índia até à Etiópia, sobre cento e vinte e sete províncias);'),(74917,3,17,1,2,'naqueles dias, assentando-se o rei Assuero sobre o trono do seu reino, que está na fortaleza de Susã,'),(74918,3,17,1,3,'no terceiro ano de seu reinado, fez um convite a todos os seus príncipes e seus servos (o poder da Pérsia e Média e os maiores senhores das províncias estavam perante ele),'),(74919,3,17,1,4,'para mostrar as riquezas da glória do seu reino e o esplendor da sua excelente grandeza, por muitos dias, a saber, cento e oitenta dias.'),(74920,3,17,1,5,'E, acabados aqueles dias, fez o rei um convite a todo o povo que se achou na fortaleza de Susã, desde o maior até ao menor, por sete dias, no pátio do jardim do palácio real.'),(74921,3,17,1,6,'As tapeçarias eram de pano branco, verde e azul celeste, pendentes de cordões de linho fino e púrpura, e argolas de prata, e colunas de mármore; os leitos eram de ouro e de prata, sobre um pavimento de pórfiro, e de mármore, e de alabastro, e de pedras preciosas.'),(74922,3,17,1,7,'E dava-se de beber em vasos de ouro, e os vasos eram diferentes uns dos outros; e havia muito vinho real, segundo o estado do rei.'),(74923,3,17,1,8,'E o beber era, por lei, feito sem que ninguém forçasse a outro; porque assim o tinha ordenado o rei expressamente a todos os grandes da sua casa que fizessem conforme a vontade de cada um.'),(74924,3,17,1,9,'Também a rainha Vasti fez um banquete para as mulheres da casa real do rei Assuero.'),(74925,3,17,1,10,'E, ao sétimo dia, estando já o coração do rei alegre do vinho, mandou a Meumã, Bizta, Harbona, Bigtá, Abagta, Zetar e a Carcas, os sete eunucos que serviam na presença do rei Assuero,'),(74926,3,17,1,11,'que introduzissem na presença do rei a rainha Vasti, com a coroa real, para mostrar aos povos e aos príncipes a sua formosura, porque era formosa à vista.'),(74927,3,17,1,12,'Porém a rainha Vasti recusou vir conforme a palavra do rei, pela mão dos eunucos; pelo que o rei muito se enfureceu, e ardeu nele a sua ira.'),(74928,3,17,1,13,'Então, perguntou o rei aos sábios que entendiam dos tempos (porque assim se tratavam os negócios do rei na presença de todos os que sabiam a lei e o direito;'),(74929,3,17,1,14,'e os mais chegados a ele eram: Carsena, Setar, Admata, Társis, Meres, Marsena, Memucã, os sete príncipes dos persas e dos medos, que viam a face do rei e se assentavam os primeiros no reino)'),(74930,3,17,1,15,'o que, segundo a lei, se devia fazer da rainha Vasti, por não haver cumprido o mandado do rei Assuero, pela mão dos eunucos.'),(74931,3,17,1,16,'Então, disse Memucã na presença do rei e dos príncipes: Não somente pecou contra o rei a rainha Vasti, mas também contra todos os príncipes e contra todos os povos que há em todas as províncias do rei Assuero.'),(74932,3,17,1,17,'Porque a notícia deste feito da rainha sairá a todas as mulheres, de modo que desprezarão a seus maridos aos seus olhos, quando se disser: Mandou o rei Assuero que introduzissem à sua presença a rainha Vasti, porém ela não veio.'),(74933,3,17,1,18,'E, neste mesmo dia, as princesas da Pérsia e da Média dirão o mesmo a todos os príncipes do rei, ouvindo o feito da rainha; e, assim, haverá assaz desprezo e indignação.'),(74934,3,17,1,19,'Se bem parecer ao rei, saia da sua parte um edito real, e escreva-se nas leis dos persas e dos medos, e não se revogue que Vasti não entre mais na presença do rei Assuero, e o rei dê o reino dela à sua companheira que seja melhor do que ela.'),(74935,3,17,1,20,'E, ouvindo-se o mandado que o rei decretar em todo o seu reino (porque é grande), todas as mulheres darão honra a seus maridos, desde a maior até à menor.'),(74936,3,17,1,21,'E pareceram bem essas palavras aos olhos do rei e dos príncipes; e fez o rei conforme a palavra de Memucã.'),(74937,3,17,1,22,'Então, enviou cartas a todas as províncias do rei, a cada província segundo a sua escritura e a cada povo segundo a sua língua: Que cada homem fosse senhor em sua casa; e que isso se publicasse em todos os povos conforme a língua de cada um.'),(74938,3,17,2,1,'Passadas essas coisas, e apaziguado já o furor do rei Assuero, lembrou-se de Vasti, e do que fizera, e do que se tinha decretado a seu respeito.'),(74939,3,17,2,2,'Então, disseram os jovens do rei que lhe serviam: Busquem-se para o rei moças virgens, formosas à vista.'),(74940,3,17,2,3,'E ponha o rei comissários em todas as províncias do seu reino, que reúnam todas as moças virgens, formosas à vista, na fortaleza de Susã, na casa das mulheres, debaixo da mão de Hegai, eunuco do rei, guarda das mulheres, e deem-se-lhes os seus enfeites.'),(74941,3,17,2,4,'E a moça que parecer bem aos olhos do rei reine em lugar de Vasti. E isso pareceu bem aos olhos do rei, e assim fez.'),(74942,3,17,2,5,'Havia, então, um homem judeu na fortaleza de Susã, cujo nome era Mardoqueu, filho de Jair, filho de Simei, filho de Quis, homem benjamita,'),(74943,3,17,2,6,'que fora transportado de Jerusalém com os cativos que foram levados com Jeconias, rei de Judá, ao qual transportara Nabucodonosor, rei de Babilônia.'),(74944,3,17,2,7,'Este criara a Hadassa ( que é Ester, filha do seu tio), porque não tinha pai nem mãe; e era moça bela de aparência e formosa à vista; e, morrendo seu pai e sua mãe, Mardoqueu a tomara por sua filha.'),(74945,3,17,2,8,'Sucedeu, pois, que, divulgando-se o mandado do rei e a sua lei e ajuntando-se muitas moças na fortaleza de Susã, debaixo da mão de Hegai, também levaram Ester à casa do rei, debaixo da mão de Hegai, guarda das mulheres.'),(74946,3,17,2,9,'E a moça pareceu formosa aos seus olhos e alcançou graça perante ele; pelo que se apressou a dar-lhe os seus enfeites e os seus alimentos, como também em lhe dar sete moças de respeito da casa do rei; e a fez passar com as suas moças ao melhor lugar da casa das mulheres.'),(74947,3,17,2,10,'Ester, porém, não declarou o seu povo e a sua parentela; porque Mardoqueu lhe tinha ordenado que o não declarasse.'),(74948,3,17,2,11,'E passeava Mardoqueu cada dia diante do pátio da casa das mulheres, para se informar de como Ester passava e do que lhe sucederia.'),(74949,3,17,2,12,'E, chegando já a vez de cada moça, para vir ao rei Assuero, depois que fora feito a cada uma segundo a lei das mulheres, por doze meses (porque assim se cumpriam os dias das suas purificações, seis meses com óleo de mirra e seis meses com especiarias e com as coisas para a purificação das mulheres),'),(74950,3,17,2,13,'desta maneira, pois, entrava a moça ao rei; tudo quanto ela desejava se lhe dava, para ir da casa das mulheres à casa do rei;'),(74951,3,17,2,14,'à tarde, entrava e, pela manhã, tornava à segunda casa das mulheres, debaixo da mão de Saasgaz, eunuco do rei, guarda das concubinas; não tornava mais ao rei, salvo se o rei a desejasse e fosse chamada por nome.'),(74952,3,17,2,15,'Chegando, pois, a vez de Ester, filha de Abiail, tio de Mardoqueu (que a tomara por sua filha), para ir ao rei, coisa nenhuma pediu, senão o que disse Hegai, eunuco do rei, guarda das mulheres; e alcançava Ester graça aos olhos de todos quantos a viam.'),(74953,3,17,2,16,'Assim, foi levada Ester ao rei Assuero, à casa real, no décimo mês, que é o mês de tebete, no sétimo ano do seu reinado.'),(74954,3,17,2,17,'E o rei amou a Ester mais do que a todas as mulheres, e ela alcançou perante ele graça e benevolência mais do que todas as virgens; e pôs a coroa real na sua cabeça e a fez rainha em lugar de Vasti.'),(74955,3,17,2,18,'Então, o rei fez um grande convite a todos os seus príncipes e aos seus servos para a festa de Ester; e deu repouso às províncias e fez presentes segundo o estado do rei.'),(74956,3,17,2,19,'E, reunindo-se segunda vez as virgens, Mardoqueu estava assentado à porta do rei.'),(74957,3,17,2,20,'Ester, porém, não declarava a sua parentela e o seu povo, como Mardoqueu lhe ordenara; porque Ester cumpria o mandado de Mardoqueu, como quando a criara.'),(74958,3,17,2,21,'Naqueles dias, assentando-se Mardoqueu à porta do rei, dois eunucos do rei, dos guardas da porta, Bigtã e Teres, grandemente se indignaram e procuraram pôr as mãos sobre o rei Assuero.'),(74959,3,17,2,22,'E veio isso ao conhecimento de Mardoqueu, e ele o fez saber à rainha Ester, e Ester o disse ao rei, em nome de Mardoqueu.'),(74960,3,17,2,23,'E inquiriu-se o negócio, e se descobriu; e ambos foram enforcados numa forca. Isso foi escrito no livro das crônicas perante o rei.'),(74961,3,17,3,1,'Depois dessas coisas, o rei Assuero engrandeceu a Hamã, filho de Hamedata, agagita, e o exaltou; e pôs o seu lugar acima de todos os príncipes que estavam com ele.'),(74962,3,17,3,2,'E todos os servos do rei, que estavam à porta do rei, se inclinavam e se prostravam perante Hamã; porque assim tinha ordenado o rei acerca dele; porém Mardoqueu não se inclinava nem se prostrava.'),(74963,3,17,3,3,'Então, os servos do rei, que estavam à porta do rei, disseram a Mardoqueu: Por que traspassas o mandado do rei?'),(74964,3,17,3,4,'Sucedeu, pois, que, dizendo-lhe eles isso, de dia em dia, e não lhes dando ele ouvidos, o fizeram saber a Hamã, para verem se as palavras de Mardoqueu se sustentariam, porque ele lhes tinha declarado que era judeu.'),(74965,3,17,3,5,'Vendo, pois, Hamã que Mardoqueu não se inclinava nem se prostrava diante dele, Hamã se encheu de furor.'),(74966,3,17,3,6,'Porém, em seus olhos, teve em pouco o pôr as mãos só sobre Mardoqueu (porque lhe haviam declarado o povo de Mardoqueu); Hamã, pois, procurou destruir todos os judeus que havia em todo o reino de Assuero, ao povo de Mardoqueu.'),(74967,3,17,3,7,'No primeiro mês (que é o mês de nisã), no ano duodécimo do rei Assuero, se lançou Pur, isto é, a sorte, perante Hamã, de dia em dia e de mês em mês, até ao duodécimo mês, que é o mês de adar.'),(74968,3,17,3,8,'E Hamã disse ao rei Assuero: Existe espalhado e dividido entre os povos em todas as províncias do teu reino um povo cujas leis são diferentes das leis de todos os povos e que não cumpre as leis do rei; pelo que não convém ao rei deixá-lo ficar.'),(74969,3,17,3,9,'Se bem parecer ao rei, escreva-se que os matem; e eu porei nas mãos dos que fizerem a obra dez mil talentos de prata, para que entrem nos tesouros do rei.'),(74970,3,17,3,10,'Então, tirou o rei o anel da sua mão e o deu a Hamã, filho de Hamedata, agagita, adversário dos judeus.'),(74971,3,17,3,11,'E disse o rei a Hamã: Essa prata te é dada, como também esse povo, para fazeres dele o que bem parecer aos teus olhos.'),(74972,3,17,3,12,'Então, chamaram os escrivães do rei no primeiro mês, no dia treze do mesmo, e conforme tudo quanto Hamã mandou se escreveu aos príncipes do rei, e aos governadores que havia sobre cada província, e aos principais de cada povo; a cada província segundo a sua escritura e a cada povo segundo a sua língua; em nome do rei Assuero se escreveu, e com o anel do rei se selou.'),(74973,3,17,3,13,'E as cartas se enviaram pela mão dos correios a todas as províncias do rei, que destruíssem, matassem, e lançassem a perder a todos os judeus desde o moço até ao velho, crianças e mulheres, em um mesmo dia, a treze do duodécimo mês (que é mês de adar), e que saqueassem o seu despojo.'),(74974,3,17,3,14,'Uma cópia do escrito para que se proclamasse a lei em cada província foi enviada a todos os povos, para que estivessem preparados para aquele dia.'),(74975,3,17,3,15,'Os correios, pois, impelidos pela palavra do rei, saíram, e a lei se proclamou na fortaleza de Susã; e o rei e Hamã se assentaram a beber; porém a cidade de Susã estava confusa.'),(74976,3,17,4,1,'Quando Mardoqueu soube tudo quanto se havia passado, rasgou Mardoqueu as suas vestes, e vestiu-se de um pano de saco com cinza, e saiu pelo meio da cidade, e clamou com grande e amargo clamor;'),(74977,3,17,4,2,'e chegou até diante da porta do rei; porque ninguém vestido de pano de saco podia entrar pelas portas do rei.'),(74978,3,17,4,3,'E em todas as províncias aonde a palavra do rei e a sua lei chegavam havia entre os judeus grande luto, com jejum, e choro, e lamentação; e muitos estavam deitados em pano de saco e em cinza.'),(74979,3,17,4,4,'Então, vieram as moças de Ester e os seus eunucos e fizeram-lhe saber, com o que a rainha muito se doeu; e mandou vestes para vestir a Mardoqueu e tirar-lhe o seu cilício; porém ele não as aceitou.'),(74980,3,17,4,5,'Então, Ester chamou a Hataque (um dos eunucos do rei, que este tinha posto na presença dela) e deu-lhe mandado para Mardoqueu, para saber que era aquilo e para quê.'),(74981,3,17,4,6,'E, saindo Hataque a Mardoqueu, à praça da cidade que estava diante da porta do rei,'),(74982,3,17,4,7,'Mardoqueu lhe fez saber tudo quanto lhe tinha sucedido, como também a oferta da prata que Hamã dissera que daria para os tesouros do rei pelos judeus, para os lançar a perder.'),(74983,3,17,4,8,'Também lhe deu a cópia da lei escrita que se publicara em Susã para os destruir, para a mostrar a Ester, e lha fazer saber, e para lhe ordenar que fosse ter com o rei, e lhe pedisse, e suplicasse na sua presença pelo seu povo.'),(74984,3,17,4,9,'Veio, pois, Hataque e fez saber a Ester as palavras de Mardoqueu.'),(74985,3,17,4,10,'Então, disse Ester a Hataque e mandou-lhe dizer a Mardoqueu:'),(74986,3,17,4,11,'Todos os servos do rei e o povo das províncias do rei bem sabem que para todo homem ou mulher que entrar ao rei, no pátio interior, sem ser chamado, não há senão uma sentença, a de morte, salvo se o rei estender para ele o cetro de ouro, para que viva; e eu, nestes trinta dias, não sou chamada para entrar ao rei.'),(74987,3,17,4,12,'E fizeram saber a Mardoqueu as palavras de Ester.'),(74988,3,17,4,13,'Então, disse Mardoqueu que tornassem a dizer a Ester: Não imagines, em teu ânimo, que escaparás na casa do rei, mais do que todos os outros judeus.'),(74989,3,17,4,14,'Porque, se de todo te calares neste tempo, socorro e livramento doutra parte virá para os judeus, mas tu e a casa de teu pai perecereis; e quem sabe se para tal tempo como este chegaste a este reino?'),(74990,3,17,4,15,'Então, disse Ester que tornassem a dizer a Mardoqueu:'),(74991,3,17,4,16,'Vai, e ajunta todos os judeus que se acharem em Susã, e jejuai por mim, e não comais nem bebais por três dias, nem de dia nem de noite, e eu e as minhas moças também assim jejuaremos; e assim irei ter com o rei, ainda que não é segundo a lei; e, perecendo, pereço.'),(74992,3,17,4,17,'Então, Mardoqueu foi e fez conforme tudo quanto Ester lhe ordenou.'),(74993,3,17,5,1,'Sucedeu, pois, que, ao terceiro dia, Ester se vestiu de suas vestes reais e se pôs no pátio interior da casa do rei, defronte do aposento do rei; e o rei estava assentado sobre o seu trono real, na casa real, defronte da porta do aposento.'),(74994,3,17,5,2,'E sucedeu que, vendo o rei a rainha Ester, que estava no pátio, ela alcançou graça aos seus olhos; e o rei apontou para Ester com o cetro de ouro, que tinha na sua mão, e Ester chegou e tocou a ponta do cetro.'),(74995,3,17,5,3,'Então, o rei lhe disse: Que é o que tens, rainha Ester, ou qual é a tua petição? Até metade do reino se te dará.'),(74996,3,17,5,4,'E disse Ester: Se bem parecer ao rei, venha o rei e Hamã hoje ao banquete que tenho preparado para o rei.'),(74997,3,17,5,5,'Então, disse o rei: Fazei apressar a Hamã, que cumpra o mandado de Ester. Vindo, pois, o rei e Hamã ao banquete, que Ester tinha preparado,'),(74998,3,17,5,6,'disse o rei a Ester, no banquete do vinho: Qual é a tua petição? E se te dará. E qual é o teu requerimento? E se fará, ainda até metade do reino.'),(74999,3,17,5,7,'Então, respondeu Ester e disse: Minha petição e requerimento é:'),(75000,3,17,5,8,'se achei graça aos olhos do rei, e se bem parecer ao rei conceder-me a minha petição e outorgar-me o meu requerimento, venha o rei com Hamã ao banquete que lhes hei de preparar, e amanhã farei conforme o mandado do rei.'),(75001,3,17,5,9,'Então, saiu Hamã, naquele dia, alegre e de bom ânimo; porém, vendo Hamã a Mardoqueu à porta do rei e que não se levantara nem se movera diante dele, então, Hamã se encheu de furor contra Mardoqueu.'),(75002,3,17,5,10,'Hamã, porém, se refreou e veio à sua casa; e enviou e mandou vir os seus amigos e a Zeres, sua mulher.'),(75003,3,17,5,11,'E contou-lhes Hamã a glória das suas riquezas, e a multidão de seus filhos, e tudo em que o rei o tinha engrandecido, e aquilo em que o tinha exaltado sobre os príncipes e servos do rei.'),(75004,3,17,5,12,'Disse mais Hamã: Tampouco a rainha Ester a ninguém fez vir com o rei ao banquete que tinha preparado, senão a mim; e também para amanhã estou convidado por ela juntamente com o rei.'),(75005,3,17,5,13,'Porém tudo isso não me satisfaz, enquanto vir o judeu Mardoqueu assentado à porta do rei.'),(75006,3,17,5,14,'Então, lhe disse Zeres, sua mulher, e todos os seus amigos: Faça-se uma forca de cinquenta côvados de altura, e amanhã dize ao rei que enforquem nela Mardoqueu e, então, entra alegre com o rei ao banquete. E esse conselho bem pareceu a Hamã, e mandou fazer a forca.'),(75007,3,17,6,1,'Naquela mesma noite, fugiu o sono do rei; então, mandou trazer o livro das memórias das crônicas, e se leram diante do rei.'),(75008,3,17,6,2,'E achou-se escrito que Mardoqueu tinha dado notícia de Bigtã e de Teres, dois eunucos do rei, dos da guarda da porta, de que procuraram pôr as mãos sobre o rei Assuero.'),(75009,3,17,6,3,'Então, disse o rei: Que honra e galardão se deu por isso a Mardoqueu? E os jovens do rei, seus servos, disseram: Coisa nenhuma se lhe fez.'),(75010,3,17,6,4,'Então, disse o rei: Quem está no pátio? E Hamã tinha entrado no pátio exterior do rei, para dizer ao rei que enforcassem a Mardoqueu na forca que lhe tinha preparado.'),(75011,3,17,6,5,'E os jovens do rei lhe disseram: Eis que Hamã está no pátio. E disse o rei que entrasse.'),(75012,3,17,6,6,'E, entrando Hamã, o rei lhe disse: Que se fará ao homem de cuja honra o rei se agrada? Então, Hamã disse no seu coração: De quem se agradará o rei para lhe fazer honra mais do que a mim?'),(75013,3,17,6,7,'Pelo que disse Hamã ao rei: Quanto ao homem de cuja honra o rei se agrada,'),(75014,3,17,6,8,'traga a veste real de que o rei se costuma vestir, monte também o cavalo em que o rei costuma andar montado, e ponha-se-lhe a coroa real na sua cabeça;'),(75015,3,17,6,9,'e entregue-se a veste e o cavalo à mão de um dos príncipes do rei, dos maiores senhores, e vistam dele aquele homem de cuja honra se agrada; e levem-no a cavalo pelas ruas da cidade, e apregoe-se diante dele: Assim se fará ao homem de cuja honra o rei se agrada!'),(75016,3,17,6,10,'Então, disse o rei a Hamã: Apressa-te, toma a veste e o cavalo, como disseste, e faze assim para com o judeu Mardoqueu, que está assentado à porta do rei; e coisa nenhuma deixes cair de tudo quanto disseste.'),(75017,3,17,6,11,'E Hamã tomou a veste e o cavalo, e vestiu a Mardoqueu, e o levou a cavalo pelas ruas da cidade, e apregoou diante dele: Assim se fará ao homem de cuja honra o rei se agrada!'),(75018,3,17,6,12,'Depois disso, Mardoqueu voltou para a porta do rei; porém Hamã se retirou correndo a sua casa, angustiado e coberta a cabeça.'),(75019,3,17,6,13,'E contou Hamã a Zeres, sua mulher, e a todos os seus amigos tudo quanto lhe tinha sucedido. Então, os seus sábios e Zeres, sua mulher, lhe disseram: Se Mardoqueu, diante de quem já começaste a cair, é da semente dos judeus, não prevalecerás contra ele; antes, certamente cairás perante ele.'),(75020,3,17,6,14,'Estando eles ainda falando com ele, chegaram os eunucos do rei e se apressaram a levar Hamã ao banquete que Ester preparara.'),(75021,3,17,7,1,'Vindo, pois, o rei com Hamã, para beber com a rainha Ester,'),(75022,3,17,7,2,'disse também o rei a Ester, no segundo dia, no banquete do vinho: Qual é a tua petição, rainha Ester? E se te dará. E qual é o teu requerimento? Até metade do reino se fará.'),(75023,3,17,7,3,'Então, respondeu a rainha Ester e disse: Se, ó rei, achei graça aos teus olhos, e se bem parecer ao rei, dê-se-me a minha vida como minha petição e o meu povo como meu requerimento.'),(75024,3,17,7,4,'Porque estamos vendidos, eu e o meu povo, para nos destruírem, matarem e lançarem a perder; se ainda por servos e por servas nos vendessem, calar-me-ia, ainda que o opressor não recompensaria a perda do rei.'),(75025,3,17,7,5,'Então, falou o rei Assuero e disse à rainha Ester: Quem é esse? E onde está esse cujo coração o instigou a fazer assim?'),(75026,3,17,7,6,'E disse Ester: O homem, o opressor e o inimigo é este mau Hamã. Então, Hamã se perturbou perante o rei e a rainha.'),(75027,3,17,7,7,'E o rei, no seu furor, se levantou do banquete do vinho para o jardim do palácio; e Hamã se pôs em pé, para rogar à rainha Ester pela sua vida; porque viu que já o mal lhe era determinado pelo rei.'),(75028,3,17,7,8,'Tornando, pois, o rei do jardim do palácio à casa do banquete do vinho, Hamã tinha caído prostrado sobre o leito em que estava Ester. Então, disse o rei: Porventura, quereria ele também forçar a rainha perante mim nesta casa? Saindo essa palavra da boca do rei, cobriram a Hamã o rosto.'),(75029,3,17,7,9,'Então, disse Harbona, um dos eunucos que serviam diante do rei: Eis que também a forca de cinquenta côvados de altura que Hamã fizera para Mardoqueu, que falara para bem do rei, está junto à casa de Hamã. Então, disse o rei: Enforcai-o nela.'),(75030,3,17,7,10,'Enforcaram, pois, a Hamã na forca que ele tinha preparado para Mardoqueu. Então, o furor do rei se aplacou.'),(75031,3,17,8,1,'Naquele mesmo dia, deu o rei Assuero à rainha Ester a casa de Hamã, inimigo dos judeus; e Mardoqueu veio perante o rei, porque Ester tinha declarado o que lhe era.'),(75032,3,17,8,2,'E tirou o rei o seu anel, que tinha tomado a Hamã, e o deu a Mardoqueu. E Ester pôs a Mardoqueu sobre a casa de Hamã.'),(75033,3,17,8,3,'Falou mais Ester perante o rei e se lhe lançou aos pés; e chorou e lhe suplicou que revogasse a maldade de Hamã, o agagita, e o seu intento que tinha intentado contra os judeus.'),(75034,3,17,8,4,'E estendeu o rei para Ester o cetro de ouro. Então, Ester se levantou, e se pôs em pé perante o rei,'),(75035,3,17,8,5,'e disse: Se bem parecer ao rei, e se eu achei graça perante ele, e se este negócio é reto diante do rei, e se eu lhe agrado aos seus olhos, escreva-se que se revoguem as cartas e o intento de Hamã, filho de Hamedata, o agagita, as quais ele escreveu para lançar a perder os judeus que há em todas as províncias do rei.'),(75036,3,17,8,6,'Por que como poderei ver o mal que sobrevirá ao meu povo? E como poderei ver a perdição da minha geração?'),(75037,3,17,8,7,'Então, disse o rei Assuero à rainha Ester e ao judeu Mardoqueu: Eis que dei a Ester a casa de Hamã, e a ele enforcaram numa forca, porquanto quisera pôr as mãos sobre os judeus.'),(75038,3,17,8,8,'Escrevei, pois, aos judeus, como parecer bem aos vossos olhos e em nome do rei, e selai-o com o anel do rei; porque a escritura que se escreve em nome do rei e se sela com o anel do rei não é para revogar.'),(75039,3,17,8,9,'Então, foram chamados os escrivães do rei, naquele mesmo tempo e no mês terceiro (que é o mês de sivã), aos vinte e três do mesmo, e se escreveu conforme tudo quanto ordenou Mardoqueu aos judeus, como também aos sátrapas, e aos governadores, e aos maiorais das províncias que se estendem da Índia até à Etiópia, cento e vinte e sete províncias, a cada província segundo a sua escritura e a cada povo conforme a sua língua; como também aos judeus segundo a sua escritura e conforme a sua língua.'),(75040,3,17,8,10,'E se escreveu em nome do rei Assuero, e se selou com o anel do rei; e se enviaram as cartas pela mão de correios a cavalo e que cavalgavam sobre ginetes, que eram das cavalariças do rei.'),(75041,3,17,8,11,'Nelas, o rei concedia aos judeus que havia em cada cidade que se reunissem, e se dispusessem para defenderem as suas vidas, e para destruírem, e matarem, e assolarem a todas as forças do povo e província que com eles apertassem, crianças e mulheres, e que se saqueassem os seus despojos,'),(75042,3,17,8,12,'num mesmo dia, em todas as províncias do rei Assuero, no dia treze do duodécimo mês, que é o mês de adar.'),(75043,3,17,8,13,'E uma cópia da carta, que uma ordem se anunciaria em todas as províncias, foi enviada a todos os povos, para que os judeus estivessem preparados para aquele dia, para se vingarem dos seus inimigos.'),(75044,3,17,8,14,'Os correios, sobre ginetes das cavalariças do rei, apressuradamente saíram, impelidos pela palavra do rei; e foi publicada esta ordem na fortaleza de Susã.'),(75045,3,17,8,15,'Então, Mardoqueu saiu da presença do rei com uma veste real azul celeste e branca, como também com uma grande coroa de ouro e com uma capa de linho fino e púrpura, e a cidade de Susã exultou e se alegrou.'),(75046,3,17,8,16,'E para os judeus houve luz, e alegria, e gozo, e honra.'),(75047,3,17,8,17,'Também em toda província e em toda cidade aonde chegava a palavra do rei e a sua ordem, havia entre os judeus alegria e gozo, banquetes e dias de folguedo; e muitos, entre os povos da terra, se fizeram judeus; porque o temor dos judeus tinha caído sobre eles.'),(75048,3,17,9,1,'E, no mês duodécimo, que é o mês de adar, no dia treze do mesmo mês em que chegou a palavra do rei e a sua ordem para se executar, no dia em que os inimigos dos judeus esperavam assenhorear-se deles, sucedeu o contrário, porque os judeus foram os que se assenhorearam dos seus aborrecedores.'),(75049,3,17,9,2,'Porque os judeus nas suas cidades, em todas as províncias do rei Assuero, se ajuntaram para pôr as mãos sobre aqueles que procuravam o seu mal; e nenhum podia resistir-lhes, porque o seu terror caiu sobre todos aqueles povos.'),(75050,3,17,9,3,'E todos os maiorais das províncias, e os sátrapas, e os governadores, e os que faziam a obra do rei auxiliavam os judeus, porque tinha caído sobre eles o temor de Mardoqueu.'),(75051,3,17,9,4,'Porque Mardoqueu era grande na casa do rei, e a sua fama saía por todas as províncias; porque o homem Mardoqueu se ia engrandecendo.'),(75052,3,17,9,5,'Feriram, pois, os judeus a todos os seus inimigos, a golpes de espada e com matança e com destruição; e fizeram dos seus aborrecedores o que quiseram.'),(75053,3,17,9,6,'E, na fortaleza de Susã, mataram e destruíram os judeus quinhentos homens;'),(75054,3,17,9,7,'como também a Parsandata, e a Dalfom, e a Aspata,'),(75055,3,17,9,8,'e a Porata, e a Adalia, e a Aridata,'),(75056,3,17,9,9,'e a Farmasta, e a Arisai, e a Aridai, e a Vaizata.'),(75057,3,17,9,10,'Os dez filhos de Hamã, filho de Hamedata, inimigo dos judeus, foram mortos; porém ao despojo não estenderam a sua mão.'),(75058,3,17,9,11,'No mesmo dia, veio perante o rei o número dos mortos na fortaleza de Susã.'),(75059,3,17,9,12,'E disse o rei à rainha Ester: Na fortaleza de Susã, mataram e destruíram os judeus quinhentos homens e os dez filhos de Hamã; nas mais províncias do rei, que fariam? Qual é, pois, a tua petição? E dar-se-te-á. Ou qual é ainda o teu requerimento? E far-se-á.'),(75060,3,17,9,13,'Então, disse Ester: Se bem parecer ao rei, conceda-se também, amanhã, aos judeus que se acham em Susã que façam conforme o mandado de hoje; e enforquem os dez filhos de Hamã numa forca.'),(75061,3,17,9,14,'Então, disse o rei que assim se fizesse; e publicou-se um edito em Susã, e enforcaram os dez filhos de Hamã.'),(75062,3,17,9,15,'E reuniram-se os judeus que se achavam em Susã também no dia catorze do mês de adar e mataram em Susã a trezentos homens; porém ao despojo não estenderam a sua mão.'),(75063,3,17,9,16,'Também os demais judeus que se achavam nas províncias do rei se reuniram para se porem em defesa da sua vida e tiveram repouso dos seus inimigos; e mataram dos seus aborrecedores setenta e cinco mil; porém ao despojo não estenderam a sua mão.'),(75064,3,17,9,17,'Sucedeu isso no dia treze do mês de adar; e repousaram no dia catorze do mesmo e fizeram daquele dia dia de banquetes e de alegria.'),(75065,3,17,9,18,'Também os judeus que se achavam em Susã se ajuntaram nos dias treze e catorze do mesmo; e repousaram no dia quinze do mesmo e fizeram daquele dia dia de banquetes e de alegria.'),(75066,3,17,9,19,'E também os judeus das aldeias que habitavam nas vilas fizeram do dia catorze do mês de adar dia de alegria e de banquetes e dia de folguedo e de mandarem presentes uns aos outros.'),(75067,3,17,9,20,'E Mardoqueu escreveu essas coisas e enviou cartas a todos os judeus que se achavam em todas as províncias do rei Assuero, aos de perto e aos de longe,'),(75068,3,17,9,21,'ordenando-lhes que guardassem o dia catorze do mês de adar e o dia quinze do mesmo, todos os anos,'),(75069,3,17,9,22,'como os dias em que os judeus tiveram repouso dos seus inimigos e o mês que se lhes mudou de tristeza em alegria e de luto em dia de folguedo; para que os fizessem dias de banquetes e de alegria e de mandarem presentes uns aos outros e dádivas aos pobres.'),(75070,3,17,9,23,'E se encarregaram os judeus de fazerem o que já tinham começado, como também o que Mardoqueu lhes tinha escrito.'),(75071,3,17,9,24,'Porque Hamã, filho de Hamedata, o agagita, inimigo de todos os judeus, tinha intentado destruir os judeus; e tinha lançado Pur, isto é, a sorte para os assolar e destruir.'),(75072,3,17,9,25,'Mas, vindo isso perante o rei, mandou ele por cartas que o seu mau intento, que intentara contra os judeus, se tornasse sobre a sua cabeça; pelo que o enforcaram a ele e a seus filhos numa forca.'),(75073,3,17,9,26,'Por isso, àqueles dias chamam Purim, do nome Pur; pelo que também, por causa de todas as palavras daquela carta, e do que viram sobre isso, e do que lhes tinha sucedido,'),(75074,3,17,9,27,'confirmaram os judeus e tomaram sobre si, e sobre a sua semente, e sobre todos os que se achegassem a eles que não se deixaria de guardar esses dois dias conforme o que se escrevera deles e segundo o seu tempo determinado, todos os anos;'),(75075,3,17,9,28,'e que estes dias seriam lembrados e guardados geração após geração, família, província e cidade, e que estes dias de Purim se celebrariam entre os judeus, e que a memória deles nunca teria fim entre os de sua semente.'),(75076,3,17,9,29,'Depois disso, escreveu a rainha Ester, filha de Abiail, e Mardoqueu, o judeu, com toda a força, para confirmarem segunda vez esta carta de Purim.'),(75077,3,17,9,30,'E mandaram cartas a todos os judeus, às cento e vinte e sete províncias do reino de Assuero, com palavras de paz e fidelidade,'),(75078,3,17,9,31,'para confirmarem estes dias de Purim nos seus tempos determinados, como Mardoqueu, o judeu, e a rainha Ester lhes tinham estabelecido e como eles mesmos já o tinham estabelecido sobre si e sobre a sua semente, acerca do jejum e do seu clamor.'),(75079,3,17,9,32,'E o mandado de Ester estabeleceu o que respeitava ao Purim; e escreveu-se num livro.'),(75080,3,17,10,1,'Depois disto, pôs o rei Assuero tributo sobre a terra e sobre as ilhas do mar.'),(75081,3,17,10,2,'E todas as obras do seu poder e do seu valor e a declaração da grandeza de Mardoqueu, a quem o rei engrandeceu, porventura, não estão escritas no livro das crônicas dos reis da Média e da Pérsia?'),(75082,3,17,10,3,'Porque o judeu Mardoqueu foi o segundo depois do rei Assuero, e grande para com os judeus, e agradável para com a multidão de seus irmãos, procurando o bem do seu povo e trabalhando pela prosperidade de toda a sua nação.'),(75083,3,18,1,1,'Havia um homem na terra de Uz, cujo nome era Jó; e este era homem sincero, reto e temente a Deus; e desviava-se do mal.'),(75084,3,18,1,2,'E nasceram-lhe sete filhos e três filhas.'),(75085,3,18,1,3,'E era o seu gado sete mil ovelhas, e três mil camelos, e quinhentas juntas de bois, e quinhentas jumentas; era também muitíssima a gente ao seu serviço, de maneira que este homem era maior do que todos os do Oriente.'),(75086,3,18,1,4,'E iam seus filhos e faziam banquetes em casa de cada um no seu dia; e enviavam e convidavam as suas três irmãs a comerem e beberem com eles.'),(75087,3,18,1,5,'Sucedia, pois, que, tendo decorrido o turno de dias de seus banquetes, enviava Jó, e os santificava, e se levantava de madrugada, e oferecia holocaustos segundo o número de todos eles; porque dizia Jó: Porventura, pecaram meus filhos e blasfemaram de Deus no seu coração. Assim o fazia Jó continuamente.'),(75088,3,18,1,6,'E vindo um dia em que os filhos de Deus vieram apresentar-se perante o Senhor, veio também Satanás entre eles.'),(75089,3,18,1,7,'Então, o Senhor disse a Satanás: De onde vens? E Satanás respondeu ao Senhor e disse: De rodear a terra e passear por ela.'),(75090,3,18,1,8,'E disse o Senhor a Satanás: Observaste tu a meu servo Jó? Porque ninguém há na terra semelhante a ele, homem sincero, e reto, e temente a Deus, e desviando-se do mal.'),(75091,3,18,1,9,'Então, respondeu Satanás ao Senhor e disse: Porventura, teme Jó a Deus debalde?'),(75092,3,18,1,10,'Porventura, não o cercaste tu de bens a ele, e a sua casa, e a tudo quanto tem? A obra de suas mãos abençoaste, e o seu gado está aumentado na terra.'),(75093,3,18,1,11,'Mas estende a tua mão, e toca-lhe em tudo quanto tem, e verás se não blasfema de ti na tua face!'),(75094,3,18,1,12,'E disse o Senhor a Satanás: Eis que tudo quanto tem está na tua mão; somente contra ele não estendas a tua mão. E Satanás saiu da presença do Senhor.'),(75095,3,18,1,13,'E sucedeu um dia, em que seus filhos e suas filhas comiam e bebiam vinho na casa de seu irmão primogênito,'),(75096,3,18,1,14,'que veio um mensageiro a Jó e lhe disse: Os bois lavravam, e as jumentas pasciam junto a eles;'),(75097,3,18,1,15,'e eis que deram sobre eles os sabeus, e os tomaram, e aos moços feriram ao fio da espada; e eu somente escapei, para te trazer a nova.'),(75098,3,18,1,16,'Estando este ainda falando, veio outro e disse: Fogo de Deus caiu do céu, e queimou as ovelhas e os moços, e os consumiu; e só eu escapei, para te trazer a nova.'),(75099,3,18,1,17,'Estando ainda este falando, veio outro e disse: Ordenando os caldeus três bandos, deram sobre os camelos, e os tomaram, e aos moços feriram ao fio da espada; e só eu escapei, para te trazer a nova.'),(75100,3,18,1,18,'Estando ainda este falando veio outro e disse: Estando teus filhos e tuas filhas comendo e bebendo vinho, em casa de seu irmão primogênito,'),(75101,3,18,1,19,'eis que um grande vento sobreveio dalém do deserto, e deu nos quatro cantos da casa, a qual caiu sobre os jovens, e morreram; e só eu escapei, para te trazer a nova.'),(75102,3,18,1,20,'Então, Jó se levantou, e rasgou o seu manto, e rapou a sua cabeça, e se lançou em terra, e adorou,'),(75103,3,18,1,21,'e disse: Nu saí do ventre de minha mãe e nu tornarei para lá; o Senhor o deu e o Senhor o tomou; bendito seja o nome do Senhor.'),(75104,3,18,1,22,'Em tudo isto Jó não pecou, nem atribuiu a Deus falta alguma.'),(75105,3,18,2,1,'E, vindo outro dia, em que os filhos de Deus vieram apresentar-se perante o Senhor, veio também Satanás entre eles apresentar-se perante o Senhor.'),(75106,3,18,2,2,'Então, o Senhor disse a Satanás: De onde vens? E respondeu Satanás ao Senhor e disse: De rodear a terra e passear por ela.'),(75107,3,18,2,3,'E disse o Senhor a Satanás: Observaste o meu servo Jó? Porque ninguém há na terra semelhante a ele, homem sincero e reto, temente a Deus, desviando-se do mal, e que ainda retém a sua sinceridade, havendo-me tu incitado contra ele, para o consumir sem causa.'),(75108,3,18,2,4,'Então, Satanás respondeu ao Senhor e disse: Pele por pele, e tudo quanto o homem tem dará pela sua vida.'),(75109,3,18,2,5,'Estende, porém, a tua mão, e toca-lhe nos ossos e na carne, e verás se não blasfema de ti na tua face!'),(75110,3,18,2,6,'E disse o Senhor a Satanás: Eis que ele está na tua mão; poupa, porém, a sua vida.'),(75111,3,18,2,7,'Então, saiu Satanás da presença do Senhor e feriu a Jó de uma chaga maligna, desde a planta do pé até ao alto da cabeça.'),(75112,3,18,2,8,'E Jó, tomando um pedaço de telha para raspar com ele as feridas, assentou-se no meio da cinza.'),(75113,3,18,2,9,'Então, sua mulher lhe disse: Ainda reténs a tua sinceridade? Amaldiçoa a Deus e morre.'),(75114,3,18,2,10,'Mas ele lhe disse: Como fala qualquer doida, assim falas tu; receberemos o bem de Deus e não receberíamos o mal? Em tudo isto não pecou Jó com os seus lábios.'),(75115,3,18,2,11,'Ouvindo, pois, três amigos de Jó todo este mal que tinha vindo sobre ele, vieram, cada um do seu lugar: Elifaz, o temanita, e Bildade, o suíta, e Zofar, o naamatita; e concertaram juntamente virem condoer-se dele e consolá-lo.'),(75116,3,18,2,12,'E, levantando de longe os olhos e não o conhecendo, levantaram a voz e choraram; e rasgando cada um o seu manto, sobre a cabeça lançaram pó ao ar.'),(75117,3,18,2,13,'E se assentaram juntamente com ele na terra, sete dias e sete noites; e nenhum lhe dizia palavra alguma, porque viam que a dor era muito grande.'),(75118,3,18,3,1,'Depois disto, abriu Jó a boca e amaldiçoou o seu dia.'),(75119,3,18,3,2,'E Jó, falando, disse:'),(75120,3,18,3,3,'Pereça o dia em que nasci, e a noite em que se disse: Foi concebido um homem!'),(75121,3,18,3,4,'Converta-se aquele dia em trevas; e Deus, lá de cima, não tenha cuidado dele, nem resplandeça sobre ele a luz!'),(75122,3,18,3,5,'Contaminem-no as trevas e a sombra da morte; habitem sobre ele nuvens; negros vapores do dia o espantem!'),(75123,3,18,3,6,'A escuridão tome aquela noite, e não se goze entre os dias do ano, e não entre no número dos meses!'),(75124,3,18,3,7,'Ah! Que solitária seja aquela noite e suave música não entre nela!'),(75125,3,18,3,8,'Amaldiçoem-na aqueles que amaldiçoam o dia, que estão prontos para fazer correr o seu pranto.'),(75126,3,18,3,9,'Escureçam-se as estrelas do seu crepúsculo; que espere a luz, e não venha; e não veja as pestanas dos olhos da alva!'),(75127,3,18,3,10,'Porquanto não fechou as portas do ventre, nem escondeu dos meus olhos a canseira.'),(75128,3,18,3,11,'Por que não morri eu desde a madre e, em saindo do ventre, não expirei?'),(75129,3,18,3,12,'Por que me receberam os joelhos? E por que os peitos, para que mamasse?'),(75130,3,18,3,13,'Porque já agora jazeria e repousaria; dormiria, e, então, haveria repouso para mim,'),(75131,3,18,3,14,'com os reis e conselheiros da terra que para si edificavam casas nos lugares assolados,'),(75132,3,18,3,15,'ou com os príncipes que tinham ouro, que enchiam as suas casas de prata;'),(75133,3,18,3,16,'ou, como aborto oculto, não existiria; como as crianças que nunca viram a luz.'),(75134,3,18,3,17,'Ali, os maus cessam de perturbar; e, ali, repousam os cansados.'),(75135,3,18,3,18,'Ali, os presos juntamente repousam e não ouvem a voz do exator.'),(75136,3,18,3,19,'Ali, está o pequeno e o grande, e o servo fica livre de seu senhor.'),(75137,3,18,3,20,'Por que se dá luz ao miserável, e vida aos amargurados de ânimo,'),(75138,3,18,3,21,'que esperam a morte, e ela não vem; e cavam em procura dela mais do que de tesouros ocultos;'),(75139,3,18,3,22,'que de alegria saltam, e exultam, achando a sepultura?'),(75140,3,18,3,23,'Por que se dá luz ao homem, cujo caminho é oculto, e a quem Deus o encobriu?'),(75141,3,18,3,24,'Porque antes do meu pão vem o meu suspiro; e os meus gemidos se derramam como água.'),(75142,3,18,3,25,'Porque o que eu temia me veio, e o que receava me aconteceu.'),(75143,3,18,3,26,'Nunca estive descansado, nem sosseguei, nem repousei, mas veio sobre mim a perturbação.'),(75144,3,18,4,1,'Então, respondeu Elifaz, o temanita, e disse:'),(75145,3,18,4,2,'Se intentarmos falar-te, enfadar-te-ás? Mas quem poderá conter as palavras?'),(75146,3,18,4,3,'Eis que ensinaste a muitos e esforçaste as mãos fracas.'),(75147,3,18,4,4,'As tuas palavras levantaram os que tropeçavam, e os joelhos desfalecentes fortificaste.'),(75148,3,18,4,5,'Mas agora a ti te vem, e te enfadas; e, tocando-te a ti, te perturbas.'),(75149,3,18,4,6,'Porventura, não era o teu temor de Deus a tua confiança, e a tua esperança, a sinceridade dos teus caminhos?'),(75150,3,18,4,7,'Lembra-te, agora: qual é o inocente que jamais pereceu? E onde foram os sinceros destruídos?'),(75151,3,18,4,8,'Segundo eu tenho visto, os que lavram iniquidade e semeiam o mal segam isso mesmo.'),(75152,3,18,4,9,'Com o hálito de Deus perecem; e com o assopro da sua ira se consomem.'),(75153,3,18,4,10,'O bramido do leão, e a voz do leão feroz, e os dentes dos leõezinhos se quebrantam.'),(75154,3,18,4,11,'Perece o leão velho, porque não há presa, e os filhos da leoa andam dispersos.'),(75155,3,18,4,12,'Uma palavra se me disse em segredo; e os meus ouvidos perceberam um sussurro dela.'),(75156,3,18,4,13,'Entre pensamentos de visões da noite, quando cai sobre os homens o sono profundo,'),(75157,3,18,4,14,'sobreveio-me o espanto e o tremor, e todos os meus ossos estremeceram.'),(75158,3,18,4,15,'Então, um espírito passou por diante de mim; fez-me arrepiar os cabelos da minha carne;'),(75159,3,18,4,16,'parou ele, mas não conheci a sua feição; um vulto estava diante dos meus olhos; e, calando-me, ouvi uma voz que dizia:'),(75160,3,18,4,17,'Seria, porventura, o homem mais justo do que Deus? Seria, porventura, o varão mais puro do que o seu Criador?'),(75161,3,18,4,18,'Eis que nos seus servos não confia e nos seus anjos encontra loucura;'),(75162,3,18,4,19,'quanto mais naqueles que habitam em casas de lodo, cujo fundamento está no pó, e são machucados como a traça!'),(75163,3,18,4,20,'Desde de manhã até à tarde são despedaçados; e eternamente perecem, sem que disso se faça caso.'),(75164,3,18,4,21,'Porventura, não passa com eles a sua excelência? Morrem, mas sem sabedoria.'),(75165,3,18,5,1,'Chama agora; há alguém que te responda? E para qual dos santos te virarás?'),(75166,3,18,5,2,'Porque a ira destrói o louco; e o zelo mata o tolo.'),(75167,3,18,5,3,'Bem vi eu o louco lançar raízes; mas logo amaldiçoei a sua habitação.'),(75168,3,18,5,4,'Seus filhos estão longe da salvação; e são despedaçados às portas, e não há quem os livre.'),(75169,3,18,5,5,'A sua messe a devora o faminto, que até dentre os espinhos a tira; e o salteador traga a sua fazenda.'),(75170,3,18,5,6,'Porque do pó não procede a aflição, nem da terra brota o trabalho.'),(75171,3,18,5,7,'Mas o homem nasce para o trabalho, como as faíscas das brasas se levantam para voar.'),(75172,3,18,5,8,'Mas quanto a mim eu buscaria a Deus, e a ele dirigiria a minha fala.'),(75173,3,18,5,9,'Ele faz coisas tão grandiosas, que se não podem esquadrinhar; e tantas maravilhas que se não podem contar.'),(75174,3,18,5,10,'Ele dá a chuva sobre a terra e envia água sobre os campos,'),(75175,3,18,5,11,'para pôr os abatidos num lugar alto; e para que os enlutados se exaltem na salvação.'),(75176,3,18,5,12,'Ele aniquila as imaginações dos astutos, para que as suas mãos não possam levar coisa alguma a efeito.'),(75177,3,18,5,13,'Ele apanha os sábios na sua própria astúcia; e o conselho dos perversos se precipita.'),(75178,3,18,5,14,'Eles, de dia, encontram as trevas; e, ao meio-dia, andam como de noite, às apalpadelas.'),(75179,3,18,5,15,'Mas ao necessitado livra da espada da sua boca, e da mão do forte.'),(75180,3,18,5,16,'Assim, há esperança para o pobre; e a iniquidade tapa a sua própria boca.'),(75181,3,18,5,17,'Eis que bem-aventurado é o homem a quem Deus castiga; não desprezes, pois, o castigo do Todo-Poderoso.'),(75182,3,18,5,18,'Porque ele faz a chaga, e ele mesmo a liga; ele fere, e as suas mãos curam.'),(75183,3,18,5,19,'Em seis angústias, te livrará; e, na sétima, o mal te não tocará.'),(75184,3,18,5,20,'Na fome, te livrará da morte; e, na guerra, da violência da espada.'),(75185,3,18,5,21,'Do açoite da língua estarás abrigado; e não temerás a assolação, quando vier.'),(75186,3,18,5,22,'Da assolação e da fome te rirás; e os animais da terra não temerás.'),(75187,3,18,5,23,'Porque até com as pedras do campo terás a tua aliança; e os animais do campo estarão contigo.'),(75188,3,18,5,24,'E saberás que a tua tenda está em paz; e visitarás a tua habitação, e nada te faltará.'),(75189,3,18,5,25,'Também saberás que se multiplicará a tua semente, e a tua posteridade, como a erva da terra.'),(75190,3,18,5,26,'Na velhice virás à sepultura, como se recolhe o feixe de trigo a seu tempo.'),(75191,3,18,5,27,'Eis que isto já o havemos inquirido, e assim é; ouve-o e medita nisso para teu bem.'),(75192,3,18,6,1,'Então, Jó respondeu e disse:'),(75193,3,18,6,2,'Oh! Se a minha mágoa retamente se pesasse, e a minha miséria juntamente se pusesse numa balança!'),(75194,3,18,6,3,'Porque, na verdade, mais pesada seria do que a areia dos mares; por isso é que as minhas palavras têm sido inconsideradas.'),(75195,3,18,6,4,'Porque as flechas do Todo-Poderoso estão em mim, e o seu ardente veneno, o bebe o meu espírito; os terrores de Deus se armam contra mim.'),(75196,3,18,6,5,'Porventura, zurrará o jumento montês junto à relva? Ou berrará o boi junto ao seu pasto?'),(75197,3,18,6,6,'Ou comer-se-á sem sal o que é insípido? Ou haverá gosto na clara do ovo?'),(75198,3,18,6,7,'A minha alma recusa tocar em vossas palavras, pois são como a minha comida fastienta.'),(75199,3,18,6,8,'Quem dera que se cumprisse o meu desejo, e que Deus me desse o que espero!'),(75200,3,18,6,9,'E que Deus quisesse quebrantar-me, e soltasse a sua mão, e acabasse comigo!'),(75201,3,18,6,10,'Isto ainda seria a minha consolação e me refrigeraria no meu tormento, não me poupando ele; porque não repulsei as palavras do Santo.'),(75202,3,18,6,11,'Qual é a minha força, para que eu espere? Ou qual é o meu fim, para que prolongue a minha vida?'),(75203,3,18,6,12,'É, porventura, a minha força a força da pedra? Ou é de cobre a minha carne?'),(75204,3,18,6,13,'Está em mim a minha ajuda? Não me desamparou todo auxílio eficaz?'),(75205,3,18,6,14,'Ao que está aflito devia o amigo mostrar compaixão, ainda ao que deixasse o temor do Todo-Poderoso.'),(75206,3,18,6,15,'Meus irmãos aleivosamente me trataram; são como um ribeiro, como a torrente dos ribeiros que passam,'),(75207,3,18,6,16,'que estão encobertos com a geada, e neles se esconde a neve.'),(75208,3,18,6,17,'No tempo em que se derretem com o calor, se desfazem; e, em se aquentando, desaparecem do seu lugar.'),(75209,3,18,6,18,'Desviam-se as caravanas dos seus caminhos; sobem ao vácuo e perecem.'),(75210,3,18,6,19,'Os caminhantes de Temá os veem; os passageiros de Sabá olham para eles.'),(75211,3,18,6,20,'Foram envergonhados por terem confiado; e, chegando ali, se confundem.'),(75212,3,18,6,21,'Agora, sois semelhantes a eles; vistes o terror e temestes.'),(75213,3,18,6,22,'Disse-vos eu: dai-me ou oferecei-me da vossa fazenda presentes?'),(75214,3,18,6,23,'Ou: livrai-me das mãos do opressor? Ou: redimi-me das mãos dos tiranos?'),(75215,3,18,6,24,'Ensinai-me, e eu me calarei; e dai-me a entender em que errei.'),(75216,3,18,6,25,'Oh! Quão fortes são as palavras da boa razão! Mas que é o que censura a vossa arguição?'),(75217,3,18,6,26,'Porventura, buscareis palavras para me repreenderdes, visto que as razões do desesperado são como vento?'),(75218,3,18,6,27,'Mas, antes, lançais sortes sobre o órfão e especulais com o vosso amigo.'),(75219,3,18,6,28,'Agora, pois, se sois servidos, olhai para mim; e vede se minto em vossa presença.'),(75220,3,18,6,29,'Voltai, pois, não haja iniquidade; voltai, sim, que a minha causa é justa.'),(75221,3,18,6,30,'Há, porventura, iniquidade na minha língua? Ou não poderia o meu paladar dar a entender as minhas misérias?'),(75222,3,18,7,1,'Porventura, não tem o homem guerra sobre a terra? E não são os seus dias como os dias do jornaleiro?'),(75223,3,18,7,2,'Como o cervo que suspira pela sombra, e como o jornaleiro que espera pela sua paga,'),(75224,3,18,7,3,'assim me deram por herança meses de vaidade, e noites de trabalho me prepararam.'),(75225,3,18,7,4,'Deitando-me a dormir, então, digo: quando me levantarei? Mas comprida é a noite, e farto-me de me voltar na cama até à alva.'),(75226,3,18,7,5,'A minha carne se tem vestido de bichos e de torrões de pó; a minha pele está gretada e se fez abominável.'),(75227,3,18,7,6,'Os meus dias são mais velozes do que a lançadeira do tecelão e perecem sem esperança.'),(75228,3,18,7,7,'Lembra-te de que a minha vida é como o vento; os meus olhos não tornarão a ver o bem.'),(75229,3,18,7,8,'Os olhos dos que agora me veem não me verão mais; os teus olhos estarão sobre mim, mas não serei mais.'),(75230,3,18,7,9,'Tal como a nuvem se desfaz e passa, aquele que desce à sepultura nunca tornará a subir.'),(75231,3,18,7,10,'Nunca mais tornará à sua casa, nem o seu lugar jamais o conhecerá.'),(75232,3,18,7,11,'Por isso, não reprimirei a minha boca; falarei na angústia do meu espírito; queixar-me-ei na amargura da minha alma.'),(75233,3,18,7,12,'Sou eu, porventura, o mar, ou a baleia, para que me ponhas uma guarda?'),(75234,3,18,7,13,'Dizendo eu: Consolar-me-á a minha cama, meu leito aliviará a minha ânsia!'),(75235,3,18,7,14,'Então, me espantas com sonhos e com visões me assombras;'),(75236,3,18,7,15,'pelo que a minha alma escolheria, antes, a estrangulação; e, antes, a morte do que estes meus ossos.'),(75237,3,18,7,16,'A minha vida abomino, pois não viverei para sempre; retira-te de mim, pois vaidade são os meus dias.'),(75238,3,18,7,17,'Que é o homem, para que tanto o estimes, e ponhas sobre ele o teu coração,'),(75239,3,18,7,18,'e cada manhã o visites, e cada momento o proves?'),(75240,3,18,7,19,'Até quando me não deixarás, nem me largarás, até que engula a minha saliva?'),(75241,3,18,7,20,'Se pequei, que te farei, ó Guarda dos homens? Por que fizeste de mim um alvo para ti, para que a mim mesmo me seja pesado?'),(75242,3,18,7,21,'E por que me não perdoas a minha transgressão, e não tiras a minha iniquidade? Pois agora me deitarei no pó, e de madrugada me buscarás, e não estarei lá.'),(75243,3,18,8,1,'Então, respondeu Bildade, o suíta, e disse:'),(75244,3,18,8,2,'Até quando falarás tais coisas, e as razões da tua boca serão qual vento impetuoso?'),(75245,3,18,8,3,'Porventura, perverteria Deus o direito, e perverteria o Todo-Poderoso a justiça?'),(75246,3,18,8,4,'Se teus filhos pecaram contra ele, também ele os lançou na mão da sua transgressão.'),(75247,3,18,8,5,'Mas, se tu de madrugada buscares a Deus e ao Todo-Poderoso pedires misericórdia,'),(75248,3,18,8,6,'se fores puro e reto, certamente, logo despertará por ti e restaurará a morada da tua justiça.'),(75249,3,18,8,7,'O teu princípio, na verdade, terá sido pequeno, mas o teu último estado crescerá em extremo.'),(75250,3,18,8,8,'Porque, eu te peço, pergunta agora às gerações passadas e prepara-te para a inquirição de seus pais.'),(75251,3,18,8,9,'Porque nós somos de ontem e nada sabemos; porquanto nossos dias sobre a terra são como a sombra.'),(75252,3,18,8,10,'Porventura, não te ensinarão eles, e não te falarão, e do seu coração não tirarão razões?'),(75253,3,18,8,11,'Porventura, sobe o junco sem lodo? Ou cresce a espadana sem água?'),(75254,3,18,8,12,'Estando ainda na sua verdura, e ainda não cortada, todavia, antes de qualquer outra erva, se seca.'),(75255,3,18,8,13,'Assim são as veredas de todos quantos se esquecem de Deus; e a esperança do hipócrita perecerá.'),(75256,3,18,8,14,'A sua esperança fica frustrada, e a sua confiança será como a teia de aranha;'),(75257,3,18,8,15,'encostar-se-á à sua casa, e ela não se terá firme; ampará-la-á, e ela não ficará em pé;'),(75258,3,18,8,16,'está sumarento antes que venha o sol, e os seus renovos saem sobre o seu jardim;'),(75259,3,18,8,17,'as suas raízes se entrelaçam junto à fonte; para o pedregal atenta;'),(75260,3,18,8,18,'desaparecendo ele do seu lugar, negá-lo-á este, dizendo: Nunca te vi;'),(75261,3,18,8,19,'eis que este é alegria do seu caminho, e outros brotarão do pó.'),(75262,3,18,8,20,'Eis que Deus não rejeitará ao reto; nem toma pela mão aos malfeitores;'),(75263,3,18,8,21,'até que de riso te encha a boca, e os teus lábios, de louvor.'),(75264,3,18,8,22,'Teus aborrecedores se vestirão de confusão, e a tenda dos ímpios não existirá mais.'),(75265,3,18,9,1,'Então, Jó respondeu e disse:'),(75266,3,18,9,2,'Na verdade sei que assim é; porque como se justificaria o homem para com Deus?'),(75267,3,18,9,3,'Se quiser contender com ele, nem a uma de mil coisas lhe poderá responder.'),(75268,3,18,9,4,'Ele é sábio de coração, poderoso em forças; quem se endureceu contra ele e teve paz?'),(75269,3,18,9,5,'Ele é o que transporta as montanhas, sem que o sintam, e o que, no seu furor, as transtorna;'),(75270,3,18,9,6,'o que remove a terra do seu lugar, e as suas colunas estremecem;'),(75271,3,18,9,7,'o que fala ao sol, e ele não sai, e sela as estrelas;'),(75272,3,18,9,8,'o que sozinho estende os céus e anda sobre os altos do mar;'),(75273,3,18,9,9,'o que faz a Ursa, e o Órion, e o Sete-estrelo, e as recâmaras do sul.'),(75274,3,18,9,10,'O que faz coisas grandes, que se não podem esquadrinhar, e maravilhas tais que se não podem contar.'),(75275,3,18,9,11,'Eis que passa por diante de mim, e não o vejo; e torna a passar perante mim, e não o sinto.'),(75276,3,18,9,12,'Eis que arrebata a presa; quem lha fará restituir? Quem lhe dirá: Que fazes?'),(75277,3,18,9,13,'Deus não revogará a sua ira; debaixo dele se encurvam os auxiliadores soberbos.'),(75278,3,18,9,14,'Quanto menos lhe poderei eu responder ou escolher diante dele as minhas palavras!'),(75279,3,18,9,15,'A ele, ainda que eu fosse justo, lhe não responderia; antes, ao meu juiz pediria misericórdia.'),(75280,3,18,9,16,'Ainda que chamasse, e ele me respondesse, nem por isso creria que desse ouvidos à minha voz.'),(75281,3,18,9,17,'Porque me quebranta com uma tempestade, e multiplica as minhas chagas sem causa.'),(75282,3,18,9,18,'Nem me permite respirar; antes, me farta de amarguras.'),(75283,3,18,9,19,'Quanto às forças, eis que ele é o forte; e, quanto ao juízo, quem me citará com ele?'),(75284,3,18,9,20,'Se eu me justificar, a minha boca me condenará; se reto me disser, então, me declarará perverso.'),(75285,3,18,9,21,'Ainda que perfeito, não estimo a minha alma; desprezo a minha vida.'),(75286,3,18,9,22,'A coisa é esta; por isso, eu digo que ele consome ao reto e ao ímpio.'),(75287,3,18,9,23,'Matando o açoite de repente, então, se ri da prova dos inocentes.'),(75288,3,18,9,24,'A terra é entregue às mãos do ímpio; Deus cobre o rosto dos juízes; se não é ele, quem é, logo?'),(75289,3,18,9,25,'E os meus dias são mais velozes do que um corredor; fugiram e nunca viram o bem.'),(75290,3,18,9,26,'Passam como navios veleiros, como águia que se lança à comida.'),(75291,3,18,9,27,'Se eu disser: Eu me esquecerei da minha queixa, mudarei o meu rosto e tomarei alento;'),(75292,3,18,9,28,'receio todas as minhas dores, porque bem sei que me não terás por inocente.'),(75293,3,18,9,29,'E, sendo eu ímpio, por que trabalharei em vão?'),(75294,3,18,9,30,'Ainda que me lave com água de neve, e purifique as minhas mãos com sabão,'),(75295,3,18,9,31,'mesmo assim me submergirás no fosso, e as minhas próprias vestes me abominarão.'),(75296,3,18,9,32,'Porque ele não é homem, como eu, a quem eu responda, vindo juntamente a juízo.'),(75297,3,18,9,33,'Não há entre nós árbitro que ponha a mão sobre nós ambos.'),(75298,3,18,9,34,'Tire ele a sua vara de cima de mim, e não me amedronte o seu terror.'),(75299,3,18,9,35,'Então, falarei e não o temerei; porque, assim, não estou em mim.'),(75300,3,18,10,1,'A minha alma tem tédio de minha vida; darei livre curso à minha queixa, falarei na amargura da minha alma.'),(75301,3,18,10,2,'Direi a Deus: não me condenes; faze-me saber por que contendes comigo.'),(75302,3,18,10,3,'Parece-te bem que me oprimas, que rejeites o trabalho das tuas mãos e resplandeças sobre o conselho dos ímpios?'),(75303,3,18,10,4,'Tens tu, porventura, olhos de carne? Vês tu como vê o homem?'),(75304,3,18,10,5,'São os teus dias como os dias do homem? Ou são os teus anos como os anos de um homem,'),(75305,3,18,10,6,'para te informares da minha iniquidade e averiguares o meu pecado?'),(75306,3,18,10,7,'Bem sabes tu que eu não sou ímpio; todavia, ninguém há que me livre da tua mão.'),(75307,3,18,10,8,'As tuas mãos me fizeram e me entreteceram; e, todavia, me consomes.'),(75308,3,18,10,9,'Peço-te que te lembres de que, como barro, me formaste, e de que ao pó me farás tornar.'),(75309,3,18,10,10,'Porventura, não me vazaste como leite e como queijo me não coalhaste?'),(75310,3,18,10,11,'De pele e carne me vestiste e de ossos e nervos me entreteceste.'),(75311,3,18,10,12,'Vida e beneficência me concedeste; e o teu cuidado guardou o meu espírito.'),(75312,3,18,10,13,'Mas estas coisas as ocultaste no teu coração; bem sei eu que isto esteve contigo.'),(75313,3,18,10,14,'Se eu pecar, tu me observas; e da minha iniquidade não me escusarás.'),(75314,3,18,10,15,'Se for ímpio, ai de mim! E se for justo, não levantarei a cabeça; cheio estou de ignomínia e olho para a minha miséria.'),(75315,3,18,10,16,'Porque se me exalto, tu me caças como a um leão feroz, e de novo fazes maravilhas contra mim.'),(75316,3,18,10,17,'Tu renovas contra mim as tuas testemunhas e multiplicas contra mim a tua ira; reveses e combate estão comigo.'),(75317,3,18,10,18,'Por que, pois, me tiraste da madre? Ah! Se, então, dera o espírito, e olhos nenhuns me vissem!'),(75318,3,18,10,19,'Então, fora como se nunca houvera sido; e desde o ventre seria levado à sepultura!'),(75319,3,18,10,20,'Porventura, não são poucos os meus dias? Cessa, pois, e deixa-me para que por um pouco eu tome alento;'),(75320,3,18,10,21,'antes que me vá, para nunca mais voltar, à terra da escuridão e da sombra da morte;'),(75321,3,18,10,22,'terra escuríssima, como a mesma escuridão, terra da sombra da morte e sem ordem alguma, e onde a luz é como a escuridão.'),(75322,3,18,11,1,'Então, respondeu Zofar, o naamatita, e disse:'),(75323,3,18,11,2,'Porventura, não se dará resposta à multidão de palavras? E o homem falador será justificado?'),(75324,3,18,11,3,'Às tuas mentiras se hão de calar os homens? E zombarás tu sem que ninguém te envergonhe?'),(75325,3,18,11,4,'Pois tu disseste: A minha doutrina é pura; limpo sou aos teus olhos.'),(75326,3,18,11,5,'Mas, na verdade, prouvera Deus que ele falasse e abrisse os seus lábios contra ti,'),(75327,3,18,11,6,'e te fizesse saber os segredos da sabedoria, que é multíplice em eficácia; pelo que sabe que Deus exige de ti menos do que merece a tua iniquidade.'),(75328,3,18,11,7,'Porventura, alcançarás os caminhos de Deus ou chegarás à perfeição do Todo-Poderoso?'),(75329,3,18,11,8,'Como as alturas dos céus é a sua sabedoria; que poderás tu fazer? Mais profunda é ela do que o inferno; que poderás tu saber?'),(75330,3,18,11,9,'Mais comprida é a sua medida do que a terra; e mais larga do que o mar.'),(75331,3,18,11,10,'Se ele destruir, e encerrar, ou juntar, quem o impedirá?'),(75332,3,18,11,11,'Porque ele conhece os homens vãos e vê o vício; e não o terá em consideração?'),(75333,3,18,11,12,'Mas o homem vão é falto de entendimento; sim, o homem nasce como a cria do jumento montês.'),(75334,3,18,11,13,'Se tu preparaste o teu coração, estende as tuas mãos para ele;'),(75335,3,18,11,14,'se há iniquidade na tua mão, lança-a para longe de ti e não deixes habitar a injustiça nas tuas tendas,'),(75336,3,18,11,15,'porque, então, o teu rosto levantarás sem mácula; e estarás firme e não temerás.'),(75337,3,18,11,16,'Porque te esquecerás dos trabalhos e te lembrarás deles como das águas que já passaram.'),(75338,3,18,11,17,'E a tua vida mais clara se levantará do que o meio-dia; ainda que haja trevas, será como a manhã.'),(75339,3,18,11,18,'E terás confiança, porque haverá esperança; olharás em volta e repousarás seguro.'),(75340,3,18,11,19,'E deitar-te-ás, e ninguém te espantará; muitos acariciarão o teu rosto.'),(75341,3,18,11,20,'Mas os olhos dos ímpios desfalecerão, e perecerá o seu refúgio; e a sua esperança será o expirar da alma.'),(75342,3,18,12,1,'Então, Jó respondeu e disse:'),(75343,3,18,12,2,'Na verdade, que só vós sois o povo, e convosco morrerá a sabedoria.'),(75344,3,18,12,3,'Também eu tenho um coração como vós e não vos sou inferior; e quem não sabe tais coisas como estas?'),(75345,3,18,12,4,'Eu sou irrisão para os meus amigos; eu, que invoco a Deus, e ele me responde; o justo e o reto servem de irrisão.'),(75346,3,18,12,5,'Tocha desprezível é, na opinião do que está descansado, aquele que está pronto a tropeçar com os pés.'),(75347,3,18,12,6,'As tendas dos assoladores têm descanso, e os que provocam a Deus estão seguros; nas suas mãos Deus lhes põe tudo.'),(75348,3,18,12,7,'Mas, pergunta agora às alimárias, e cada uma delas to ensinará; e às aves dos céus, e elas to farão saber;'),(75349,3,18,12,8,'ou fala com a terra, e ela to ensinará; até os peixes do mar to contarão.'),(75350,3,18,12,9,'Quem não entende por todas estas coisas que a mão do Senhor fez isto,'),(75351,3,18,12,10,'que está na sua mão a alma de tudo quanto vive, e o espírito de toda carne humana?'),(75352,3,18,12,11,'Porventura, o ouvido não provará as palavras, como o paladar prova as comidas?'),(75353,3,18,12,12,'Com os idosos está a sabedoria, e na abundância de dias, o entendimento.'),(75354,3,18,12,13,'Com ele está a sabedoria e a força; conselho e entendimento tem.'),(75355,3,18,12,14,'Eis que ele derriba, e não se reedificará; e a quem ele encerra não se abrirá.'),(75356,3,18,12,15,'Eis que ele retém as águas, e se secam; e as larga, e transtornam a terra.'),(75357,3,18,12,16,'Com ele está a força e a sabedoria; seu é o que erra e o que faz errar.'),(75358,3,18,12,17,'Aos conselheiros leva despojados e aos juízes faz desvairar.'),(75359,3,18,12,18,'Solta a atadura dos reis e ata o cinto aos seus lombos.'),(75360,3,18,12,19,'Aos príncipes leva despojados; aos poderosos transtorna.'),(75361,3,18,12,20,'Aos confiados tira a fala e toma o entendimento aos velhos.'),(75362,3,18,12,21,'Derrama desprezo sobre os príncipes e afrouxa o cinto dos fortes.'),(75363,3,18,12,22,'As profundezas das trevas manifesta e a sombra da morte traz à luz.'),(75364,3,18,12,23,'Multiplica os povos e os faz perecer; dispersa as nações e de novo as reconduz.'),(75365,3,18,12,24,'Tira o coração aos chefes dos povos da terra e os faz vaguear pelos desertos, sem caminho.'),(75366,3,18,12,25,'Nas trevas andam às apalpadelas, sem terem luz, e os faz desatinar como ébrios.'),(75367,3,18,13,1,'Eis que tudo isto viram os meus olhos, e os meus ouvidos o ouviram e entenderam.'),(75368,3,18,13,2,'Como vós o sabeis, o sei eu também; não vos sou inferior.'),(75369,3,18,13,3,'Mas eu falarei ao Todo-Poderoso; e quero defender-me perante Deus.'),(75370,3,18,13,4,'Vós, porém, sois inventores de mentiras e vós todos, médicos que não valem nada.'),(75371,3,18,13,5,'Tomara que vos calásseis de todo, que isso seria a vossa sabedoria!'),(75372,3,18,13,6,'Ouvi agora a minha defesa e escutai os argumentos dos meus lábios.'),(75373,3,18,13,7,'Porventura, por Deus falareis perversidade e por ele enunciareis mentiras?'),(75374,3,18,13,8,'Fareis aceitação da sua pessoa? Contendereis por Deus?'),(75375,3,18,13,9,'Ser-vos-ia bom, se ele vos esquadrinhasse? Ou zombareis dele, como se zomba de qualquer homem?'),(75376,3,18,13,10,'Certamente, vos repreenderá, se em oculto fizerdes distinção de pessoas.'),(75377,3,18,13,11,'Porventura, não vos espantará a sua alteza? E não cairá sobre vós o seu temor?'),(75378,3,18,13,12,'As vossas memórias são como a cinza; as vossas alturas, como alturas de lodo.'),(75379,3,18,13,13,'Calai-vos perante mim, e falarei eu; e venha sobre mim o que vier.'),(75380,3,18,13,14,'Por que razão tomaria eu a minha carne com os dentes e poria a minha vida na minha mão?'),(75381,3,18,13,15,'Ainda que ele me mate, nele esperarei; contudo, os meus caminhos defenderei diante dele.'),(75382,3,18,13,16,'Também isto será a minha salvação, porque o ímpio não virá perante ele.'),(75383,3,18,13,17,'Ouvi com atenção as minhas razões; e com os vossos ouvidos, a minha demonstração.'),(75384,3,18,13,18,'Eis que já tenho ordenado a minha causa e sei que serei achado justo.'),(75385,3,18,13,19,'Quem é o que contenderá comigo? Se eu agora me calasse, renderia o espírito.'),(75386,3,18,13,20,'Duas coisas somente faze comigo; então, me não esconderei do teu rosto:'),(75387,3,18,13,21,'Desvia a tua mão para longe de mim e não me espante o teu terror.'),(75388,3,18,13,22,'Chama, pois, e eu responderei; ou, eu falarei e tu, responde-me.'),(75389,3,18,13,23,'Quantas culpas e pecados tenho eu? Notifica-me a minha transgressão e o meu pecado.'),(75390,3,18,13,24,'Por que escondes o teu rosto e me tens por teu inimigo?'),(75391,3,18,13,25,'Porventura, quebrantarás a folha arrebatada pelo vento? E perseguirás o restolho seco?'),(75392,3,18,13,26,'Por que escreves contra mim coisas amargas e me fazes herdar as culpas da minha mocidade?'),(75393,3,18,13,27,'Também pões os meus pés em cepos, e observas todos os meus caminhos, e marcas os sinais dos meus pés,'),(75394,3,18,13,28,'apesar de eu ser como uma coisa podre que se consome e como a veste, a qual rói a traça.'),(75395,3,18,14,1,'O homem, nascido da mulher, é de bem poucos dias e cheio de inquietação.'),(75396,3,18,14,2,'Sai como a flor e se seca; foge também como a sombra e não permanece.'),(75397,3,18,14,3,'E sobre este tal abres os teus olhos, e a mim me fazes entrar em juízo contigo.'),(75398,3,18,14,4,'(Quem do imundo tirará o puro? Ninguém!)'),(75399,3,18,14,5,'Visto que os seus dias estão determinados, contigo está o número dos seus meses; e tu lhe puseste limites, e não passará além deles.'),(75400,3,18,14,6,'Desvia-te dele, para que tenha repouso, até que, como o jornaleiro, tenha contentamento no seu dia.'),(75401,3,18,14,7,'Porque há esperança para a árvore, que, se for cortada, ainda se renovará, e não cessarão os seus renovos.'),(75402,3,18,14,8,'Se envelhecer na terra a sua raiz, e morrer o seu tronco no pó,'),(75403,3,18,14,9,'ao cheiro das águas, brotará e dará ramos como a planta.'),(75404,3,18,14,10,'Mas, morto o homem, é consumido; sim, rendendo o homem o espírito, então, onde está?'),(75405,3,18,14,11,'Como as águas se retiram do mar, e o rio se esgota e fica seco,'),(75406,3,18,14,12,'assim o homem se deita e não se levanta; até que não haja mais céus, não acordará, nem se erguerá de seu sono.'),(75407,3,18,14,13,'Tomara que me escondesses na sepultura, e me ocultasses até que a tua ira se desviasse, e me pusesses um limite, e te lembrasses de mim!'),(75408,3,18,14,14,'Morrendo o homem, porventura, tornará a viver? Todos os dias de meu combate esperaria, até que viesse a minha mudança.'),(75409,3,18,14,15,'Chamar-me-ias, e eu te responderia; afeiçoa-te à obra de tuas mãos.'),(75410,3,18,14,16,'Mas agora contas os meus passos; não estás tu vigilante sobre o meu pecado?'),(75411,3,18,14,17,'A minha transgressão está selada num saco, e amontoas as minhas iniquidades.'),(75412,3,18,14,18,'E, na verdade, caindo a montanha, desfaz-se; e a rocha se remove do seu lugar.'),(75413,3,18,14,19,'As águas gastam as pedras; as cheias afogam o pó da terra; e tu fazes perecer a esperança do homem.'),(75414,3,18,14,20,'Tu para sempre prevaleces contra ele, e ele passa; tu, mudando o seu rosto, o despedes.'),(75415,3,18,14,21,'Os seus filhos estão em honra, sem que ele o saiba; ou ficam minguados, sem que ele o perceba;'),(75416,3,18,14,22,'mas a sua carne, nele, tem dores; e a sua alma, nele, lamenta.'),(75417,3,18,15,1,'Então, respondeu Elifaz, o temanita, e disse:'),(75418,3,18,15,2,'Porventura, dará o sábio, em resposta, ciência de vento? E encherá o seu ventre de vento oriental,'),(75419,3,18,15,3,'arguindo com palavras que de nada servem e com razões que de nada aproveitam?'),(75420,3,18,15,4,'E tu tens feito vão o temor e diminuis os rogos diante de Deus.'),(75421,3,18,15,5,'Porque a tua boca declara a tua iniquidade; e tu escolheste a língua dos astutos.'),(75422,3,18,15,6,'A tua boca te condena, e não eu; e os teus lábios testificam contra ti.'),(75423,3,18,15,7,'És tu, porventura, o primeiro homem que foi nascido? Ou foste gerado antes dos outeiros?'),(75424,3,18,15,8,'Ou ouviste o secreto conselho de Deus e a ti somente limitaste a sabedoria?'),(75425,3,18,15,9,'Que sabes tu, que nós não saibamos? Que entendes, que não haja em nós?'),(75426,3,18,15,10,'Também há entre nós encanecidos e idosos, muito mais idosos do que teu pai.'),(75427,3,18,15,11,'Porventura, as consolações de Deus te são pequenas? Ou alguma coisa se oculta em ti?'),(75428,3,18,15,12,'Por que te arrebata o teu coração e por que piscas os teus olhos,'),(75429,3,18,15,13,'para virares contra Deus o teu espírito e deixares sair tais palavras da tua boca?'),(75430,3,18,15,14,'Que é o homem, para que seja puro? E o que nasce da mulher, para que fique justo?'),(75431,3,18,15,15,'Eis que nos seus santos não confiaria, e nem os céus são puros aos seus olhos.'),(75432,3,18,15,16,'Quanto mais abominável e corrupto é o homem, que bebe a iniquidade como a água?'),(75433,3,18,15,17,'Escuta-me, e mostrar-to-ei; e o que vi te contarei;'),(75434,3,18,15,18,'o que os sábios anunciaram, e o que ouviram de seus pais, e não ocultaram'),(75435,3,18,15,19,'(aos quais somente se dera a terra, e nenhum estranho passou por entre eles):'),(75436,3,18,15,20,'Todos os dias o ímpio se dá pena a si mesmo, no curto número de anos que se reservam para o tirano.'),(75437,3,18,15,21,'O sonido dos horrores está nos seus ouvidos; até na paz lhe sobrevém o assolador.'),(75438,3,18,15,22,'Não crê que tornará das trevas, mas que o espera a espada.'),(75439,3,18,15,23,'Anda vagueando por pão, dizendo: Onde está? Bem sabe que o dia das trevas lhe está perto, à mão.'),(75440,3,18,15,24,'Assombram-no a angústia e a tribulação; prevalecem contra ele, como o rei preparado para a peleja.'),(75441,3,18,15,25,'Porque estendeu a sua mão contra Deus e contra o Todo-Poderoso se embraveceu.'),(75442,3,18,15,26,'Arremete contra ele com dura cerviz e com os pontos grossos dos seus escudos.'),(75443,3,18,15,27,'Porquanto cobriu o rosto com a sua gordura e criou enxúndias nas ilhargas.'),(75444,3,18,15,28,'E habitou em cidades assoladas, em casas em que ninguém morava, que estavam a ponto de fazer-se montões de ruínas.'),(75445,3,18,15,29,'Não se enriquecerá, nem subsistirá a sua fazenda, nem se estenderão pela terra as suas possessões.'),(75446,3,18,15,30,'Não escapará das trevas; a chama do fogo secará os seus renovos e, ao assopro da boca de Deus, desaparecerá.'),(75447,3,18,15,31,'Não confie, pois, na vaidade enganando-se a si mesmo, porque a vaidade será a sua recompensa.'),(75448,3,18,15,32,'Antes do seu dia ela se consumará; e o seu ramo não reverdecerá.'),(75449,3,18,15,33,'Sacudirá as suas uvas verdes, como as da vide, e deixará cair a sua flor como a da oliveira.'),(75450,3,18,15,34,'Porque o ajuntamento dos hipócritas se fará estéril, e o fogo consumirá as tendas do suborno.'),(75451,3,18,15,35,'Concebem o trabalho e produzem a iniquidade; e o seu ventre prepara enganos.'),(75452,3,18,16,1,'Então, respondeu Jó e disse:'),(75453,3,18,16,2,'Tenho ouvido muitas coisas como estas; todos vós sois consoladores molestos.'),(75454,3,18,16,3,'Porventura, não terão fim estas palavras de vento? Ou que te irrita, para assim responderes?'),(75455,3,18,16,4,'Falaria eu também como vós falais, se a vossa alma estivesse em lugar da minha alma? Ou amontoaria palavras contra vós e menearia contra vós a minha cabeça?'),(75456,3,18,16,5,'Antes, vos fortaleceria com a minha boca, e a consolação dos meus lábios abrandaria a vossa dor.'),(75457,3,18,16,6,'Se eu falar, a minha dor não cessa; e, calando-me, qual é o meu alívio?'),(75458,3,18,16,7,'Na verdade, agora me molestou; tu assolaste toda a minha companhia.'),(75459,3,18,16,8,'Testemunha disto é que já me fizeste enrugado, e a minha magreza já se levanta contra mim e no meu rosto testifica contra mim.'),(75460,3,18,16,9,'Na sua ira, me despedaçou, e ele me perseguiu; rangeu os dentes contra mim; aguça o meu adversário os olhos contra mim.'),(75461,3,18,16,10,'Abrem a boca contra mim; com desprezo me feriram nos queixos e contra mim se ajuntam todos.'),(75462,3,18,16,11,'Entrega-me Deus ao perverso e nas mãos dos ímpios me faz cair.'),(75463,3,18,16,12,'Descansado estava eu, porém ele me quebrantou; e pegou-me pelo pescoço e me despedaçou; também me pôs por seu alvo.'),(75464,3,18,16,13,'Cercam-me os seus flecheiros; atravessa-me os rins e não me poupa; e o meu fel derrama pela terra.'),(75465,3,18,16,14,'Quebranta-me com golpe sobre golpe; arremete contra mim como um valente.'),(75466,3,18,16,15,'Cosi sobre a minha pele o cilício e revolvi a minha cabeça no pó.'),(75467,3,18,16,16,'O meu rosto todo está descorado de chorar, e sobre as minhas pálpebras está a sombra da morte,'),(75468,3,18,16,17,'apesar de não haver violência nas minhas mãos e de ser pura a minha oração.'),(75469,3,18,16,18,'Ah! terra, não cubras o meu sangue; e não haja lugar para o meu clamor!'),(75470,3,18,16,19,'Eis que também, agora, está a minha testemunha no céu, e o meu fiador, nas alturas.'),(75471,3,18,16,20,'Os meus amigos são os que zombam de mim; os meus olhos se desfazem em lágrimas diante de Deus.'),(75472,3,18,16,21,'Ah! Se alguém pudesse contender com Deus pelo homem, como o filho do homem pelo seu amigo!'),(75473,3,18,16,22,'Porque, decorridos poucos anos, eu seguirei o caminho por onde não tornarei.'),(75474,3,18,17,1,'O meu espírito se vai consumindo, os meus dias se vão apagando, e só tenho perante mim a sepultura.'),(75475,3,18,17,2,'Porventura, não estão zombadores comigo? E os meus olhos não contemplam as suas amarguras?'),(75476,3,18,17,3,'Promete agora, e dá-me um fiador para contigo; quem há que me dê a mão?'),(75477,3,18,17,4,'Porque ao seu coração encobriste o entendimento, pelo que não os exaltarás.'),(75478,3,18,17,5,'O que, lisonjeando, fala aos amigos, também os olhos de seus filhos desfalecerão.'),(75479,3,18,17,6,'Mas a mim me pôs por um provérbio dos povos, de modo que me tornei uma abominação para eles.'),(75480,3,18,17,7,'Pelo que já se escureceram de mágoa os meus olhos e já todos os meus membros são como a sombra;'),(75481,3,18,17,8,'os retos pasmarão disto, e o inocente se levantará contra o hipócrita.'),(75482,3,18,17,9,'E o justo seguirá o seu caminho firmemente, e o puro de mãos irá crescendo em força.'),(75483,3,18,17,10,'Mas, na verdade, tornai todos vós e vinde cá; porque sábio nenhum acho entre vós.'),(75484,3,18,17,11,'Os meus dias passaram, e malograram-se os meus propósitos, as aspirações do meu coração.'),(75485,3,18,17,12,'Trocaram a noite em dia; a luz está perto do fim, por causa das trevas.'),(75486,3,18,17,13,'Se eu olhar a sepultura como a minha casa; se nas trevas estender a minha cama;'),(75487,3,18,17,14,'se à corrupção clamar: tu és meu pai; e aos bichos: vós sois minha mãe e minha irmã;'),(75488,3,18,17,15,'onde estaria, então, agora, a minha esperança? Sim, a minha esperança, quem a poderá ver?'),(75489,3,18,17,16,'Ela descerá até aos ferrolhos do  Seol, quando juntamente no pó teremos descanso.'),(75490,3,18,18,1,'Então, respondeu Bildade, o suíta, e disse:'),(75491,3,18,18,2,'Até quando usareis artifícios em vez de palavras? Considerai bem, e, então, falaremos.'),(75492,3,18,18,3,'Por que somos tratados como animais, e como imundos aos vossos olhos?'),(75493,3,18,18,4,'Ó tu, que despedaças a tua alma na tua ira, será a terra deixada por tua causa? Remover-se-ão as rochas do seu lugar?'),(75494,3,18,18,5,'Na verdade, a luz dos ímpios se apagará, e a faísca do seu lar não resplandecerá.'),(75495,3,18,18,6,'A luz se escurecerá nas suas tendas, e sua lâmpada sobre ele se apagará.'),(75496,3,18,18,7,'Os seus passos firmes se estreitarão, e o seu próprio conselho o derribará.'),(75497,3,18,18,8,'Porque por seus próprios pés é lançado na rede e andará nos fios enredados.'),(75498,3,18,18,9,'O laço o apanhará pelo calcanhar, e prevalecerá contra ele o salteador.'),(75499,3,18,18,10,'Está escondida debaixo da terra uma corda; e uma armadilha, na vereda.'),(75500,3,18,18,11,'Os assombros o espantarão em redor e o farão correr de uma parte para a outra, por onde quer que apresse os passos.'),(75501,3,18,18,12,'O seu poder será faminto, e a destruição está pronta ao seu lado.'),(75502,3,18,18,13,'Ela devorará os membros do seu corpo; sim, o primogênito da morte devorará os seus membros.'),(75503,3,18,18,14,'Será arrancado da sua tenda, onde estava confiado, e será levado ao rei dos terrores.'),(75504,3,18,18,15,'Morará na sua tenda aquele que nada lhe era; espalhar-se-á enxofre sobre a sua habitação.'),(75505,3,18,18,16,'Por baixo, se secarão as suas raízes, e, por cima, serão cortados os seus ramos.'),(75506,3,18,18,17,'A sua memória perecerá na terra, e pelas praças não terá nome.'),(75507,3,18,18,18,'Da luz o lançarão nas trevas e afugentá-lo-ão do mundo.'),(75508,3,18,18,19,'Não terá filho nem neto entre o seu povo, e resto nenhum dele ficará nas suas moradas.'),(75509,3,18,18,20,'Do seu dia se espantarão os vindouros, e os antigos serão sobressaltados de horror.'),(75510,3,18,18,21,'Tais são, na verdade, as moradas do perverso, e este é o lugar do que não conhece a Deus.'),(75511,3,18,19,1,'Respondeu, porém, Jó e disse:'),(75512,3,18,19,2,'Até quando entristecereis a minha alma e me quebrantareis com palavras?'),(75513,3,18,19,3,'Já dez vezes me envergonhastes; vergonha não tendes de contra mim vos endurecerdes.'),(75514,3,18,19,4,'Embora haja eu, na verdade, errado, comigo ficará o meu erro.'),(75515,3,18,19,5,'Se deveras vos levantais contra mim e me arguís pelo meu opróbrio,'),(75516,3,18,19,6,'sabei agora que Deus é que me transtornou e com a sua rede me cercou.'),(75517,3,18,19,7,'Eis que clamo: Violência! Mas não sou ouvido; grito: Socorro! Mas não há justiça.'),(75518,3,18,19,8,'O meu caminho ele entrincheirou, e não posso passar; e nas minhas veredas pôs trevas.'),(75519,3,18,19,9,'Da minha honra me despojou; e tirou-me a coroa da minha cabeça.'),(75520,3,18,19,10,'Quebrou-me de todos os lados, e eu me vou; e arrancou a minha esperança, como a uma árvore.'),(75521,3,18,19,11,'E fez inflamar contra mim a sua ira e me reputou para consigo como um de seus inimigos.'),(75522,3,18,19,12,'Juntas vieram as suas tropas, e prepararam contra mim o seu caminho, e se acamparam ao redor da minha tenda.'),(75523,3,18,19,13,'Pôs longe de mim a meus irmãos, e os que me conhecem deveras me estranharam.'),(75524,3,18,19,14,'Os meus parentes me deixaram, e os meus conhecidos se esqueceram de mim.'),(75525,3,18,19,15,'Os meus domésticos e as minhas servas me reputaram como um estranho; vim a ser um estrangeiro aos seus olhos.'),(75526,3,18,19,16,'Chamei a meu criado, e ele me não respondeu; cheguei a suplicar com a minha boca.'),(75527,3,18,19,17,'O meu bafo se fez estranho a minha mulher; e a minha súplica, aos filhos do meu corpo.'),(75528,3,18,19,18,'Até os rapazes me desprezam, e, levantando-me eu, falam contra mim.'),(75529,3,18,19,19,'Todos os homens do meu secreto conselho me abominam, e até os que eu amava se tornaram contra mim.'),(75530,3,18,19,20,'Os meus ossos se apegaram à minha pele e à minha carne, e escapei só com a pele dos meus dentes.'),(75531,3,18,19,21,'Compadecei-vos de mim, amigos meus, compadecei-vos de mim, porque a mão de Deus me tocou.'),(75532,3,18,19,22,'Por que me perseguis assim como Deus, e da minha carne vos não fartais?'),(75533,3,18,19,23,'Quem me dera, agora, que as minhas palavras se escrevessem! Quem me dera que se gravassem num livro!'),(75534,3,18,19,24,'E que, com pena de ferro e com chumbo, para sempre fossem esculpidas na rocha!'),(75535,3,18,19,25,'Porque eu sei que o meu Redentor vive, e que por fim se levantará sobre a terra.'),(75536,3,18,19,26,'E depois de consumida a minha pele, ainda em minha carne verei a Deus.'),(75537,3,18,19,27,'Vê-lo-ei por mim mesmo, e os meus olhos, e não outros, o verão; e, por isso, o meu coração se consome dentro de mim.'),(75538,3,18,19,28,'Na verdade, que devíeis dizer: Por que o perseguimos? Pois a raiz da acusação se acha em mim.'),(75539,3,18,19,29,'Temei vós mesmos a espada; porque o furor traz os castigos da espada, para saberdes que há um juízo.'),(75540,3,18,20,1,'Então, respondeu Zofar, o naamatita, e disse:'),(75541,3,18,20,2,'Visto que os meus pensamentos me fazem responder, eu me apresso.'),(75542,3,18,20,3,'Eu ouvi a repreensão, que me envergonha, mas o espírito do meu entendimento responderá por mim.'),(75543,3,18,20,4,'Porventura, não sabes tu que desde a antiguidade, desde que o homem foi posto sobre a terra,'),(75544,3,18,20,5,'o júbilo dos ímpios é breve, e a alegria dos hipócritas, apenas de um momento?'),(75545,3,18,20,6,'Ainda que a sua altura suba até ao céu, e a sua cabeça chegue até às nuvens,'),(75546,3,18,20,7,'como o seu próprio esterco perecerá para sempre; e os que o viam dirão: Onde está?'),(75547,3,18,20,8,'Como um sonho, voa, e não será achado, e será afugentado como uma visão da noite.'),(75548,3,18,20,9,'O olho que o viu jamais o verá, nem olhará mais para ele o seu lugar.'),(75549,3,18,20,10,'Os seus filhos procurarão agradar aos pobres, e as suas mãos restaurarão a sua fazenda.'),(75550,3,18,20,11,'Os seus ossos estão cheios do vigor da sua juventude, mas deitar-se-ão com ele no pó.'),(75551,3,18,20,12,'Ainda que o mal lhe seja doce na boca, e ele o esconda debaixo da sua língua,'),(75552,3,18,20,13,'e o guarde, e o não deixe, antes, o retenha no seu paladar,'),(75553,3,18,20,14,'contudo, a sua comida se mudará nas suas entranhas; fel de áspides será interiormente.'),(75554,3,18,20,15,'Engoliu fazendas, mas vomitá-las-á; do seu ventre, Deus as lançará.'),(75555,3,18,20,16,'Veneno de áspides sorverá; língua de víbora o matará.'),(75556,3,18,20,17,'Não verá as correntes, os rios e os ribeiros de mel e manteiga.'),(75557,3,18,20,18,'Restituirá o seu trabalho e não o engolirá; conforme o poder de sua mudança, não saltará de gozo,'),(75558,3,18,20,19,'porque oprimiu, desamparou os pobres e roubou a casa que não edificou;'),(75559,3,18,20,20,'porquanto não sentiu sossego no seu ventre, da sua tão desejada fazenda coisa nenhuma reterá.'),(75560,3,18,20,21,'Nada lhe sobejará para comer; pelo que a sua fazenda não será durável.'),(75561,3,18,20,22,'Sendo plena a sua abastança, estará angustiado; toda a mão dos miseráveis virá sobre ele.'),(75562,3,18,20,23,'Haja, porém, ainda, de que possa encher o seu ventre, e Deus mandará sobre ele o ardor da sua ira e a fará chover sobre ele quando for comer.'),(75563,3,18,20,24,'Ainda que fuja das armas de ferro, o arco de aço o atravessará.'),(75564,3,18,20,25,'Arrancará o dardo do seu corpo, e resplandecente virá do seu fel; e haverá sobre ele assombros.'),(75565,3,18,20,26,'Toda a escuridão se ocultará nos seus esconderijos; um fogo não assoprado o consumirá, e devorará o que ficar na sua tenda.'),(75566,3,18,20,27,'Os céus manifestarão a sua iniquidade; e a terra se levantará contra ele.'),(75567,3,18,20,28,'As rendas de sua casa serão transportadas; no dia da sua ira, todas se derramarão.'),(75568,3,18,20,29,'Esta, da parte de Deus, é a porção do homem ímpio; esta é a herança que Deus lhe reserva.'),(75569,3,18,21,1,'Respondeu, porém, Jó e disse:'),(75570,3,18,21,2,'Ouvi atentamente as minhas razões; e isto vos sirva de consolação.'),(75571,3,18,21,3,'Sofrei-me, e eu falarei; e, havendo eu falado, zombai.'),(75572,3,18,21,4,'Porventura, eu me queixo a algum homem? Mas, ainda que assim fosse, por que se não angustiaria o meu espírito?'),(75573,3,18,21,5,'Olhai para mim e pasmai; e ponde a mão sobre a boca,'),(75574,3,18,21,6,'Porque, quando me lembro disto, me perturbo, e a minha carne é sobressaltada de horror.'),(75575,3,18,21,7,'Por que razão vivem os ímpios, envelhecem, e ainda se esforçam em poder?'),(75576,3,18,21,8,'A sua semente se estabelece com eles perante a sua face; e os seus renovos, perante os seus olhos.'),(75577,3,18,21,9,'As suas casas têm paz, sem temor; e a vara de Deus não está sobre eles.'),(75578,3,18,21,10,'O seu touro gera e não falha; pare a sua vaca e não aborta.'),(75579,3,18,21,11,'Fazem sair as suas crianças como a um rebanho, e seus filhos andam saltando.'),(75580,3,18,21,12,'Levantam a voz ao som do tamboril e da harpa e alegram-se ao som das flautas.'),(75581,3,18,21,13,'Na prosperidade gastam os seus dias e num momento descem à sepultura.'),(75582,3,18,21,14,'E, todavia, dizem a Deus: Retira-te de nós; porque não desejamos ter conhecimento dos teus caminhos.'),(75583,3,18,21,15,'Quem é o Todo-Poderoso, para que nós o sirvamos? E que nos aproveitará que lhe façamos orações?'),(75584,3,18,21,16,'Vede, porém, que o seu bem não está na mão deles; esteja longe de mim o conselho dos ímpios!'),(75585,3,18,21,17,'Quantas vezes sucede que se apaga a candeia dos ímpios, e lhes sobrevém a sua destruição? E Deus, na sua ira, lhes reparte dores!'),(75586,3,18,21,18,'Porque são como a palha diante do vento, e como a pragana, que arrebata o redemoinho.'),(75587,3,18,21,19,'Deus guarda a sua violência para os filhos deles, e aos ímpios dá o pago, para que o conheçam.'),(75588,3,18,21,20,'Seus olhos veem a sua ruína, e ele bebe do furor do Todo-Poderoso.'),(75589,3,18,21,21,'Porque, que prazer teria na sua casa depois de si, cortando-se-lhe o número dos seus meses?'),(75590,3,18,21,22,'Porventura, a Deus se ensinaria ciência, a ele que julga os excelsos?'),(75591,3,18,21,23,'Um morre na força da sua plenitude, estando todo quieto e sossegado.'),(75592,3,18,21,24,'Os seus baldes estão cheios de leite, e os seus ossos estão regados de tutanos.'),(75593,3,18,21,25,'E outro morre, ao contrário, na amargura do seu coração, não havendo provado do bem.'),(75594,3,18,21,26,'Juntamente jazem no pó, e os bichos os cobrem.'),(75595,3,18,21,27,'Eis que conheço bem os vossos pensamentos; e os maus intentos com que injustamente me fazeis violência.'),(75596,3,18,21,28,'Porque direis: Onde está a casa do príncipe e onde a tenda em que morava o ímpio?'),(75597,3,18,21,29,'Porventura, o não perguntastes aos que passam pelo caminho e não conheceis os seus sinais?'),(75598,3,18,21,30,'Que o mau é preservado para o dia da destruição e arrebatado no dia do furor?'),(75599,3,18,21,31,'Quem acusará diante dele o seu caminho? E quem lhe dará o pago do que faz?'),(75600,3,18,21,32,'Finalmente, é levado à sepultura e vigia no túmulo.'),(75601,3,18,21,33,'Os torrões do vale lhe são doces, e ele arrasta após si a todos os homens; e antes dele havia inumeráveis.'),(75602,3,18,21,34,'Como, pois, me consolais em vão? Pois nas vossas respostas só há falsidade.'),(75603,3,18,22,1,'Então, respondeu Elifaz, o temanita, e disse:'),(75604,3,18,22,2,'Porventura, o homem será de algum proveito a Deus? Antes, a si mesmo o prudente será proveitoso.'),(75605,3,18,22,3,'Ou tem o Todo-Poderoso prazer em que tu sejas justo, ou lucro algum em que tu faças perfeitos os teus caminhos?'),(75606,3,18,22,4,'Ou te repreende pelo temor que tem de ti, ou entra contigo em juízo?'),(75607,3,18,22,5,'Porventura, não é grande a tua malícia; e sem termo, as tuas iniquidades?'),(75608,3,18,22,6,'Porque penhoraste a teus irmãos sem causa alguma e aos nus despojaste das vestes.'),(75609,3,18,22,7,'Não deste água a beber ao cansado e ao faminto retiveste o pão.'),(75610,3,18,22,8,'Mas para o violento era a terra, e o homem tido em respeito habitava nela.'),(75611,3,18,22,9,'As viúvas despediste vazias, e os braços dos órfãos foram quebrantados.'),(75612,3,18,22,10,'Por isso, é que estás cercado de laços, e te perturbou um pavor repentino,'),(75613,3,18,22,11,'ou trevas, em que nada vês; e a abundância de águas te cobre.'),(75614,3,18,22,12,'Porventura, Deus não está na altura dos céus? Olha para a altura das estrelas; quão elevadas estão!'),(75615,3,18,22,13,'E dizes: Que sabe Deus disto? Porventura, julgará por entre a escuridão?'),(75616,3,18,22,14,'As nuvens são o escondedouro dele, para que não veja; e ele passeia pelo circuito dos céus.'),(75617,3,18,22,15,'Porventura, consideraste a vereda do século passado, que pisaram os homens iníquos?'),(75618,3,18,22,16,'Eles foram arrebatados antes do seu tempo; sobre o seu fundamento um dilúvio se derramou.'),(75619,3,18,22,17,'Diziam a Deus: Retira-te de nós. E: Que foi que o Todo-Poderoso nos fez?'),(75620,3,18,22,18,'Ora, ele enchera de bens as suas casas; pelo que, longe de mim o conselho dos ímpios!'),(75621,3,18,22,19,'Os justos o viram e se alegraram, e o inocente escarneceu deles,'),(75622,3,18,22,20,'dizendo: Na verdade, os ímpios foram destruídos, e o fogo consumiu o resto deles.'),(75623,3,18,22,21,'Une-te, pois, a Deus, e tem paz, e, assim, te sobrevirá o bem.'),(75624,3,18,22,22,'Aceita, peço-te, a lei da sua boca e põe as suas palavras no teu coração.'),(75625,3,18,22,23,'Se te converteres ao Todo-Poderoso, serás edificado; afasta a iniquidade da tua tenda.'),(75626,3,18,22,24,'Então, amontoarás ouro como pó e o ouro de Ofir, como pedras dos ribeiros.'),(75627,3,18,22,25,'E até o Todo-Poderoso te será por ouro e por prata amontoada.'),(75628,3,18,22,26,'Porque, então, te deleitarás no Todo-Poderoso e levantarás o teu rosto para Deus.'),(75629,3,18,22,27,'Tu orarás a ele, e ele te ouvirá; e pagarás os teus votos.'),(75630,3,18,22,28,'Determinando tu algum negócio, ser-te-á firme, e a luz brilhará em teus caminhos.'),(75631,3,18,22,29,'Quando te abaterem, então, tu dirás: Haja exaltação! E Deus salvará ao humilde'),(75632,3,18,22,30,'e livrará até ao que não é inocente; sim, ele será libertado pela pureza de tuas mãos.'),(75633,3,18,23,1,'Respondeu, porém, Jó e disse:'),(75634,3,18,23,2,'Ainda hoje a minha queixa está em amargura; a violência da minha praga mais se agrava do que o meu gemido.'),(75635,3,18,23,3,'Ah! Se eu soubesse que o poderia achar! Então me chegaria ao seu tribunal.'),(75636,3,18,23,4,'Com boa ordem exporia ante ele a minha causa e a minha boca encheria de argumentos.'),(75637,3,18,23,5,'Saberia as palavras com que ele me responderia e entenderia o que me dissesse.'),(75638,3,18,23,6,'Porventura, segundo a grandeza de seu poder contenderia comigo? Não; antes, cuidaria de mim.'),(75639,3,18,23,7,'Ali, o reto pleitearia com ele, e eu me livraria para sempre do meu juiz.'),(75640,3,18,23,8,'Eis que, se me adianto, ali não está; se torno para trás, não o percebo.'),(75641,3,18,23,9,'Se opera à mão esquerda, não o vejo; encobre-se à mão direita, e não o diviso.'),(75642,3,18,23,10,'Mas ele sabe o meu caminho; prove-me, e sairei como o ouro.'),(75643,3,18,23,11,'Nas suas pisadas os meus pés se afirmaram; guardei o seu caminho e não me desviei dele.'),(75644,3,18,23,12,'Do preceito de seus lábios nunca me apartei e as palavras da sua boca prezei mais do que o meu alimento.'),(75645,3,18,23,13,'Mas, se ele está contra alguém, quem, então, o desviará? O que a sua alma quiser, isso fará.'),(75646,3,18,23,14,'Porque cumprirá o que está ordenado a meu respeito e muitas coisas como estas ainda tem consigo.'),(75647,3,18,23,15,'Por isso, me perturbo perante ele; e quando isto considero, temo-me dele.'),(75648,3,18,23,16,'Porque Deus macerou o meu coração, e o Todo-Poderoso me perturbou.'),(75649,3,18,23,17,'Porquanto não fui desarraigado antes das trevas, nem encobriu a escuridão o meu rosto.'),(75650,3,18,24,1,'Visto que do Todo-Poderoso se não encobriram os tempos, por que não veem os seus dias os que o conhecem?'),(75651,3,18,24,2,'Há os que até os limites removem; roubam os rebanhos e os apascentam.'),(75652,3,18,24,3,'Levam o jumento do órfão; tomam em penhor o boi da viúva.'),(75653,3,18,24,4,'Desviam do caminho os necessitados; e os miseráveis da terra juntos se escondem.'),(75654,3,18,24,5,'Eis que, como jumentos monteses no deserto, saem à sua obra, madrugando para a presa; o campo raso dá mantimento a eles e aos seus filhos.'),(75655,3,18,24,6,'No campo, segam o seu pasto e vindimam a vinha do ímpio.'),(75656,3,18,24,7,'Ao nu fazem passar a noite sem roupa, não tendo ele coberta contra o frio.'),(75657,3,18,24,8,'Pelas correntes das montanhas são molhados e, não tendo refúgio, abraçam-se com as rochas.'),(75658,3,18,24,9,'Ao orfãozinho arrancam do peito e aceitam o penhor do pobre.'),(75659,3,18,24,10,'Fazem com que os nus vão sem veste e aos famintos tiram as espigas.'),(75660,3,18,24,11,'Dentro dos seus muros fazem o azeite; pisam os lagares e ainda têm sede.'),(75661,3,18,24,12,'Desde as cidades gemem os homens, e a alma dos feridos clama; e, contudo, Deus lho não imputa como loucura.'),(75662,3,18,24,13,'Eles estão entre os que se opõem à luz; não conhecem os seus caminhos e não permanecem nas suas veredas.'),(75663,3,18,24,14,'De madrugada se levanta o homicida, mata o pobre e necessitado e de noite é como o ladrão.'),(75664,3,18,24,15,'Assim como os olhos do adúltero aguardam o crepúsculo, dizendo: Não me verá olho nenhum, e oculta o rosto,'),(75665,3,18,24,16,'nas trevas minam as casas que de dia assinalaram; não conhecem a luz.'),(75666,3,18,24,17,'Porque a manhã, para todos eles, é como sombra de morte; porque, sendo conhecidos, sentem os pavores da sombra da morte.'),(75667,3,18,24,18,'São ligeiros sobre a face das águas; maldita é a sua porção sobre a terra; não voltam pelo caminho das vinhas.'),(75668,3,18,24,19,'A secura e o calor desfazem as águas da neve; assim desfará a sepultura aos que pecaram.'),(75669,3,18,24,20,'A madre se esquecerá deles, os vermes os comerão gostosamente; nunca mais haverá lembrança deles, e a iniquidade se quebrará como a árvore.'),(75670,3,18,24,21,'Afligem a estéril que não dá à luz e à viúva não fazem bem;'),(75671,3,18,24,22,'até aos poderosos arrastam com a sua força; se eles se levantam, não há vida segura.'),(75672,3,18,24,23,'Se Deus lhes dá descanso, estribam-se nisso; seus olhos, porém, estão nos caminhos deles.'),(75673,3,18,24,24,'Por um pouco se alçam e logo desaparecem; são abatidos, encerrados como todos os outros e cortados como as pontas das espigas.'),(75674,3,18,24,25,'Se agora não é assim, quem me desmentirá e desfará as minhas razões?'),(75675,3,18,25,1,'Então, respondeu Bildade, o suíta, e disse:'),(75676,3,18,25,2,'Com ele estão domínio e temor; ele faz paz nas suas alturas.'),(75677,3,18,25,3,'Porventura, têm número os seus exércitos? E para quem não se levanta a sua luz?'),(75678,3,18,25,4,'Como, pois, seria justo o homem perante Deus, e como seria puro aquele que nasce da mulher?'),(75679,3,18,25,5,'Olha, até a lua não resplandece, e as estrelas não são puras aos seus olhos.'),(75680,3,18,25,6,'E quanto menos o homem, que é um verme, e o filho do homem, que é um bicho!'),(75681,3,18,26,1,'Jó, porém, respondeu e disse:'),(75682,3,18,26,2,'Como ajudaste aquele que não tinha força e sustentaste o braço que não tinha vigor!'),(75683,3,18,26,3,'Como aconselhaste aquele que não tinha sabedoria e plenamente lhe fizeste saber a causa, assim como era!'),(75684,3,18,26,4,'Para quem proferiste palavras? E de quem é o espírito que saiu de ti?'),(75685,3,18,26,5,'Os mortos tremem debaixo das águas com os seus moradores.'),(75686,3,18,26,6,'O inferno está nu perante ele, e não há coberta para a perdição.'),(75687,3,18,26,7,'O norte estende sobre o vazio; suspende a terra sobre o nada.'),(75688,3,18,26,8,'Prende as águas em densas nuvens, e a nuvem não se rasga debaixo delas.'),(75689,3,18,26,9,'Encobre a face do seu trono e sobre ela estende a sua nuvem.'),(75690,3,18,26,10,'Marcou um limite à superfície das águas em redor, até aos confins da luz e das trevas.'),(75691,3,18,26,11,'As colunas do céu tremem e se espantam da sua ameaça.'),(75692,3,18,26,12,'Com a sua força fende o mar e com o seu entendimento abate a sua soberba.'),(75693,3,18,26,13,'Pelo seu Espírito ornou os céus; a sua mão formou a serpente enroscadiça.'),(75694,3,18,26,14,'Eis que isto são apenas as orlas dos seus caminhos; e quão pouco é o que temos ouvido dele! Quem, pois, entenderia o trovão do seu poder?'),(75695,3,18,27,1,'E prosseguindo Jó em sua parábola, disse:'),(75696,3,18,27,2,'Vive Deus, que desviou a minha causa, e o Todo-Poderoso, que amargurou a minha alma.'),(75697,3,18,27,3,'Enquanto em mim houver alento, e o sopro de Deus no meu nariz,'),(75698,3,18,27,4,'não falarão os meus lábios iniquidade, nem a minha língua pronunciará engano.'),(75699,3,18,27,5,'Longe de mim que eu vos justifique; até que eu expire, nunca apartarei de mim a minha sinceridade.'),(75700,3,18,27,6,'À minha justiça me apegarei e não a largarei; não me remorderá o meu coração em toda a minha vida.'),(75701,3,18,27,7,'Seja como o ímpio o meu inimigo; e o que se levantar contra mim, como o perverso.'),(75702,3,18,27,8,'Porque qual será a esperança do hipócrita, havendo sido avaro, quando Deus lhe arrancar a sua alma?'),(75703,3,18,27,9,'Porventura, Deus ouvirá o seu clamor, sobrevindo-lhe a tribulação?'),(75704,3,18,27,10,'Ou deleitar-se-á no Todo-Poderoso ou invocará a Deus em todo o tempo?'),(75705,3,18,27,11,'Ensinar-vos-ei o que é concernente à mão de Deus, e não vos encobrirei o que está com o Todo-Poderoso.'),(75706,3,18,27,12,'Eis que todos vós já vistes isso; por que, pois, vos desvaneceis na vossa vaidade?'),(75707,3,18,27,13,'Eis qual será, da parte de Deus, a porção do homem ímpio e a herança que os tiranos receberão do Todo-Poderoso:'),(75708,3,18,27,14,'Se os seus filhos se multiplicarem, será para a espada, e os seus renovos se não fartarão de pão.'),(75709,3,18,27,15,'Os que ficarem dele, na morte serão enterrados, e as suas viúvas não chorarão.'),(75710,3,18,27,16,'Se amontoar prata como pó, e aparelhar vestes como lodo,'),(75711,3,18,27,17,'ele as aparelhará, mas o justo as vestirá, e o inocente repartirá a prata.'),(75712,3,18,27,18,'Ele edifica a sua casa como a traça, e como o guarda que faz a cabana.'),(75713,3,18,27,19,'Rico se deita e não será recolhido; seus olhos abre e ele não será.'),(75714,3,18,27,20,'Pavores se apoderam dele como águas; de noite, o arrebatará a tempestade.'),(75715,3,18,27,21,'O vento oriental o levará, e ir-se-á; varrê-lo-á com ímpeto do seu lugar.'),(75716,3,18,27,22,'E Deus lançará isto sobre ele e não o poupará; irá fugindo da sua mão.'),(75717,3,18,27,23,'Cada um baterá contra ele as palmas das mãos e do seu lugar o assobiará.'),(75718,3,18,28,1,'Na verdade, há veios de onde se extrai a prata, e, para o ouro, lugar em que o derretem.'),(75719,3,18,28,2,'O ferro tira-se da terra, e da pedra se funde o metal.'),(75720,3,18,28,3,'O homem pôs fim às trevas e até à extremidade ele esquadrinha, procurando as pedras na escuridão e na sombra da morte.'),(75721,3,18,28,4,'Trasborda o ribeiro até ao que junto dele habita, de maneira que se não pode passar a pé; então, intervém o homem, e as águas se vão.'),(75722,3,18,28,5,'A terra, de onde procede o pão, embaixo é revolvida como por fogo.'),(75723,3,18,28,6,'As suas pedras são o lugar da safira e têm pós de ouro.'),(75724,3,18,28,7,'Essa vereda, a ignora a ave de rapina, e não a viram os olhos da gralha.'),(75725,3,18,28,8,'Nunca a pisaram filhos de animais altivos, nem o feroz leão passou por ela.'),(75726,3,18,28,9,'Ele estende a sua mão contra o rochedo, e revolve os montes desde as suas raízes.'),(75727,3,18,28,10,'Dos rochedos faz sair rios, e o seu olho descobre todas as coisas preciosas.'),(75728,3,18,28,11,'Os rios tapa, e nem uma gota sai deles, e tira para a luz o que estava escondido.'),(75729,3,18,28,12,'Mas onde se achará a sabedoria? E onde está o lugar da inteligência?'),(75730,3,18,28,13,'O homem não lhe conhece o valor; não se acha na terra dos viventes.'),(75731,3,18,28,14,'O abismo diz: Não está em mim; e o mar diz: Ela não está comigo.'),(75732,3,18,28,15,'Não se dará por ela ouro fino, nem se pesará prata em câmbio dela.'),(75733,3,18,28,16,'Nem se pode comprar por ouro fino de Ofir, nem pelo precioso ônix, nem pela safira.'),(75734,3,18,28,17,'Com ela se não pode comparar o ouro ou o cristal; nem se trocará por joia de ouro fino.'),(75735,3,18,28,18,'Ela faz esquecer o coral e as pérolas; porque a aquisição da sabedoria é melhor que a dos rubis.'),(75736,3,18,28,19,'Não se lhe igualará o topázio da Etiópia, nem se pode comprar por ouro puro.'),(75737,3,18,28,20,'De onde, pois, vem a sabedoria, e onde está o lugar da inteligência?'),(75738,3,18,28,21,'Porque está encoberta aos olhos de todo vivente e oculta às aves do céu.'),(75739,3,18,28,22,'A perdição e a morte dizem: Ouvimos com os nossos ouvidos a sua fama.'),(75740,3,18,28,23,'Deus entende o seu caminho, e ele sabe o seu lugar.'),(75741,3,18,28,24,'Porque ele vê as extremidades da terra; e vê tudo o que há debaixo dos céus.'),(75742,3,18,28,25,'Quando deu peso ao vento e tomou a medida das águas;'),(75743,3,18,28,26,'quando prescreveu uma lei para a chuva e caminho para o relâmpago dos trovões,'),(75744,3,18,28,27,'então, a viu e a manifestou; estabeleceu-a e também a esquadrinhou.'),(75745,3,18,28,28,'Mas disse ao homem: Eis que o temor do Senhor é a sabedoria, e apartar-se do mal é a inteligência.'),(75746,3,18,29,1,'E, prosseguindo Jó em sua parábola, disse:'),(75747,3,18,29,2,'Ah! Quem me dera ser como eu fui nos meses passados, como nos dias em que Deus me guardava!'),(75748,3,18,29,3,'Quando fazia resplandecer a sua candeia sobre a minha cabeça, e eu, com a sua luz, caminhava pelas trevas;'),(75749,3,18,29,4,'como era nos dias da minha mocidade, quando o segredo de Deus estava sobre a minha tenda;'),(75750,3,18,29,5,'quando o Todo-Poderoso ainda estava comigo, e os meus meninos, em redor de mim;'),(75751,3,18,29,6,'quando lavava os meus passos em manteiga, e da rocha me corriam ribeiros de azeite;'),(75752,3,18,29,7,'quando saía para a porta da cidade e na praça fazia preparar a minha cadeira.'),(75753,3,18,29,8,'Os moços me viam e se escondiam; e os idosos se levantavam e se punham em pé;'),(75754,3,18,29,9,'os príncipes continham as suas palavras e punham a mão sobre a boca;'),(75755,3,18,29,10,'a voz dos chefes se escondia, e a sua língua se pegava ao seu paladar;'),(75756,3,18,29,11,'ouvindo-me algum ouvido, me tinha por bem-aventurado; vendo-me algum olho, dava testemunho de mim;'),(75757,3,18,29,12,'porque eu livrava o miserável, que clamava, como também o órfão que não tinha quem o socorresse.'),(75758,3,18,29,13,'A bênção do que ia perecendo vinha sobre mim, e eu fazia que rejubilasse o coração da viúva.'),(75759,3,18,29,14,'Cobria-me de justiça, e ela me servia de veste; como manto e diadema era o meu juízo.'),(75760,3,18,29,15,'Eu era o olho do cego e os pés do coxo;'),(75761,3,18,29,16,'dos necessitados era pai e as causas de que não tinha conhecimento inquiria com diligência;'),(75762,3,18,29,17,'e quebrava os queixais do perverso e dos seus dentes tirava a presa.'),(75763,3,18,29,18,'E dizia: no meu ninho expirarei e multiplicarei os meus dias como a areia.'),(75764,3,18,29,19,'A minha raiz se estendia junto às águas, e o orvalho fazia assento sobre os meus ramos;'),(75765,3,18,29,20,'a minha honra se renovava em mim, e o meu arco se reforçava na minha mão.'),(75766,3,18,29,21,'Ouvindo-me, esperavam e em silêncio atendiam ao meu conselho.'),(75767,3,18,29,22,'Acabada a minha palavra, não replicavam, e minhas razões destilavam sobre eles;'),(75768,3,18,29,23,'porque me esperavam como à chuva; e abriam a boca como à chuva tardia.'),(75769,3,18,29,24,'Se me ria para eles, não o criam e não faziam abater a luz do meu rosto;'),(75770,3,18,29,25,'se eu escolhia o seu caminho, assentava-me como chefe; e habitava como rei entre as suas tropas, como aquele que consola os que pranteiam.'),(75771,3,18,30,1,'Mas agora se riem de mim os de menos idade do que eu, e cujos pais eu teria desdenhado de pôr com os cães do meu rebanho.'),(75772,3,18,30,2,'De que também me serviria a força das suas mãos, força de homens cuja velhice esgotou-lhes o vigor?'),(75773,3,18,30,3,'De míngua e fome se debilitaram; e recolhiam-se para os lugares secos, tenebrosos, assolados e desertos.'),(75774,3,18,30,4,'Apanhavam malvas junto aos arbustos, e o seu mantimento eram raízes dos zimbros.'),(75775,3,18,30,5,'Do meio dos homens eram expulsos (gritava-se contra eles como contra um ladrão),'),(75776,3,18,30,6,'para habitarem nos barrancos dos vales e nas cavernas da terra e das rochas.'),(75777,3,18,30,7,'Bramavam entre os arbustos e ajuntavam-se debaixo das urtigas.'),(75778,3,18,30,8,'Eram filhos de doidos e filhos de gente sem nome e da terra eram expulsos.'),(75779,3,18,30,9,'Mas agora sou a sua canção e lhes sirvo de provérbio.'),(75780,3,18,30,10,'Abominam-me, e fogem para longe de mim, e no meu rosto não se privam de cuspir.'),(75781,3,18,30,11,'Porque Deus desatou a sua corda e me oprimiu; pelo que sacudiram de si o freio perante o meu rosto.'),(75782,3,18,30,12,'À direita se levantam os moços; empurram os meus pés e preparam contra mim os seus caminhos de destruição.'),(75783,3,18,30,13,'Desbaratam-me o meu caminho; promovem a minha miséria; uma gente que não tem nenhum ajudador.'),(75784,3,18,30,14,'Vêm contra mim como por uma grande brecha e revolvem-se entre a assolação.'),(75785,3,18,30,15,'Sobrevieram-me pavores; como vento perseguem a minha honra, e como nuvem passou a minha felicidade.'),(75786,3,18,30,16,'E agora derrama-se em mim a minha alma; os dias da aflição se apoderaram de mim.'),(75787,3,18,30,17,'De noite, se me traspassam os meus ossos, e o mal que me corrói não descansa.'),(75788,3,18,30,18,'Pela grande força do meu mal se demudou a minha veste, que, como a gola da minha túnica, me cinge.'),(75789,3,18,30,19,'Lançou-me na lama, e fiquei semelhante ao pó e à cinza.'),(75790,3,18,30,20,'Clamo a ti, mas tu não me respondes; estou em pé, mas para mim não atentas.'),(75791,3,18,30,21,'Tornaste-te cruel contra mim; com a força da tua mão resistes violentamente.'),(75792,3,18,30,22,'Levantas-me sobre o vento, fazes-me cavalgar sobre ele e derretes-me o ser.'),(75793,3,18,30,23,'Porque eu sei que me levarás à morte e à casa do ajuntamento destinada a todos os viventes.'),(75794,3,18,30,24,'Mas não estenderás a mão para um montão de terra, se houver clamor nele na sua desventura?'),(75795,3,18,30,25,'Porventura, não chorei sobre aquele que estava aflito, ou não se angustiou a minha alma pelo necessitado?'),(75796,3,18,30,26,'Todavia, aguardando eu o bem, eis que me veio o mal; e, esperando eu a luz, veio a escuridão.'),(75797,3,18,30,27,'O meu íntimo ferve e não está quieto; os dias da aflição me surpreenderam.'),(75798,3,18,30,28,'Denegrido ando, mas não do sol; levantando-me na congregação, clamo por socorro.'),(75799,3,18,30,29,'Irmão me fiz dos dragões, e companheiro dos avestruzes.'),(75800,3,18,30,30,'Enegreceu-se a minha pele sobre mim, e os meus ossos estão queimados do calor.'),(75801,3,18,30,31,'Pelo que se tornou a minha harpa em lamentação, e a minha flauta, em voz dos que choram.'),(75802,3,18,31,1,'Fiz concerto com os meus olhos; como, pois, os fixaria numa virgem?'),(75803,3,18,31,2,'Porque qual seria a parte de Deus vinda de cima, ou a herança do Todo-Poderoso desde as alturas?'),(75804,3,18,31,3,'Porventura, não é a perdição para o perverso, e o desastre, para os que praticam iniquidade?'),(75805,3,18,31,4,'Ou não vê ele os meus caminhos e não conta todos os meus passos?'),(75806,3,18,31,5,'Se andei com vaidade, e se o meu pé se apressou para o engano'),(75807,3,18,31,6,'(pese-me em balanças fiéis, e saberá Deus a minha sinceridade);'),(75808,3,18,31,7,'se os meus passos se desviaram do caminho, e se o meu coração segue os meus olhos, e se às minhas mãos se apegou alguma coisa,'),(75809,3,18,31,8,'então, semeie eu, e outro coma, e seja a minha descendência arrancada até à raiz.'),(75810,3,18,31,9,'Se o meu coração se deixou seduzir por uma mulher, ou se eu andei rondando à porta do meu próximo,'),(75811,3,18,31,10,'então, moa minha mulher para outro, e outros se encurvem sobre ela.'),(75812,3,18,31,11,'Porque isso seria uma infâmia e delito, pertencente aos juízes.'),(75813,3,18,31,12,'Porque é fogo que consome até à perdição e desarraigaria toda a minha renda.'),(75814,3,18,31,13,'Se desprezei o direito do meu servo ou da minha serva, quando eles contendiam comigo,'),(75815,3,18,31,14,'então, que faria eu quando Deus se levantasse? E, inquirindo a causa, que lhe responderia?'),(75816,3,18,31,15,'Aquele que me formou no ventre não o fez também a ele? Ou não nos formou do mesmo modo na madre?'),(75817,3,18,31,16,'Se retive o que os pobres desejavam ou fiz desfalecer os olhos da viúva;'),(75818,3,18,31,17,'ou sozinho comi o meu bocado, e o órfão não comeu dele'),(75819,3,18,31,18,'(porque desde a minha mocidade cresceu comigo como com seu pai, e o guiei desde o ventre da minha mãe);'),(75820,3,18,31,19,'se a alguém vi perecer por falta de veste e, ao necessitado, por não ter coberta;'),(75821,3,18,31,20,'se os seus lombos me não abençoaram, se ele não se aquentava com as peles dos meus cordeiros;'),(75822,3,18,31,21,'se eu levantei a mão contra o órfão, porque na porta via a minha ajuda,'),(75823,3,18,31,22,'então, caia do ombro a minha espádua, e quebre-se o meu braço desde o osso.'),(75824,3,18,31,23,'Porque o castigo de Deus era para mim um assombro, e eu não podia suportar a sua grandeza.'),(75825,3,18,31,24,'Se no ouro pus a minha esperança ou disse ao ouro fino: Tu és a minha confiança;'),(75826,3,18,31,25,'se me alegrei de que era muita a minha fazenda e de que a minha mão tinha alcançado muito;'),(75827,3,18,31,26,'se olhei para o sol, quando resplandecia, ou para a lua, caminhando gloriosa;'),(75828,3,18,31,27,'e o meu coração se deixou enganar em oculto, e a minha boca beijou a minha mão,'),(75829,3,18,31,28,'também isto seria delito pertencente ao juiz; pois assim negaria a Deus, que está em cima.'),(75830,3,18,31,29,'Se me alegrei da desgraça do que me tem ódio, e se eu exultei quando o mal o achou'),(75831,3,18,31,30,'(também não deixei pecar o meu paladar, desejando a sua morte com maldição);'),(75832,3,18,31,31,'se a gente da minha tenda não disse: Ah! Quem se não terá saciado com a sua carne!'),(75833,3,18,31,32,'O estrangeiro não passava a noite na rua; as minhas portas abria ao viandante.'),(75834,3,18,31,33,'Se, como Adão, encobri as minhas transgressões, ocultando o meu delito no meu seio,'),(75835,3,18,31,34,'trema eu perante uma grande multidão, e o desprezo das famílias me apavore, e eu me cale, e não saia da porta.'),(75836,3,18,31,35,'Ah! Quem me dera um que me ouvisse! Eis que o meu intento é que o Todo-Poderoso me responda e que o meu adversário escreva um livro.'),(75837,3,18,31,36,'Por certo que o levaria sobre o meu ombro, sobre mim o ataria como coroa.'),(75838,3,18,31,37,'O número dos meus passos lhe mostraria; como príncipe me chegaria a ele.'),(75839,3,18,31,38,'Se a minha terra clamar contra mim, e se os seus regos juntamente chorarem;'),(75840,3,18,31,39,'se comi a sua novidade sem dinheiro e sufoquei a alma dos seus donos,'),(75841,3,18,31,40,'por trigo me produza cardos, e por cevada, joio. Acabaram-se as palavras de Jó.'),(75842,3,18,32,1,'Então, aqueles três homens cessaram de responder a Jó; porque era justo aos seus próprios olhos.'),(75843,3,18,32,2,'E acendeu-se a ira de Eliú, filho de Baraquel, o buzita, da família de Rão; contra Jó se acendeu a sua ira, porque se justificava a si mesmo, mais do que a Deus.'),(75844,3,18,32,3,'Também a sua ira se acendeu contra os seus três amigos; porque, não achando que responder, todavia, condenavam a Jó.'),(75845,3,18,32,4,'Eliú, porém, esperou para falar a Jó, porquanto tinham mais idade do que ele.'),(75846,3,18,32,5,'Vendo, pois, Eliú que já não havia resposta na boca daqueles três homens, a sua ira se acendeu.'),(75847,3,18,32,6,'E respondeu Eliú, filho de Baraquel, o buzita, e disse: Eu sou de menos idade, e vós sois idosos; arreceei-me e temi de vos declarar a minha opinião.'),(75848,3,18,32,7,'Dizia eu: Falem os dias, e a multidão dos anos ensine a sabedoria.'),(75849,3,18,32,8,'Na verdade, há um espírito no homem, e a inspiração do Todo-Poderoso os faz sábios.'),(75850,3,18,32,9,'Os grandes não são os sábios, nem os velhos entendem o que é reto.'),(75851,3,18,32,10,'Pelo que digo: Dai-me ouvidos, e também eu declararei a minha opinião.'),(75852,3,18,32,11,'Eis que aguardei as vossas palavras, e dei ouvidos às vossas considerações, até que buscásseis razões.'),(75853,3,18,32,12,'Atentando, pois, para vós, eis que nenhum de vós há que possa convencer a Jó, nem que responda às suas razões.'),(75854,3,18,32,13,'Pelo que não digais: Achamos a sabedoria, Deus o derribou, e não homem algum.'),(75855,3,18,32,14,'Ora, ele não dirigiu contra mim palavra alguma, nem lhe responderei com as vossas palavras.'),(75856,3,18,32,15,'Estais pasmados, não respondeis mais, faltam-vos as palavras.'),(75857,3,18,32,16,'Esperei, pois, mas não falais; porque já parastes, e não respondeis mais.'),(75858,3,18,32,17,'Também eu responderei pela minha parte; também eu declararei a minha opinião.'),(75859,3,18,32,18,'Porque estou cheio de palavras; o meu espírito me constrange.'),(75860,3,18,32,19,'Eis que o meu ventre é como o mosto, sem respiradouro, e virá a arrebentar como odres novos.'),(75861,3,18,32,20,'Falarei e respirarei; abrirei os meus lábios e responderei.'),(75862,3,18,32,21,'Queira Deus que eu não faça acepção de pessoas, nem use de lisonjas com o homem!'),(75863,3,18,32,22,'Porque não sei usar de lisonjas; em breve me levaria o meu Criador.'),(75864,3,18,33,1,'Assim, na verdade, ó Jó, ouve as minhas razões e dá ouvidos a todas as minhas palavras.'),(75865,3,18,33,2,'Eis que já abri a minha boca; já falou a minha língua debaixo do meu paladar.'),(75866,3,18,33,3,'As minhas razões sairão da sinceridade do meu coração; e a pura ciência, dos meus lábios.'),(75867,3,18,33,4,'O Espírito de Deus me fez; e a inspiração do Todo-Poderoso me deu vida.'),(75868,3,18,33,5,'Se podes, responde-me; dispõe bem as tuas razões e levanta-te.'),(75869,3,18,33,6,'Eis que vim de Deus, como tu; do lodo também eu fui formado.'),(75870,3,18,33,7,'Eis que não te perturbará o meu terror, nem será pesada sobre ti a minha mão.'),(75871,3,18,33,8,'Na verdade, tu falaste aos meus ouvidos; e eu ouvi a voz das tuas palavras; dizias:'),(75872,3,18,33,9,'Limpo estou, sem transgressão; puro sou; e não tenho culpa.'),(75873,3,18,33,10,'Eis que ele acha contra mim ocasiões e me considerou como seu inimigo.'),(75874,3,18,33,11,'Põe no tronco os meus pés e observa todas as minhas veredas.'),(75875,3,18,33,12,'Eis que nisto te respondo: Não foste justo; porque maior é Deus do que o homem.'),(75876,3,18,33,13,'Por que razão contendes com ele? Porque ele não dá contas de nenhum dos seus feitos.'),(75877,3,18,33,14,'Antes, Deus fala uma e duas vezes; porém ninguém atenta para isso.'),(75878,3,18,33,15,'Em sonho ou em visão de noite, quando cai sono profundo sobre os homens, e adormecem na cama,'),(75879,3,18,33,16,'então, abre os ouvidos dos homens, e lhes sela a sua instrução,'),(75880,3,18,33,17,'para apartar o homem do seu desígnio e esconder do homem a soberba;'),(75881,3,18,33,18,'para desviar a sua alma da cova e a sua vida, de passar pela espada.'),(75882,3,18,33,19,'Também na sua cama é com dores castigado, e com a incessante contenda dos seus ossos;'),(75883,3,18,33,20,'de modo que a sua vida abomina até o pão; e a sua alma, a comida apetecível.'),(75884,3,18,33,21,'Desaparece a sua carne a olhos vistos; e os seus ossos, que se não viam, agora aparecem;'),(75885,3,18,33,22,'e a sua alma se vai chegando à cova; e a sua vida, ao que traz morte.'),(75886,3,18,33,23,'Se com ele, pois, houver um mensageiro, um intérprete, um entre milhares para declarar ao homem a sua retidão,'),(75887,3,18,33,24,'então, terá misericórdia dele e lhe dirá: Livra-o, que não desça à cova; já achei resgate.'),(75888,3,18,33,25,'Sua carne se reverdecerá mais do que na sua infância e tornará aos dias da sua juventude.'),(75889,3,18,33,26,'Deveras, orará a Deus, que se agradará dele, e verá a sua face com júbilo, e restituirá ao homem a sua justiça.'),(75890,3,18,33,27,'Olhará para os homens e dirá: Pequei e perverti o direito, o que de nada me aproveitou.'),(75891,3,18,33,28,'Mas Deus livrou a minha alma de ir para a cova; e a minha vida verá a luz.'),(75892,3,18,33,29,'Eis que tudo isto é obra de Deus, duas e três vezes para com o homem,'),(75893,3,18,33,30,'para desviar a sua alma da perdição e o alumiar com a luz dos viventes.'),(75894,3,18,33,31,'Escuta, pois, ó Jó, ouve-me; cala-te, e eu falarei.'),(75895,3,18,33,32,'Se tens alguma coisa que dizer, responde-me; fala, porque desejo justificar-te.'),(75896,3,18,33,33,'Se não, escuta-me tu; cala-te, e ensinar-te-ei a sabedoria.'),(75897,3,18,34,1,'Respondeu mais Eliú e disse:'),(75898,3,18,34,2,'Ouvi vós, sábios, as minhas razões; e vós, instruídos, inclinai os ouvidos para mim.'),(75899,3,18,34,3,'Porque o ouvido prova as palavras como o paladar prova a comida.'),(75900,3,18,34,4,'O que é direito escolhamos para nós; e conheçamos entre nós o que é bom.'),(75901,3,18,34,5,'Porque Jó disse: Sou justo, e Deus tirou o meu direito.'),(75902,3,18,34,6,'Apesar do meu direito, sou considerado mentiroso; a minha ferida é incurável, embora eu esteja sem transgressão.'),(75903,3,18,34,7,'Que homem há como Jó, que bebe a zombaria como água?'),(75904,3,18,34,8,'E caminha em companhia dos que praticam a iniquidade, e anda com homens ímpios?'),(75905,3,18,34,9,'Porque disse: De nada aproveita ao homem o comprazer-se em Deus.'),(75906,3,18,34,10,'Pelo que vós, homens de entendimento, escutai-me: longe de Deus a impiedade, e do Todo-Poderoso, a perversidade!'),(75907,3,18,34,11,'Porque, segundo a obra do homem, ele lhe paga; e faz que cada um ache segundo o seu caminho.'),(75908,3,18,34,12,'Também, na verdade, Deus não procede impiamente; nem o Todo-Poderoso perverte o juízo.'),(75909,3,18,34,13,'Quem lhe entregou o governo da terra? E quem dispôs a todo o mundo?'),(75910,3,18,34,14,'Se ele pusesse o seu coração contra o homem, e recolhesse para si o seu espírito e o seu fôlego,'),(75911,3,18,34,15,'toda a carne juntamente expiraria, e o homem voltaria para o pó.'),(75912,3,18,34,16,'Se, pois, há em ti entendimento, ouve isto; inclina os ouvidos à voz do meu discurso.'),(75913,3,18,34,17,'Porventura, o que aborrecesse o direito governaria? E quererás tu condenar aquele que é justo e poderoso?'),(75914,3,18,34,18,'Ou dir-se-á a um rei: Oh! Belial? Ou, aos príncipes: Oh! Ímpios?'),(75915,3,18,34,19,'Quanto menos àquele que não faz acepção da pessoa de príncipes, nem estima o rico mais do que o pobre; porque todos são obra de suas mãos.'),(75916,3,18,34,20,'Eles, num momento, morrem; e, até à meia-noite, os povos são perturbados e passam, e os poderosos são tomados sem mão.'),(75917,3,18,34,21,'Porque os olhos de Deus estão sobre os caminhos de cada um, e ele vê todos os seus passos.'),(75918,3,18,34,22,'Não há trevas nem sombra de morte onde se escondam os que praticam a iniquidade.'),(75919,3,18,34,23,'Porque não precisa considerar muito no homem para o fazer ir a juízo diante de Deus.'),(75920,3,18,34,24,'Ele quebranta os fortes, sem que se possa inquirir, e põe outros em seu lugar.'),(75921,3,18,34,25,'Ele conhece, pois, as suas obras; de noite, os transtorna, e ficam moídos.'),(75922,3,18,34,26,'Ele bate-lhes como ímpios que são à vista de quem os contempla;'),(75923,3,18,34,27,'porquanto se desviaram dele, e não compreenderam nenhum de seus caminhos,'),(75924,3,18,34,28,'para fazer que o clamor do pobre subisse até ele, e que ouvisse o clamor dos aflitos.'),(75925,3,18,34,29,'Se ele aquietar, quem, então, inquietará? Se encobrir o rosto, quem, então, o poderá contemplar, seja para com um povo, seja para com um homem só?'),(75926,3,18,34,30,'Para que o homem hipócrita nunca mais reine, e não haja laços no povo.'),(75927,3,18,34,31,'Na verdade, quem disse a Deus: Sofri, não pecarei mais;'),(75928,3,18,34,32,'o que não vejo, ensina-mo tu; se fiz alguma maldade, nunca mais a hei de fazer?'),(75929,3,18,34,33,'Virá de ti como há de ser a recompensa, para que tu a desprezes? Faze tu, pois, e não eu, a escolha; que é, logo, o que sabes? Fala!'),(75930,3,18,34,34,'Os homens de entendimento dirão comigo, e o varão sábio, que me ouvir:'),(75931,3,18,34,35,'Jó falou sem ciência; e às suas palavras falta prudência.'),(75932,3,18,34,36,'Pai meu! Provado seja Jó até ao fim, pelas suas respostas próprias de homens malignos.'),(75933,3,18,34,37,'Porque ao seu pecado acrescenta a transgressão; entre nós bate as palmas e multiplica contra Deus as suas razões.'),(75934,3,18,35,1,'Respondeu mais Eliú e disse:'),(75935,3,18,35,2,'Tens por direito dizeres: Maior é a minha justiça do que a de Deus?'),(75936,3,18,35,3,'Porque disseste: De que te serviria? Que proveito tiraria mais do que do meu pecado?'),(75937,3,18,35,4,'Eu te darei resposta, a ti e aos teus amigos contigo.'),(75938,3,18,35,5,'Atenta para os céus e vê; e contempla as mais altas nuvens, que estão mais altas do que tu.'),(75939,3,18,35,6,'Se pecares, que efetuarás contra ele? Se as tuas transgressões se multiplicarem, que lhe farás?'),(75940,3,18,35,7,'Se fores justo, que lhe darás, ou que receberá da tua mão?'),(75941,3,18,35,8,'A tua impiedade faria mal a outro tal como tu; e a tua justiça aproveitaria a um filho do homem.'),(75942,3,18,35,9,'Por causa da grandeza da opressão eles clamam; eles clamam por causa do braço dos grandes.'),(75943,3,18,35,10,'Mas ninguém diz: Onde está Deus, que me fez? Que dá salmos entre a noite?'),(75944,3,18,35,11,'Que nos faz mais doutos do que os animais da terra e nos faz mais sábios do que as aves dos céus?'),(75945,3,18,35,12,'Clamam, porém ele não responde, por causa da arrogância dos maus.'),(75946,3,18,35,13,'Certo é que Deus não ouvirá a vaidade, nem atentará para ela o Todo-Poderoso.'),(75947,3,18,35,14,'E quanto ao que disseste, que o não verás, juízo há perante ele; por isso, espera nele.'),(75948,3,18,35,15,'Mas agora, porque a sua ira ainda se não exerce, nem grandemente considera a arrogância,'),(75949,3,18,35,16,'logo, Jó em vão abre a sua boca e sem ciência multiplica palavras.'),(75950,3,18,36,1,'Prosseguiu ainda Eliú e disse:'),(75951,3,18,36,2,'Espera-me um pouco, e mostrar-te-ei que ainda há razões a favor de Deus.'),(75952,3,18,36,3,'Desde longe repetirei a minha opinião; e ao meu Criador atribuirei a justiça.'),(75953,3,18,36,4,'Porque, na verdade, as minhas palavras não serão falsas; contigo está um que é sincero na sua opinião.'),(75954,3,18,36,5,'Eis que Deus é mui grande; contudo, a ninguém despreza; grande é em força de coração.'),(75955,3,18,36,6,'Não deixa viver ao ímpio e faz justiça aos aflitos.'),(75956,3,18,36,7,'Dos justos não tira os seus olhos; antes, com os reis no trono os assenta para sempre, e assim são exaltados.'),(75957,3,18,36,8,'E, se estão presos em grilhões e amarrados com cordas de aflição,'),(75958,3,18,36,9,'então, lhes faz saber a obra deles e as suas transgressões; porquanto prevaleceram nelas.'),(75959,3,18,36,10,'E revela isso aos seus ouvidos, para seu ensino, e lhes diz que se convertam da maldade.'),(75960,3,18,36,11,'Se o ouvirem e o servirem, acabarão seus dias em bem e os seus anos, em delícias.'),(75961,3,18,36,12,'Porém, se o não ouvirem, à espada serão passados e expirarão sem conhecimento.'),(75962,3,18,36,13,'E os hipócritas de coração amontoam para si a ira; e amarrando-os ele, não clamam por socorro.'),(75963,3,18,36,14,'Eles morrem na mocidade, e a sua vida perece entre os sodomitas.'),(75964,3,18,36,15,'Ao aflito livra da sua aflição e, na opressão, se revela aos seus ouvidos.'),(75965,3,18,36,16,'Assim também te desviará da angústia para um lugar espaçoso, em que não há aperto, e as iguarias da tua mesa serão cheias de gordura.'),(75966,3,18,36,17,'Mas tu estás cheio do juízo do ímpio; o juízo e a justiça te alcançam.'),(75967,3,18,36,18,'Porquanto há furor, guarda-te de que, porventura, não sejas levado pela tua suficiência, nem te desvie a grandeza do resgate.'),(75968,3,18,36,19,'Estimaria ele tanto tuas riquezas, ou todos os esforços da tua força, que por isso não estivesses em aperto?'),(75969,3,18,36,20,'Não suspires pela noite, em que os povos sejam tomados do seu lugar.'),(75970,3,18,36,21,'Guarda-te e não te inclines para a iniquidade; porquanto isto escolheste antes que a tua miséria.'),(75971,3,18,36,22,'Eis que Deus exalta com a sua força; quem ensina como ele?'),(75972,3,18,36,23,'Quem lhe pedirá conta do seu caminho, ou quem lhe disse: Tu cometeste maldade?'),(75973,3,18,36,24,'Lembra-te de engrandecer a sua obra que os homens contemplam.'),(75974,3,18,36,25,'Todos os homens a veem, e o homem a enxerga de longe.'),(75975,3,18,36,26,'Eis que Deus é grande, e nós o não compreendemos, e o número dos seus anos não se pode calcular.'),(75976,3,18,36,27,'Porque reúne as gotas das águas que derrama em chuva do seu vapor,'),(75977,3,18,36,28,'a qual as nuvens destilam e gotejam sobre o homem abundantemente.'),(75978,3,18,36,29,'Porventura, também se poderão entender a extensão das nuvens e os trovões da sua tenda?'),(75979,3,18,36,30,'Eis que estende sobre elas a sua luz e encobre os altos do mar.'),(75980,3,18,36,31,'Porque por estas coisas julga os povos e lhes dá mantimento em abundância.'),(75981,3,18,36,32,'Com as mãos encobre a luz e a proíbe de passar por entre elas.'),(75982,3,18,36,33,'O que nos dá a entender o seu pensamento, como também aos gados, acerca do temporal que sobe.'),(75983,3,18,37,1,'Sobre isto também treme o meu coração e salta do seu lugar.'),(75984,3,18,37,2,'Atentamente ouvi o movimento da sua voz e o sonido que sai da sua boca.'),(75985,3,18,37,3,'Ele o envia por debaixo de todos os céus e a sua luz, até aos confins da terra.'),(75986,3,18,37,4,'Depois disto, brama com grande voz, troveja com a sua alta voz; e, ouvida a sua voz, não tarda com estas coisas.'),(75987,3,18,37,5,'Com a sua voz troveja Deus maravilhosamente; faz grandes coisas que nós não compreendemos.'),(75988,3,18,37,6,'Porque à neve diz: Cai na terra; como também ao aguaceiro e à sua forte chuva.'),(75989,3,18,37,7,'Ele sela as mãos de todo homem, para que conheçam todos os homens a sua obra.'),(75990,3,18,37,8,'E as alimárias entram nos seus esconderijos e ficam nas suas cavernas.'),(75991,3,18,37,9,'Das recâmaras do sul sai o pé de vento e, do norte, o frio.'),(75992,3,18,37,10,'Pelo assopro de Deus, se dá a geada, e as largas águas se endurecem.'),(75993,3,18,37,11,'Também com a umidade carrega as grossas nuvens e esparge a nuvem da sua luz.'),(75994,3,18,37,12,'Então, ela, segundo o seu prudente conselho, se espalha em roda, para que faça tudo quanto lhe ordena sobre a superfície do mundo habitável;'),(75995,3,18,37,13,'seja para correção, ou para a sua terra, ou para beneficência, que a faça vir.'),(75996,3,18,37,14,'A isto, ó Jó, inclina os teus ouvidos; atende e considera as maravilhas de Deus.'),(75997,3,18,37,15,'Porventura, sabes tu como Deus as opera e faz resplandecer a luz da sua nuvem?'),(75998,3,18,37,16,'Tens tu notícia do equilíbrio das grossas nuvens e das maravilhas daquele que é perfeito nos conhecimentos?'),(75999,3,18,37,17,'Ou de como as tuas vestes aquecem, quando do sul há calma sobre a terra?'),(76000,3,18,37,18,'Ou estendeste com ele os céus, que estão firmes como espelho fundido?'),(76001,3,18,37,19,'Ensina-nos o que lhe diremos; porque nós nada poderemos pôr em boa ordem, por causa das trevas.'),(76002,3,18,37,20,'Contar-lhe-ia alguém o que tenho dito? Ou desejaria um homem que ele fosse devorado?'),(76003,3,18,37,21,'E agora não se pode ver o sol, que resplandece nos céus; mas, passando o vento e purificando-os,'),(76004,3,18,37,22,'o esplendor de ouro vem do norte; pois em Deus há uma tremenda majestade.'),(76005,3,18,37,23,'Ao Todo-Poderoso não podemos alcançar; grande é em poder; porém a ninguém oprime em juízo e grandeza de justiça.'),(76006,3,18,37,24,'Por isso, o temem os homens; ele não respeita os que são sábios no coração.'),(76007,3,18,38,1,'Depois disto, o Senhor respondeu a Jó de um redemoinho e disse:'),(76008,3,18,38,2,'Quem é este que escurece o conselho com palavras sem conhecimento?'),(76009,3,18,38,3,'Agora cinge os teus lombos como homem; e perguntar-te-ei, e, tu, responde-me.'),(76010,3,18,38,4,'Onde estavas tu quando eu fundava a terra? Faze-mo saber, se tens inteligência.'),(76011,3,18,38,5,'Quem lhe pôs as medidas, se tu o sabes? Ou quem estendeu sobre ela o cordel?'),(76012,3,18,38,6,'Sobre que estão fundadas as suas bases, ou quem assentou a sua pedra de esquina,'),(76013,3,18,38,7,'quando as estrelas da alva juntas alegremente cantavam, e todos os filhos de Deus rejubilavam?'),(76014,3,18,38,8,'Ou quem encerrou o mar com portas, quando trasbordou e saiu da madre,'),(76015,3,18,38,9,'quando eu pus as nuvens por sua vestidura e, a escuridão, por envolvedouro?'),(76016,3,18,38,10,'Quando passei sobre ele o meu decreto, e lhe pus portas e ferrolhos,'),(76017,3,18,38,11,'e disse: Até aqui virás, e não mais adiante, e aqui se quebrarão as tuas ondas empoladas?'),(76018,3,18,38,12,'Ou desde os teus dias deste ordem à madrugada ou mostraste à alva o seu lugar,'),(76019,3,18,38,13,'para que agarrasse nas extremidades da terra, e os ímpios fossem sacudidos dela?'),(76020,3,18,38,14,'Tudo se modela como o barro sob o selo e se põe como vestes;'),(76021,3,18,38,15,'e dos ímpios se desvia a sua luz, e o braço altivo se quebranta.'),(76022,3,18,38,16,'Ou entraste tu até às origens do mar, ou passeaste no mais profundo do abismo?'),(76023,3,18,38,17,'Ou descobriram-se-te as portas da morte, ou viste as portas da sombra da morte?'),(76024,3,18,38,18,'Ou com o teu entendimento chegaste às larguras da terra? Faze-mo saber, se sabes tudo isto.'),(76025,3,18,38,19,'Onde está o caminho da morada da luz? E, quanto às trevas, onde está o seu lugar,'),(76026,3,18,38,20,'para que as tragas aos seus limites, e para que saibas as veredas da sua casa?'),(76027,3,18,38,21,'Decerto, tu o sabes, porque já então eras nascido, e porque é grande o número dos teus dias!'),(76028,3,18,38,22,'Ou entraste tu até aos tesouros da neve e viste os tesouros da saraiva,'),(76029,3,18,38,23,'que eu retenho até ao tempo da angústia, até ao dia da peleja e da guerra?'),(76030,3,18,38,24,'Onde está o caminho em que se reparte a luz, e se espalha o vento oriental sobre a terra?'),(76031,3,18,38,25,'Quem abriu para a inundação um leito e um caminho para os relâmpagos dos trovões,'),(76032,3,18,38,26,'para chover sobre uma terra onde não há ninguém e no deserto, em que não há gente;'),(76033,3,18,38,27,'para fartar a terra deserta e assolada e para fazer crescer os renovos da erva?'),(76034,3,18,38,28,'A chuva, porventura, tem pai? Ou quem gera as gotas do orvalho?'),(76035,3,18,38,29,'De que ventre procede o gelo? E quem gera a geada do céu,'),(76036,3,18,38,30,'quando debaixo de pedras as águas se escondem, e a superfície do abismo se coalha?'),(76037,3,18,38,31,'Ou poderás tu ajuntar as cadeias do Sete-estrelo ou soltar os atilhos do Órion?'),(76038,3,18,38,32,'Ou produzir as constelações a seu tempo e guiar a Ursa com seus filhos?'),(76039,3,18,38,33,'Sabes tu as ordenanças dos céus, ou podes dispor do domínio deles sobre a terra?'),(76040,3,18,38,34,'Ou podes levantar a tua voz até às nuvens, para que a abundância das águas te cubra?'),(76041,3,18,38,35,'Ou ordenarás aos raios que saiam e te digam: Eis-nos aqui?'),(76042,3,18,38,36,'Quem pôs a sabedoria no íntimo, ou quem à mente deu o entendimento?'),(76043,3,18,38,37,'Quem numerará as nuvens pela sabedoria? Ou os odres dos céus, quem os abaixará,'),(76044,3,18,38,38,'quando se funde o pó numa massa, e se pegam os torrões uns aos outros?'),(76045,3,18,38,39,'Porventura, caçarás tu presa para a leoa ou satisfarás a fome dos filhos dos leões,'),(76046,3,18,38,40,'quando se agacham nos covis e estão à espreita nas covas?'),(76047,3,18,38,41,'Quem prepara para os corvos o seu alimento, quando os seus pintainhos gritam a Deus e andam vagueando, por não terem que comer?'),(76048,3,18,39,1,'Sabes tu o tempo em que as cabras monteses têm os filhos, ou consideraste as dores das cervas?'),(76049,3,18,39,2,'Contarás os meses que cumprem ou sabes o tempo do seu parto?'),(76050,3,18,39,3,'Elas encurvam-se, para terem seus filhos, e lançam de si as suas dores.'),(76051,3,18,39,4,'Seus filhos enrijam, crescem com o trigo, saem, e nunca mais tornam para elas.'),(76052,3,18,39,5,'Quem despediu livre o jumento montês, e quem soltou as prisões ao jumento bravo,'),(76053,3,18,39,6,'ao qual dei o ermo por casa e a terra salgada, por moradas?'),(76054,3,18,39,7,'Ri-se do arruído da cidade; não ouve os muitos gritos do exator.'),(76055,3,18,39,8,'O que descobre nos montes é o seu pasto, e anda buscando tudo que está verde.'),(76056,3,18,39,9,'Querer-te-á servir o unicórnio ou ficará na tua cavalariça?'),(76057,3,18,39,10,'Ou amarrarás o unicórnio ao rego com uma corda, ou estorroará após ti os vales?'),(76058,3,18,39,11,'Ou confiarás nele, por ser grande a sua força, ou deixarás a seu cargo o teu trabalho?'),(76059,3,18,39,12,'Ou te fiarás dele que te torne o que semeaste e o recolha na tua eira?'),(76060,3,18,39,13,'Bate alegre as asas o avestruz, que tem penas de cegonha;'),(76061,3,18,39,14,'ele deixa os seus ovos na terra e os aquenta no pó.'),(76062,3,18,39,15,'E se esquece de que algum pé os pode pisar, ou de que podem calcá-los os animais do campo.'),(76063,3,18,39,16,'Endurece-se para com seus filhos, como se não fossem seus; debalde é seu trabalho, porquanto está sem temor.'),(76064,3,18,39,17,'Porque Deus o privou de sabedoria e não lhe repartiu entendimento.'),(76065,3,18,39,18,'A seu tempo se levanta ao alto; ri-se do cavalo e do que vai montado nele.'),(76066,3,18,39,19,'Ou darás tu força ao cavalo, ou revestirás o seu pescoço de crinas?'),(76067,3,18,39,20,'Ou espantá-lo-ás, como ao gafanhoto? Terrível é o fogoso respirar das suas ventas.'),(76068,3,18,39,21,'Escarva a terra, e folga na sua força, e sai ao encontro dos armados.'),(76069,3,18,39,22,'Ri-se do temor, e não se espanta, e não torna atrás por causa da espada.'),(76070,3,18,39,23,'Contra ele rangem a aljava, o ferro flamante da lança e o dardo.'),(76071,3,18,39,24,'Sacudindo-se e removendo-se, escarva a terra e não faz caso do som da buzina.'),(76072,3,18,39,25,'Ao soar das buzinas, diz: Eia! E de longe cheira a guerra, e o trovão dos príncipes, e o alarido.'),(76073,3,18,39,26,'Ou voa o gavião pela tua inteligência, estendendo as suas asas para o sul?'),(76074,3,18,39,27,'Ou se remonta a águia ao teu mandado e põe no alto o seu ninho?'),(76075,3,18,39,28,'Nas penhas, mora e habita; no cume das penhas, e nos lugares seguros.'),(76076,3,18,39,29,'Dali, descobre a presa; seus olhos a avistam desde longe.'),(76077,3,18,39,30,'Seus filhos chupam o sangue; e onde há mortos, ela aí está.'),(76078,3,18,40,1,'Respondeu mais o Senhor a Jó e disse:'),(76079,3,18,40,2,'Porventura, o contender contra o Todo-Poderoso é ensinar? Quem assim argui a Deus, que responda a estas coisas.'),(76080,3,18,40,3,'Então, Jó respondeu ao Senhor e disse:'),(76081,3,18,40,4,'Eis que sou vil; que te responderia eu? A minha mão ponho na minha boca.'),(76082,3,18,40,5,'Uma vez tenho falado e não replicarei; ou ainda duas vezes, porém não prosseguirei.'),(76083,3,18,40,6,'Então, o Senhor respondeu a Jó desde a tempestade e disse:'),(76084,3,18,40,7,'Cinge agora os teus lombos como varão; eu te perguntarei a ti, e tu me responderás.'),(76085,3,18,40,8,'Porventura, também farás tu vão o meu juízo ou me condenarás, para te justificares?'),(76086,3,18,40,9,'Ou tens braço como Deus, ou podes trovejar com voz como a sua?'),(76087,3,18,40,10,'Orna-te, pois, de excelência e alteza; e veste-te de majestade e de glória.'),(76088,3,18,40,11,'Derrama os furores da tua ira, e atenta para todo soberbo, e abate-o.'),(76089,3,18,40,12,'Olha para todo soberbo, e humilha-o, e atropela os ímpios no seu lugar.'),(76090,3,18,40,13,'Esconde-os juntamente no pó; ata-lhes os rostos em oculto.'),(76091,3,18,40,14,'Então, também eu de ti confessarei que a tua mão direita te haverá livrado.'),(76092,3,18,40,15,'Contempla agora o beemote, que eu fiz contigo, que come erva como o boi.'),(76093,3,18,40,16,'Eis que a sua força está nos seus lombos, e o seu poder, nos músculos do seu ventre.'),(76094,3,18,40,17,'Quando quer, move a sua cauda como cedro; os nervos da suas coxas estão entretecidos.'),(76095,3,18,40,18,'Os seus ossos são como tubos de bronze; a sua ossada é como barras de ferro.'),(76096,3,18,40,19,'Ele é obra-prima dos caminhos de Deus; o que o fez o proveu da sua espada.'),(76097,3,18,40,20,'Em verdade, os montes lhe produzem pasto, onde todos os animais do campo folgam.'),(76098,3,18,40,21,'Deita-se debaixo das árvores sombrias, no esconderijo dos canaviais e da lama.'),(76099,3,18,40,22,'As árvores sombrias o cobrem com a sua sombra; os salgueiros do ribeiro o cercam.'),(76100,3,18,40,23,'Eis que um rio trasborda, e ele não se apressa, confiando que o Jordão possa entrar na sua boca.'),(76101,3,18,40,24,'Podê-lo-iam, porventura, caçar à vista de seus olhos, ou com laços lhe furar o nariz?'),(76102,3,18,41,1,'Poderás pescar com anzol o leviatã ou ligarás a sua língua com a corda?'),(76103,3,18,41,2,'Podes pôr uma corda no seu nariz ou com um espinho furarás a sua queixada?'),(76104,3,18,41,3,'Porventura, multiplicará as suas suplicações para contigo? Ou brandamente te falará?'),(76105,3,18,41,4,'Fará ele concertos contigo, ou o tomarás tu por escravo para sempre?'),(76106,3,18,41,5,'Brincarás com ele, como se fora um passarinho, ou o prenderás para tuas meninas?'),(76107,3,18,41,6,'Os teus companheiros farão dele um banquete, ou o repartirão entre os negociantes?'),(76108,3,18,41,7,'Encherás a sua pele de ganchos, ou a sua cabeça de arpéus de pescadores?'),(76109,3,18,41,8,'Põe a tua mão sobre ele, lembra-te da peleja e nunca mais tal intentarás.'),(76110,3,18,41,9,'Eis que a sua esperança falhará; porventura, nenhum à sua vista será derribado?'),(76111,3,18,41,10,'Ninguém há tão atrevido, que a despertá-lo se atreva; quem, pois, é aquele que ousa erguer-se diante de mim?'),(76112,3,18,41,11,'Quem primeiro me deu, para que eu haja de retribuir-lhe? Pois o que está debaixo de todos os céus é meu.'),(76113,3,18,41,12,'Não me calarei a respeito dos seus membros, nem da relação das suas forças, nem da graça da sua compostura.'),(76114,3,18,41,13,'Quem descobriria a superfície da sua veste? Quem entrará entre as suas queixadas dobradas?'),(76115,3,18,41,14,'Quem abriria as portas do seu rosto? Pois em roda dos seus dentes está o terror.'),(76116,3,18,41,15,'As suas fortes escamas são excelentíssimas, cada uma fechada como com selo apertado.'),(76117,3,18,41,16,'Uma à outra se chega tão perto, que nem um assopro passa por entre elas.'),(76118,3,18,41,17,'Umas às outras se ligam; tanto aderem entre si, que não se podem separar.'),(76119,3,18,41,18,'Cada um dos seus espirros faz resplandecer a luz, e os seus olhos são como as pestanas da alva.'),(76120,3,18,41,19,'Da sua boca saem tochas; faíscas de fogo saltam dela.'),(76121,3,18,41,20,'Do seu nariz procede fumaça, como de uma panela fervente, ou de uma grande caldeira.'),(76122,3,18,41,21,'O seu hálito faz acender os carvões; e da sua boca sai chama.'),(76123,3,18,41,22,'No seu pescoço pousa a força; perante ele, até a tristeza salta de prazer.'),(76124,3,18,41,23,'Os músculos da sua carne estão pegados entre si; cada um está firme nele, e nenhum se move.'),(76125,3,18,41,24,'O seu coração é firme como uma pedra e firme como a mó de baixo.'),(76126,3,18,41,25,'Levantando-se ele, tremem os valentes; em razão dos seus abalos, ficam fora de si.'),(76127,3,18,41,26,'Se alguém lhe tocar com a espada, essa não poderá penetrar, nem lança, dardo ou flecha.'),(76128,3,18,41,27,'Ele reputa o ferro palha, e o cobre, pau podre.'),(76129,3,18,41,28,'A seta o não fará fugir; as pedras das fundas se lhe tornam em restolho.'),(76130,3,18,41,29,'As pedras atiradas são para ele como arestas, e ri-se do brandir da lança.'),(76131,3,18,41,30,'Debaixo de si tem conchas pontiagudas; estende-se sobre coisas pontiagudas como na lama.'),(76132,3,18,41,31,'As profundezas faz ferver, como uma panela; torna o mar como quando os unguentos fervem.'),(76133,3,18,41,32,'Após ele alumia o caminho; parece o abismo tornado em brancura de cãs.'),(76134,3,18,41,33,'Na terra, não há coisa que se lhe possa comparar, pois foi feito para estar sem pavor.'),(76135,3,18,41,34,'Todo o alto vê; é rei sobre todos os filhos de animais altivos.'),(76136,3,18,42,1,'Então, respondeu Jó ao Senhor e disse:'),(76137,3,18,42,2,'Bem sei eu que tudo podes, e nenhum dos teus pensamentos pode ser impedido.'),(76138,3,18,42,3,'Quem é aquele, dizes tu, que sem conhecimento encobre o conselho? Por isso, falei do que não entendia; coisas que para mim eram maravilhosíssimas, e que eu não compreendia.'),(76139,3,18,42,4,'Escuta-me, pois, e eu falarei; eu te perguntarei, e tu ensina-me.'),(76140,3,18,42,5,'Com o ouvir dos meus ouvidos ouvi, mas agora te veem os meus olhos.'),(76141,3,18,42,6,'Por isso, me abomino e me arrependo no pó e na cinza.'),(76142,3,18,42,7,'Sucedeu, pois, que, acabando o Senhor de dizer a Jó aquelas palavras, o Senhor disse a Elifaz, o temanita: A minha ira se acendeu contra ti, e contra os teus dois amigos; porque não dissestes de mim o que era reto, como o meu servo Jó.'),(76143,3,18,42,8,'Tomai, pois, sete bezerros e sete carneiros, e ide ao meu servo Jó, e oferecei holocaustos por vós, e o meu servo Jó orará por vós; porque deveras a ele aceitarei, para que eu vos não trate conforme a vossa loucura; porque vós não falastes de mim o que era reto como o meu servo Jó.'),(76144,3,18,42,9,'Então, foram Elifaz, o temanita, e Bildade, o suíta, e Zofar, o naamatita, e fizeram como o Senhor lhes dissera; e o Senhor aceitou a face de Jó.'),(76145,3,18,42,10,'E o Senhor virou o cativeiro de Jó, quando orava pelos seus amigos; e o Senhor acrescentou a Jó outro tanto em dobro a tudo quanto dantes possuía.'),(76146,3,18,42,11,'Então, vieram a ele todos os seus irmãos e todas as suas irmãs e todos quantos dantes o conheceram, e comeram com ele pão em sua casa, e se condoeram dele, e o consolaram de todo o mal que o Senhor lhe havia enviado; e cada um deles lhe deu uma peça de dinheiro, e cada um, um pendente de ouro.'),(76147,3,18,42,12,'E, assim, abençoou o Senhor o último estado de Jó, mais do que o primeiro; porque teve catorze mil ovelhas, e seis mil camelos, e mil juntas de bois, e mil jumentas.'),(76148,3,18,42,13,'Também teve sete filhos e três filhas.'),(76149,3,18,42,14,'E chamou o nome da primeira, Jemima, e o nome da outra, Quezia, e o nome da terceira, Quéren-Hapuque.'),(76150,3,18,42,15,'E em toda a terra não se acharam mulheres tão formosas como as filhas de Jó; e seu pai lhes deu herança entre seus irmãos.'),(76151,3,18,42,16,'E, depois disto, viveu Jó cento e quarenta anos; e viu a seus filhos e aos filhos de seus filhos, até à quarta geração.'),(76152,3,18,42,17,'Então, morreu Jó, velho e farto de dias.'),(76153,3,19,1,1,'Bem-aventurado o varão que não anda segundo o conselho dos ímpios, nem se detém no caminho dos pecadores, nem se assenta na roda dos escarnecedores.'),(76154,3,19,1,2,'Antes, tem o seu prazer na lei do Senhor, e na sua lei medita de dia e de noite.'),(76155,3,19,1,3,'Pois será como a árvore plantada junto a ribeiros de águas, a qual dá o seu fruto na estação própria, e cujas folhas não caem, e tudo quanto fizer prosperará.'),(76156,3,19,1,4,'Não são assim os ímpios; mas são como a moinha que o vento espalha.'),(76157,3,19,1,5,'Pelo que os ímpios não subsistirão no juízo, nem os pecadores na congregação dos justos.'),(76158,3,19,1,6,'Porque o Senhor conhece o caminho dos justos; mas o caminho dos ímpios perecerá.'),(76159,3,19,2,1,'Por que se amotinam as nações, e os povos imaginam coisas vãs?'),(76160,3,19,2,2,'Os reis da terra se levantam, e os príncipes juntos se mancomunam contra o Senhor e contra o seu ungido, dizendo:'),(76161,3,19,2,3,'Rompamos as suas ataduras e sacudamos de nós as suas cordas.'),(76162,3,19,2,4,'Aquele que habita nos céus se rirá; o Senhor zombará deles.'),(76163,3,19,2,5,'Então, lhes falará na sua ira e no seu furor os confundirá.'),(76164,3,19,2,6,'Eu, porém, ungi o meu Rei sobre o meu santo monte Sião.'),(76165,3,19,2,7,'Recitarei o decreto: O Senhor me disse: Tu és meu Filho; eu hoje te gerei.'),(76166,3,19,2,8,'Pede-me, e eu te darei as nações por herança e os confins da terra por tua possessão.'),(76167,3,19,2,9,'Tu os esmigalharás com uma vara de ferro; tu os despedaçarás como a um vaso de oleiro.'),(76168,3,19,2,10,'Agora, pois, ó reis, sede prudentes; deixai-vos instruir, juízes da terra.'),(76169,3,19,2,11,'Servi ao Senhor com temor e alegrai-vos com tremor.'),(76170,3,19,2,12,'Beijai o Filho, para que se não ire, e pereçais no caminho, quando em breve se inflamar a sua ira. Bem-aventurados todos aqueles que nele confiam.'),(76171,3,19,3,1,'Senhor, como se têm multiplicado os meus adversários! São muitos os que se levantam contra mim.'),(76172,3,19,3,2,'Muitos dizem da minha alma: Não há salvação para ele em Deus. (Selá)'),(76173,3,19,3,3,'Mas tu, Senhor, és um escudo para mim, a minha glória e o que exalta a minha cabeça.'),(76174,3,19,3,4,'Com a minha voz clamei ao Senhor; ele ouviu-me desde o seu santo monte. (Selá)'),(76175,3,19,3,5,'Eu me deitei e dormi; acordei, porque o Senhor me sustentou.'),(76176,3,19,3,6,'Não terei medo de dez milhares de pessoas que se puseram contra mim ao meu redor.'),(76177,3,19,3,7,'Levanta-te, Senhor; salva-me, Deus meu, pois feriste a todos os meus inimigos nos queixos; quebraste os dentes aos ímpios.'),(76178,3,19,3,8,'A salvação vem do Senhor; sobre o teu povo seja a tua bênção. (Selá)'),(76179,3,19,4,1,'Ouve-me quando eu clamo, ó Deus da minha justiça; na angústia me deste largueza; tem misericórdia de mim e ouve a minha oração.'),(76180,3,19,4,2,'Filhos dos homens, até quando convertereis a minha glória em infâmia? Até quando amareis a vaidade e buscareis a mentira? (Selá)'),(76181,3,19,4,3,'Sabei, pois, que o Senhor separou para si aquele que lhe é querido; o Senhor ouvirá quando eu clamar a ele.'),(76182,3,19,4,4,'Perturbai-vos e não pequeis; falai com o vosso coração sobre a vossa cama e calai-vos. (Selá)'),(76183,3,19,4,5,'Oferecei sacrifícios de justiça e confiai no Senhor.'),(76184,3,19,4,6,'Muitos dizem: Quem nos mostrará o bem? Senhor, exalta sobre nós a luz do teu rosto.'),(76185,3,19,4,7,'Puseste alegria no meu coração, mais do que no tempo em que se multiplicaram o seu trigo e o seu vinho.'),(76186,3,19,4,8,'Em paz também me deitarei e dormirei, porque só tu, Senhor, me fazes habitar em segurança.'),(76187,3,19,5,1,'Dá ouvidos às minhas palavras, ó Senhor; atende à minha meditação.'),(76188,3,19,5,2,'Atende à voz do meu clamor, Rei meu e Deus meu, pois a ti orarei.'),(76189,3,19,5,3,'Pela manhã, ouvirás a minha voz, ó Senhor; pela manhã, me apresentarei a ti, e vigiarei.'),(76190,3,19,5,4,'Porque tu não és um Deus que tenha prazer na iniquidade, nem contigo habitará o mal.'),(76191,3,19,5,5,'Os loucos não pararão à tua vista; aborreces a todos os que praticam a maldade.'),(76192,3,19,5,6,'Destruirás aqueles que proferem a mentira; o Senhor aborrecerá o homem sanguinário e fraudulento.'),(76193,3,19,5,7,'Mas eu entrarei em tua casa pela grandeza da tua benignidade; e em teu temor me inclinarei para o teu santo templo.'),(76194,3,19,5,8,'Senhor, guia-me na tua justiça, por causa dos meus inimigos; aplana diante de mim o teu caminho.'),(76195,3,19,5,9,'Porque não há retidão na boca deles; o seu íntimo são verdadeiras maldades; a sua garganta é um sepulcro aberto; lisonjeiam com a sua língua.'),(76196,3,19,5,10,'Declara-os culpados, ó Deus; caiam por seus próprios conselhos; lança-os fora por causa da multidão de suas transgressões, pois se revoltaram contra ti.'),(76197,3,19,5,11,'Mas alegrem-se todos os que confiam em ti; exultem eternamente, porquanto tu os defendes; e em ti se gloriem os que amam o teu nome.'),(76198,3,19,5,12,'Pois tu, Senhor, abençoarás ao justo; circundá-lo-ás da tua benevolência como de um escudo.'),(76199,3,19,6,1,'Senhor, não me repreendas na tua ira, nem me castigues no teu furor.'),(76200,3,19,6,2,'Tem misericórdia de mim, Senhor, porque sou fraco; sara-me, Senhor, porque os meus ossos estão perturbados.'),(76201,3,19,6,3,'Até a minha alma está perturbada; mas tu, Senhor, até quando?'),(76202,3,19,6,4,'Volta-te, Senhor, livra a minha alma; salva-me por tua benignidade.'),(76203,3,19,6,5,'Porque na morte não há lembrança de ti; no sepulcro quem te louvará?'),(76204,3,19,6,6,'Já estou cansado do meu gemido; toda noite faço nadar a minha cama; molho o meu leito com as minhas lágrimas.'),(76205,3,19,6,7,'Já os meus olhos estão consumidos pela mágoa e têm envelhecido por causa de todos os meus inimigos.'),(76206,3,19,6,8,'Apartai-vos de mim todos os que praticais a iniquidade; porque o Senhor já ouviu a voz do meu lamento.'),(76207,3,19,6,9,'O Senhor já ouviu a minha súplica; o Senhor aceitará a minha oração.'),(76208,3,19,6,10,'Envergonhem-se e perturbem-se todos os meus inimigos; tornem atrás e envergonhem-se num momento.'),(76209,3,19,7,1,'Senhor, meu Deus, em ti confio; salva-me de todos os que me perseguem e livra-me;'),(76210,3,19,7,2,'para que ele não arrebate a minha alma, como leão, despedaçando-a, sem que haja quem a livre;'),(76211,3,19,7,3,'Senhor, meu Deus, se eu fiz isto, se há perversidade nas minhas mãos,'),(76212,3,19,7,4,'se paguei com o mal àquele que tinha paz comigo (antes, livrei ao que me oprimia sem causa);'),(76213,3,19,7,5,'persiga o inimigo a minha alma e alcance-a; calque aos pés a minha vida sobre a terra e reduza a pó a minha glória. (Selá)'),(76214,3,19,7,6,'Levanta-te, Senhor, na tua ira; exalta-te por causa do furor dos meus opressores; e desperta por mim, para o juízo que ordenaste.'),(76215,3,19,7,7,'Assim, te rodeará o ajuntamento de povos; por causa deles, pois, volta às alturas.'),(76216,3,19,7,8,'O Senhor julgará os povos; julga-me, Senhor, conforme a minha justiça e conforme a integridade que há em mim.'),(76217,3,19,7,9,'Tenha já fim a malícia dos ímpios, mas estabeleça-se o justo; pois tu, ó justo Deus, provas o coração e a mente.'),(76218,3,19,7,10,'O meu escudo está com Deus, que salva os retos de coração.'),(76219,3,19,7,11,'Deus é um juiz justo, um Deus que se ira todos os dias.'),(76220,3,19,7,12,'Se o homem se não converter, Deus afiará a sua espada; já tem armado o seu arco e está aparelhado;'),(76221,3,19,7,13,'e já para ele preparou armas mortais; e porá em ação as suas setas inflamadas contra os perseguidores.'),(76222,3,19,7,14,'Eis que esse está com dores de perversidade; concebeu trabalhos e produzirá mentiras.'),(76223,3,19,7,15,'Cavou um poço, e o fez fundo, e caiu na cova que fez.'),(76224,3,19,7,16,'A sua obra cairá sobre a sua cabeça; e a sua violência descerá sobre a sua mioleira.'),(76225,3,19,7,17,'Eu louvarei ao Senhor segundo a sua justiça e cantarei louvores ao nome do Senhor Altíssimo.'),(76226,3,19,8,1,'Ó Senhor, Senhor nosso, quão admirável é o teu nome em toda a terra, pois puseste a tua glória sobre os céus!'),(76227,3,19,8,2,'Da boca das crianças e dos que mamam tu suscitaste força, por causa dos teus adversários, para fazeres calar o inimigo e vingativo.'),(76228,3,19,8,3,'Quando vejo os teus céus, obra dos teus dedos, a lua e as estrelas que preparaste;'),(76229,3,19,8,4,'que é o homem mortal para que te lembres dele? E o filho do homem, para que o visites?'),(76230,3,19,8,5,'Contudo, pouco menor o fizeste do que os anjos e de glória e de honra o coroaste.'),(76231,3,19,8,6,'Fazes com que ele tenha domínio sobre as obras das tuas mãos; tudo puseste debaixo de seus pés:'),(76232,3,19,8,7,'todas as ovelhas e bois, assim como os animais do campo;'),(76233,3,19,8,8,'as aves dos céus, e os peixes do mar, e tudo o que passa pelas veredas dos mares.'),(76234,3,19,8,9,'Ó Senhor, Senhor nosso, quão admirável é o teu nome sobre toda a terra!'),(76235,3,19,9,1,'Eu te louvarei, Senhor, de todo o meu coração; contarei todas as tuas maravilhas.'),(76236,3,19,9,2,'Em ti me alegrarei e saltarei de prazer; cantarei louvores ao teu nome, ó Altíssimo.'),(76237,3,19,9,3,'Porquanto os meus inimigos retrocederam e caíram; e pereceram diante da tua face.'),(76238,3,19,9,4,'Pois tu tens sustentado o meu direito e a minha causa; tu te assentaste no tribunal, julgando justamente.'),(76239,3,19,9,5,'Repreendeste as nações, destruíste os ímpios, apagaste o seu nome para sempre e eternamente.'),(76240,3,19,9,6,'Oh! Inimigo! Consumaram-se as assolações; ? tu arrasaste as cidades, e a sua memória pereceu com elas.'),(76241,3,19,9,7,'Mas o Senhor está assentado perpetuamente; já preparou o seu tribunal para julgar.'),(76242,3,19,9,8,'Ele mesmo julgará o mundo com justiça; julgará os povos com retidão.'),(76243,3,19,9,9,'O Senhor será também um alto refúgio para o oprimido; um alto refúgio em tempos de angústia.'),(76244,3,19,9,10,'E em ti confiarão os que conhecem o teu nome; porque tu, Senhor, nunca desamparaste os que te buscam.'),(76245,3,19,9,11,'Cantai louvores ao Senhor, que habita em Sião; anunciai entre os povos os seus feitos,'),(76246,3,19,9,12,'pois inquire do derramamento de sangue e lembra-se dele; não se esquece do clamor dos aflitos.'),(76247,3,19,9,13,'Tem misericórdia de mim, Senhor; vê como me fazem sofrer aqueles que me aborrecem, tu que me levantas das portas da morte;'),(76248,3,19,9,14,'para que eu conte todos os teus louvores às portas da filha de Sião e me alegre na tua salvação.'),(76249,3,19,9,15,'As nações precipitaram-se na cova que abriram; na rede que ocultaram ficou preso o seu pé.'),(76250,3,19,9,16,'O Senhor é conhecido pelo juízo que fez; enlaçado ficou o ímpio nos seus próprios feitos. (Higaiom; Selá)'),(76251,3,19,9,17,'Os ímpios serão lançados no inferno e todas as nações que se esquecem de Deus.'),(76252,3,19,9,18,'Porque o necessitado não será esquecido para sempre, nem a expectação dos pobres se malogrará perpetuamente.'),(76253,3,19,9,19,'Levanta-te, Senhor! Não prevaleça o homem; sejam julgadas as nações perante a tua face.'),(76254,3,19,9,20,'Tu os pões em medo, Senhor, para que saibam as nações que são constituídas por meros homens. (Selá)'),(76255,3,19,10,1,'Por que te conservas longe, Senhor? Por que te escondes nos tempos de angústia?'),(76256,3,19,10,2,'Os ímpios, na sua arrogância, perseguem furiosamente o pobre; sejam apanhados nas ciladas que maquinaram.'),(76257,3,19,10,3,'Porque o ímpio gloria-se do desejo da sua alma, bendiz ao avarento e blasfema do Senhor.'),(76258,3,19,10,4,'Por causa do seu orgulho, o ímpio não investiga; todas as suas cogitações são: Não há Deus.'),(76259,3,19,10,5,'Os seus caminhos são sempre atormentadores; os teus juízos estão longe dele, em grande altura; trata com desprezo os seus adversários.'),(76260,3,19,10,6,'Diz em seu coração: Não serei abalado, porque nunca me verei na adversidade.'),(76261,3,19,10,7,'A sua boca está cheia de imprecações, de enganos e de astúcia; debaixo da sua língua há malícia e maldade.'),(76262,3,19,10,8,'Põe-se nos cerrados das aldeias; nos lugares ocultos mata o inocente; os seus olhos estão ocultamente fixos sobre o pobre.'),(76263,3,19,10,9,'Arma ciladas em esconderijos, como o leão no seu covil; arma ciladas para roubar o pobre; rouba-o colhendo-o na sua rede.'),(76264,3,19,10,10,'Encolhe-se, abaixa-se, para que os pobres caiam em suas fortes garras.'),(76265,3,19,10,11,'Diz em seu coração: Deus esqueceu-se; cobriu o seu rosto e nunca verá isto.'),(76266,3,19,10,12,'Levanta-te, Senhor! Ó Deus, levanta a tua mão; não te esqueças dos necessitados!'),(76267,3,19,10,13,'Por que blasfema de Deus o ímpio, dizendo no seu coração que tu não inquirirás?'),(76268,3,19,10,14,'Tu o viste, porque atentas para o trabalho e enfado, para os tomares sob tuas mãos; a ti o pobre se encomenda; tu és o auxílio do órfão.'),(76269,3,19,10,15,'Quebranta o braço do ímpio e malvado; busca a sua impiedade até nada mais achares dela.'),(76270,3,19,10,16,'O Senhor é Rei eterno; da sua terra serão desarraigados os gentios.'),(76271,3,19,10,17,'Senhor, tu ouviste os desejos dos mansos; confortarás o seu coração; os teus ouvidos estarão abertos para eles;'),(76272,3,19,10,18,'para fazeres justiça ao órfão e ao oprimido, a fim de que o homem, que é da terra, não prossiga mais em usar da violência.'),(76273,3,19,11,1,'No Senhor confio; como dizeis, pois, à minha alma: Foge para a tua montanha como pássaro?'),(76274,3,19,11,2,'Porque eis que os ímpios armam o arco, põem as flechas na corda, para com elas atirarem, às ocultas, aos retos de coração.'),(76275,3,19,11,3,'Na verdade, que já os fundamentos se transtornam; que pode fazer o justo?'),(76276,3,19,11,4,'O Senhor está no seu santo templo; o trono do Senhor está nos céus; os seus olhos estão atentos, e as suas pálpebras provam os filhos dos homens.'),(76277,3,19,11,5,'O Senhor prova o justo, mas a sua alma aborrece o ímpio e o que ama a violência.'),(76278,3,19,11,6,'Sobre os ímpios fará chover laços, fogo, enxofre e vento tempestuoso; eis a porção do seu copo.'),(76279,3,19,11,7,'Porque o Senhor é justo e ama a justiça; o seu rosto está voltado para os retos.'),(76280,3,19,12,1,'Salva-nos, Senhor, porque faltam os homens benignos; porque são poucos os fiéis entre os filhos dos homens.'),(76281,3,19,12,2,'Cada um fala com falsidade ao seu próximo; falam com lábios lisonjeiros e coração dobrado.'),(76282,3,19,12,3,'O Senhor cortará todos os lábios lisonjeiros e a língua que fala soberbamente.'),(76283,3,19,12,4,'Pois dizem: Com a nossa língua prevaleceremos; os lábios são nossos; quem é o senhor sobre nós?'),(76284,3,19,12,5,'Por causa da opressão dos pobres e do gemido dos necessitados, me levantarei agora, diz o Senhor; porei em salvo aquele para quem eles assopram.'),(76285,3,19,12,6,'As palavras do Senhor são palavras puras como prata refinada em forno de barro e purificada sete vezes.'),(76286,3,19,12,7,'Tu nos guardarás, Senhor; desta geração nos livrarás para sempre.'),(76287,3,19,12,8,'Os ímpios circulam por toda parte quando os mais vis dos filhos dos homens são exaltados.'),(76288,3,19,13,1,'Até quando te esquecerás de mim, Senhor? Para sempre? Até quando esconderás de mim o teu rosto?'),(76289,3,19,13,2,'Até quando consultarei com a minha alma, tendo tristeza no meu coração cada dia? Até quando se exaltará sobre mim o meu inimigo?'),(76290,3,19,13,3,'Atenta em mim, ouve-me, ó Senhor, meu Deus; alumia os meus olhos para que eu não adormeça na morte;'),(76291,3,19,13,4,'para que o meu inimigo não diga: Prevaleci contra ele; e os meus adversários se não alegrem, vindo eu a vacilar.'),(76292,3,19,13,5,'Mas eu confio na tua benignidade; na tua salvação, meu coração se alegrará.'),(76293,3,19,13,6,'Cantarei ao Senhor, porquanto me tem feito muito bem.'),(76294,3,19,14,1,'Disseram os néscios no seu coração: Não há Deus. Têm-se corrompido, fazem-se abomináveis em suas obras, não há ninguém que faça o bem.'),(76295,3,19,14,2,'O Senhor olhou desde os céus para os filhos dos homens, para ver se havia algum que tivesse entendimento e buscasse a Deus.'),(76296,3,19,14,3,'Desviaram-se todos e juntamente se fizeram imundos; não há quem faça o bem, não há sequer um.'),(76297,3,19,14,4,'Não terão conhecimento os obreiros da iniquidade, que comem o meu povo como se comessem pão? Eles não invocam ao Senhor.'),(76298,3,19,14,5,'Ali se acharam em grande pavor, porque Deus está na geração dos justos.'),(76299,3,19,14,6,'Vós envergonhais o conselho dos pobres, porquanto o Senhor é o seu refúgio.'),(76300,3,19,14,7,'Oh! Se de Sião tivera já vindo a redenção de Israel! Quando o Senhor fizer voltar os cativos do seu povo, se regozijará Jacó e se alegrará Israel.'),(76301,3,19,15,1,'Senhor, quem habitará no teu tabernáculo? Quem morará no teu santo monte?'),(76302,3,19,15,2,'Aquele que anda em sinceridade, e pratica a justiça, e fala verazmente segundo o seu coração;'),(76303,3,19,15,3,'aquele que não difama com a sua língua, nem faz mal ao seu próximo, nem aceita nenhuma afronta contra o seu próximo;'),(76304,3,19,15,4,'aquele a cujos olhos o réprobo é desprezado; mas honra os que temem ao Senhor; aquele que, mesmo que jure com dano seu, não muda.'),(76305,3,19,15,5,'Aquele que não empresta o seu dinheiro com usura, nem recebe subornos contra o inocente; quem faz isto nunca será abalado.'),(76306,3,19,16,1,'Guarda-me, ó Deus, porque em ti confio.'),(76307,3,19,16,2,'A minha alma disse ao Senhor: Tu és o meu Senhor; não tenho outro bem além de ti.'),(76308,3,19,16,3,'Digo aos santos que estão na terra e aos ilustres em quem está todo o meu prazer:'),(76309,3,19,16,4,'As dores se multiplicarão àqueles que fazem oferendas a outro deus; eu não oferecerei as suas libações de sangue, nem tomarei o seu nome nos meus lábios.'),(76310,3,19,16,5,'O Senhor é a porção da minha herança e o meu cálice; tu sustentas a minha sorte.'),(76311,3,19,16,6,'As linhas caem-me em lugares deliciosos; sim, coube-me uma formosa herança.'),(76312,3,19,16,7,'Louvarei ao Senhor que me aconselhou; até o meu coração me ensina de noite.'),(76313,3,19,16,8,'Tenho posto o Senhor continuamente diante de mim; por isso que ele está à minha mão direita, nunca vacilarei.'),(76314,3,19,16,9,'Portanto, está alegre o meu coração e se regozija a minha glória; também a minha carne repousará segura.'),(76315,3,19,16,10,'Pois não deixarás a minha alma no inferno, nem permitirás que o teu Santo veja corrupção.'),(76316,3,19,16,11,'Far-me-ás ver a vereda da vida; na tua presença há abundância de alegrias; à tua mão direita há delícias perpetuamente.'),(76317,3,19,17,1,'Ouve, Senhor, a justiça e atende ao meu clamor; dá ouvidos à minha oração, que não é feita com lábios enganosos.'),(76318,3,19,17,2,'Saia a minha sentença de diante do teu rosto; atendam os teus olhos à razão.'),(76319,3,19,17,3,'Provaste o meu coração; visitaste-me de noite; examinaste-me e nada achaste; o que pensei, a minha boca não transgredirá.'),(76320,3,19,17,4,'Quanto ao trato dos homens, pela palavra dos teus lábios me guardei das veredas do destruidor.'),(76321,3,19,17,5,'Dirige os meus passos nos teus caminhos, para que as minhas pegadas não vacilem.'),(76322,3,19,17,6,'Eu te invoquei, ó Deus, pois me queres ouvir; inclina para mim os teus ouvidos e escuta as minhas palavras.'),(76323,3,19,17,7,'Faze maravilhosas as tuas beneficências, tu que livras aqueles que em ti confiam dos que se levantam contra a tua destra.'),(76324,3,19,17,8,'Guarda-me como à menina do olho, esconde-me à sombra das tuas asas,'),(76325,3,19,17,9,'dos ímpios que me oprimem, dos meus inimigos mortais que me andam cercando.'),(76326,3,19,17,10,'Na sua gordura se encerram e com a boca falam soberbamente.'),(76327,3,19,17,11,'Andam-nos agora espiando os nossos passos; e fixam os seus olhos em nós para nos derribarem por terra;'),(76328,3,19,17,12,'parecem-se com o leão que deseja arrebatar a sua presa e com o leãozinho que se põe em esconderijos.'),(76329,3,19,17,13,'Levanta-te, Senhor! Detém-no, derriba-o, livra a minha alma do ímpio, pela tua espada;'),(76330,3,19,17,14,'dos homens, com a tua mão, Senhor, dos homens do mundo, cuja porção está nesta vida e cujo ventre enches do teu tesouro oculto; seus filhos estão fartos, e estes dão os seus sobejos às suas crianças.'),(76331,3,19,17,15,'Quanto a mim, contemplarei a tua face na justiça; eu me satisfarei da tua semelhança quando acordar.'),(76332,3,19,18,1,'Eu te amarei do coração, ó Senhor, fortaleza minha.'),(76333,3,19,18,2,'O Senhor é o meu rochedo, e o meu lugar forte, e o meu libertador; o meu Deus, a minha fortaleza, em quem confio; o meu escudo, a força da minha salvação e o meu alto refúgio.'),(76334,3,19,18,3,'Invocarei o nome do Senhor, que é digno de louvor, e ficarei livre dos meus inimigos.'),(76335,3,19,18,4,'Cordéis de morte me cercaram, e torrentes de impiedade me assombraram.'),(76336,3,19,18,5,'Cordas do inferno me cingiram, laços de morte me surpreenderam.'),(76337,3,19,18,6,'Na angústia, invoquei ao Senhor e clamei ao meu Deus; desde o seu templo ouviu a minha voz e aos seus ouvidos chegou o meu clamor perante a sua face.'),(76338,3,19,18,7,'Então, a terra se abalou e tremeu; e os fundamentos dos montes também se moveram e se abalaram, porquanto se indignou.'),(76339,3,19,18,8,'Do seu nariz subiu fumaça, e da sua boca saiu fogo que consumia; carvões se acenderam dele.'),(76340,3,19,18,9,'Abaixou os céus e desceu, e a escuridão estava debaixo de seus pés.'),(76341,3,19,18,10,'E montou num querubim e voou; sim, voou sobre as asas do vento.'),(76342,3,19,18,11,'Fez das trevas o seu lugar oculto; o pavilhão que o cercava era a escuridão das águas e as nuvens dos céus.'),(76343,3,19,18,12,'Ao resplendor da sua presença as nuvens se espalharam, e a saraiva, e as brasas de fogo.'),(76344,3,19,18,13,'E o Senhor trovejou nos céus; o Altíssimo levantou a sua voz; e havia saraiva e brasas de fogo.'),(76345,3,19,18,14,'Despediu as suas setas e os espalhou; multiplicou raios e os perturbou.'),(76346,3,19,18,15,'Então, foram vistas as profundezas das águas, e foram descobertos os fundamentos do mundo; pela tua repreensão, Senhor, ao soprar das tuas narinas.'),(76347,3,19,18,16,'Enviou desde o alto e me tomou; tirou-me das muitas águas.'),(76348,3,19,18,17,'Livrou-me do meu inimigo forte e dos que me aborreciam, pois eram mais poderosos do que eu.'),(76349,3,19,18,18,'Surpreenderam-me no dia da minha calamidade; mas o Senhor foi o meu amparo.'),(76350,3,19,18,19,'Trouxe-me para um lugar espaçoso; livrou-me, porque tinha prazer em mim.'),(76351,3,19,18,20,'Recompensou-me o Senhor conforme a minha justiça e retribuiu-me conforme a pureza das minhas mãos.'),(76352,3,19,18,21,'Porque guardei os caminhos do Senhor e não me apartei impiamente do meu Deus.'),(76353,3,19,18,22,'Porque todos os seus juízos estavam diante de mim, e não rejeitei os seus estatutos.'),(76354,3,19,18,23,'Também fui sincero perante ele e me guardei da minha iniquidade.'),(76355,3,19,18,24,'Pelo que me retribuiu o Senhor conforme a minha justiça, conforme a pureza de minhas mãos perante os seus olhos.'),(76356,3,19,18,25,'Com o benigno te mostrarás benigno; e com o homem sincero te mostrarás sincero;'),(76357,3,19,18,26,'com o puro te mostrarás puro; e com o perverso te mostrarás indomável.'),(76358,3,19,18,27,'Porque tu livrarás o povo aflito e abaterás os olhos altivos.'),(76359,3,19,18,28,'Porque tu acenderás a minha candeia; o Senhor, meu Deus, alumiará as minhas trevas.'),(76360,3,19,18,29,'Porque contigo entrei pelo meio de um esquadrão e com o meu Deus saltei uma muralha.'),(76361,3,19,18,30,'O caminho de Deus é perfeito; a palavra do Senhor é provada; é um escudo para todos os que nele confiam.'),(76362,3,19,18,31,'Porque, quem é Deus senão o Senhor? E quem é rochedo senão o nosso Deus?'),(76363,3,19,18,32,'Deus é o que me cinge de força e aperfeiçoa o meu caminho.'),(76364,3,19,18,33,'Faz os meus pés como os das cervas e põe-me nas minhas alturas.'),(76365,3,19,18,34,'Adestra as minhas mãos para o combate, de sorte que os meus braços quebraram um arco de cobre.'),(76366,3,19,18,35,'Também me deste o escudo da tua salvação; a tua mão direita me susteve, e a tua mansidão me engrandeceu.'),(76367,3,19,18,36,'Alargaste os meus passos e os meus artelhos não vacilaram.'),(76368,3,19,18,37,'Persegui os meus inimigos e os alcancei; não voltei, senão depois de os ter consumido.'),(76369,3,19,18,38,'Atravessei-os, de sorte que não se puderam levantar; caíram debaixo dos meus pés.'),(76370,3,19,18,39,'Pois me cingiste de força para a peleja; fizeste abater debaixo de mim aqueles que contra mim se levantaram.'),(76371,3,19,18,40,'Deste-me também o pescoço dos meus inimigos, para que eu pudesse destruir os que me aborrecem.'),(76372,3,19,18,41,'Clamaram, mas não houve quem os livrasse; até ao Senhor, mas ele não lhes respondeu.'),(76373,3,19,18,42,'Então, os esmiucei como o pó diante do vento; deitei-os fora como a lama das ruas.'),(76374,3,19,18,43,'Livraste-me das contendas do povo e me fizeste cabeça das nações; um povo que não conheci me servirá.'),(76375,3,19,18,44,'Em ouvindo a minha voz, me obedecerão; os estranhos se submeterão a mim.'),(76376,3,19,18,45,'Os estranhos decairão e terão medo nas suas fortificações.'),(76377,3,19,18,46,'O Senhor vive; e bendito seja o meu rochedo, e exaltado seja o Deus da minha salvação.'),(76378,3,19,18,47,'É Deus que me vinga inteiramente e sujeita os povos debaixo de mim;'),(76379,3,19,18,48,'o que me livra de meus inimigos; ? sim, tu me exaltas sobre os que se levantam contra mim, tu me livras do homem violento.'),(76380,3,19,18,49,'Pelo que, ó Senhor, te louvarei entre as nações e cantarei louvores ao teu nome.'),(76381,3,19,18,50,'É ele que engrandece as vitórias do seu rei e usa de benignidade com o seu ungido, com Davi, e com a sua posteridade para sempre.'),(76382,3,19,19,1,'Os céus manifestam a glória de Deus e o firmamento anuncia a obra das suas mãos.'),(76383,3,19,19,2,'Um dia faz declaração a outro dia, e uma noite mostra sabedoria a outra noite.'),(76384,3,19,19,3,'Sem linguagem, sem fala, ouvem-se as suas vozes'),(76385,3,19,19,4,'em toda a extensão da terra, e as suas palavras, até ao fim do mundo. Neles pôs uma tenda para o sol,'),(76386,3,19,19,5,'que é qual noivo que sai do seu tálamo e se alegra como um herói a correr o seu caminho.'),(76387,3,19,19,6,'A sua saída é desde uma extremidade dos céus, e o seu curso, até à outra extremidade deles; e nada se furta ao seu calor.'),(76388,3,19,19,7,'A lei do Senhor é perfeita e refrigera a alma; o testemunho do Senhor é fiel e dá sabedoria aos símplices.'),(76389,3,19,19,8,'Os preceitos do Senhor são retos e alegram o coração; o mandamento do Senhor é puro e alumia os olhos.'),(76390,3,19,19,9,'O temor do Senhor é limpo e permanece eternamente; os juízos do Senhor são verdadeiros e justos juntamente.'),(76391,3,19,19,10,'Mais desejáveis são do que o ouro, sim, do que muito ouro fino; e mais doces do que o mel e o licor dos favos.'),(76392,3,19,19,11,'Também por eles é admoestado o teu servo; e em os guardar há grande recompensa.'),(76393,3,19,19,12,'Quem pode entender os próprios erros? Expurga-me tu dos que me são ocultos.'),(76394,3,19,19,13,'Também da soberba guarda o teu servo, para que se não assenhoreie de mim; então, serei sincero e ficarei limpo de grande transgressão.'),(76395,3,19,19,14,'Sejam agradáveis as palavras da minha boca e a meditação do meu coração perante a tua face, Senhor, rocha minha e libertador meu!'),(76396,3,19,20,1,'O Senhor te ouça no dia da angústia; o nome do Deus de Jacó te proteja.'),(76397,3,19,20,2,'Envie-te socorro desde o seu santuário e te sustenha desde Sião.'),(76398,3,19,20,3,'Lembre-se de todas as tuas ofertas e aceite os teus holocaustos. (Selá)'),(76399,3,19,20,4,'Conceda-te conforme o teu coração e cumpra todo o teu desígnio.'),(76400,3,19,20,5,'Nós nos alegraremos pela tua salvação e, em nome do nosso Deus, arvoraremos pendões; satisfaça o Senhor todas as tuas petições.'),(76401,3,19,20,6,'Agora sei que o Senhor salva o seu ungido; ele o ouvirá desde o seu santo céu com a força salvadora da sua destra.'),(76402,3,19,20,7,'Uns confiam em carros, e outros, em cavalos, mas nós faremos menção do nome do Senhor, nosso Deus.'),(76403,3,19,20,8,'Uns encurvam-se e caem, mas nós nos levantamos e estamos de pé.'),(76404,3,19,20,9,'Salva-nos, Senhor! Ouça-nos o Rei quando clamarmos.'),(76405,3,19,21,1,'O rei se alegra em tua força, Senhor; e na tua salvação grandemente se regozija.'),(76406,3,19,21,2,'Cumpriste-lhe o desejo do seu coração e não desatendeste as súplicas dos seus lábios. (Selá)'),(76407,3,19,21,3,'Pois o provês das bênçãos de bondade; pões na sua cabeça uma coroa de ouro fino.'),(76408,3,19,21,4,'Vida te pediu, e lha deste, mesmo longura de dias para sempre e eternamente.'),(76409,3,19,21,5,'Grande é a sua glória pela tua salvação; de honra e de majestade o revestiste.'),(76410,3,19,21,6,'Pois o abençoaste para sempre; tu o enches de gozo com a tua face.'),(76411,3,19,21,7,'Porque o rei confia no Senhor e pela misericórdia do Altíssimo nunca vacilará.'),(76412,3,19,21,8,'A tua mão alcançará todos os teus inimigos; a tua mão direita alcançará aqueles que te aborrecem.'),(76413,3,19,21,9,'Tu os farás como um forno aceso quando te manifestares; o Senhor os devorará na sua indignação, e o fogo os consumirá.'),(76414,3,19,21,10,'Seu fruto destruirás da terra e a sua descendência, dentre os filhos dos homens.'),(76415,3,19,21,11,'Porque intentaram o mal contra ti; maquinaram um ardil, mas não prevalecerão.'),(76416,3,19,21,12,'Portanto, tu lhes farás voltar as costas; e com tuas flechas postas nas cordas lhes apontarás ao rosto.'),(76417,3,19,21,13,'Exalta-te, Senhor, na tua força; então, cantaremos e louvaremos o teu poder.'),(76418,3,19,22,1,'Deus meu, Deus meu, por que me desamparaste? Por que te alongas das palavras do meu bramido e não me auxilias?'),(76419,3,19,22,2,'Deus meu, eu clamo de dia, e tu não me ouves; de noite, e não tenho sossego.'),(76420,3,19,22,3,'Porém tu és Santo, o que habitas entre os louvores de Israel.'),(76421,3,19,22,4,'Em ti confiaram nossos pais; confiaram, e tu os livraste.'),(76422,3,19,22,5,'A ti clamaram e escaparam; em ti confiaram e não foram confundidos.'),(76423,3,19,22,6,'Mas eu sou verme, e não homem, opróbrio dos homens e desprezado do povo.'),(76424,3,19,22,7,'Todos os que me veem zombam de mim, estendem os lábios e meneiam a cabeça, dizendo:'),(76425,3,19,22,8,'Confiou no Senhor, que o livre; livre-o, pois nele tem prazer.'),(76426,3,19,22,9,'Mas tu és o que me tiraste do ventre; o que me preservaste estando ainda aos seios de minha mãe.'),(76427,3,19,22,10,'Sobre ti fui lançado desde a madre; tu és o meu Deus desde o ventre de minha mãe.'),(76428,3,19,22,11,'Não te alongues de mim, pois a angústia está perto, e não há quem ajude.'),(76429,3,19,22,12,'Muitos touros me cercaram; fortes touros de Basã me rodearam.'),(76430,3,19,22,13,'Abriram contra mim suas bocas, como um leão que despedaça e que ruge.'),(76431,3,19,22,14,'Como água me derramei, e todos os meus ossos se desconjuntaram; o meu coração é como cera e derreteu-se dentro de mim.'),(76432,3,19,22,15,'A minha força se secou como um caco, e a língua se me pega ao paladar; e me puseste no pó da morte.'),(76433,3,19,22,16,'Pois me rodearam cães; o ajuntamento de malfeitores me cercou; traspassaram-me as mãos e os pés.'),(76434,3,19,22,17,'Poderia contar todos os meus ossos; eles veem e me contemplam.'),(76435,3,19,22,18,'Repartem entre si as minhas vestes e lançam sortes sobre a minha túnica.'),(76436,3,19,22,19,'Mas tu, Senhor, não te alongues de mim; força minha, apressa-te em socorrer-me.'),(76437,3,19,22,20,'Livra a minha alma da espada e a minha predileta, da força do cão.'),(76438,3,19,22,21,'Salva-me da boca do leão; sim, ouve-me desde as pontas dos unicórnios.'),(76439,3,19,22,22,'Então, declararei o teu nome aos meus irmãos; louvar-te-ei no meio da congregação.'),(76440,3,19,22,23,'Vós que temeis ao Senhor, louvai-o; todos vós, descendência de Jacó, glorificai-o; e temei-o todos vós, descendência de Israel.'),(76441,3,19,22,24,'Porque não desprezou nem abominou a aflição do aflito, nem escondeu dele o seu rosto; antes, quando ele clamou, o ouviu.'),(76442,3,19,22,25,'O meu louvor virá de ti na grande congregação; pagarei os meus votos perante os que o temem.'),(76443,3,19,22,26,'Os mansos comerão e se fartarão; louvarão ao Senhor os que o buscam; o vosso coração viverá eternamente.'),(76444,3,19,22,27,'Todos os limites da terra se lembrarão e se converterão ao Senhor; e todas as gerações das nações adorarão perante a tua face.'),(76445,3,19,22,28,'Porque o reino é do Senhor, e ele domina entre as nações.'),(76446,3,19,22,29,'Todos os grandes da terra comerão e adorarão, e todos os que descem ao pó se prostrarão perante ele; como também os que não podem reter a sua vida.'),(76447,3,19,22,30,'Uma semente o servirá; falará do Senhor de geração em geração.'),(76448,3,19,22,31,'Chegarão e anunciarão a sua justiça ao povo que nascer, porquanto ele o fez.'),(76449,3,19,23,1,'O Senhor é o meu pastor; nada me faltará.'),(76450,3,19,23,2,'Deitar-me faz em verdes pastos, guia-me mansamente a águas tranquilas.'),(76451,3,19,23,3,'Refrigera a minha alma; guia-me pelas veredas da justiça por amor do seu nome.'),(76452,3,19,23,4,'Ainda que eu andasse pelo vale da sombra da morte, não temeria mal algum, porque tu estás comigo; a tua vara e o teu cajado me consolam.'),(76453,3,19,23,5,'Preparas uma mesa perante mim na presença dos meus inimigos, unges a minha cabeça com óleo, o meu cálice transborda.'),(76454,3,19,23,6,'Certamente que a bondade e a misericórdia me seguirão todos os dias da minha vida; e habitarei na Casa do Senhor por longos dias.'),(76455,3,19,24,1,'Do Senhor é a terra e a sua plenitude, o mundo e aqueles que nele habitam.'),(76456,3,19,24,2,'Porque ele a fundou sobre os mares e a firmou sobre os rios.'),(76457,3,19,24,3,'Quem subirá ao monte do Senhor ou quem estará no seu lugar santo?'),(76458,3,19,24,4,'Aquele que é limpo de mãos e puro de coração, que não entrega a sua alma à vaidade, nem jura enganosamente.'),(76459,3,19,24,5,'Este receberá a bênção do Senhor e a justiça do Deus da sua salvação.'),(76460,3,19,24,6,'Esta é a geração daqueles que buscam, daqueles que buscam a tua face, ó Deus de Jacó. (Selá)'),(76461,3,19,24,7,'Levantai, ó portas, as vossas cabeças; levantai-vos, ó entradas eternas, e entrará o Rei da Glória.'),(76462,3,19,24,8,'Quem é este Rei da Glória? O Senhor forte e poderoso, o Senhor poderoso na guerra.'),(76463,3,19,24,9,'Levantai, ó portas, as vossas cabeças; levantai-vos, ó entradas eternas, e entrará o Rei da Glória.'),(76464,3,19,24,10,'Quem é este Rei da Glória? O Senhor dos Exércitos; ele é o Rei da Glória. (Selá)'),(76465,3,19,25,1,'A ti, Senhor, levanto a minha alma.'),(76466,3,19,25,2,'Deus meu, em ti confio; não me deixes confundido, nem que os meus inimigos triunfem sobre mim.'),(76467,3,19,25,3,'Na verdade, não serão confundidos os que esperam em ti; confundidos serão os que transgridem sem causa.'),(76468,3,19,25,4,'Faze-me saber os teus caminhos, Senhor; ensina-me as tuas veredas.'),(76469,3,19,25,5,'Guia-me na tua verdade e ensina-me, pois tu és o Deus da minha salvação; por ti estou esperando todo o dia.'),(76470,3,19,25,6,'Lembra-te, Senhor, das tuas misericórdias e das tuas benignidades, porque são desde a eternidade.'),(76471,3,19,25,7,'Não te lembres dos pecados da minha mocidade nem das minhas transgressões; mas, segundo a tua misericórdia, lembra-te de mim, por tua bondade, Senhor.'),(76472,3,19,25,8,'Bom e reto é o Senhor; pelo que ensinará o caminho aos pecadores.'),(76473,3,19,25,9,'Guiará os mansos retamente; e aos mansos ensinará o seu caminho.'),(76474,3,19,25,10,'Todas as veredas do Senhor são misericórdia e verdade para aqueles que guardam o seu concerto e os seus testemunhos.'),(76475,3,19,25,11,'Por amor do teu nome, Senhor, perdoa a minha iniquidade, pois é grande.'),(76476,3,19,25,12,'Qual é o homem que teme ao Senhor? Ele o ensinará no caminho que deve escolher.'),(76477,3,19,25,13,'A sua alma pousará no bem, e a sua descendência herdará a terra.'),(76478,3,19,25,14,'O segredo do Senhor é para os que o temem; e ele lhes fará saber o seu concerto.'),(76479,3,19,25,15,'Os meus olhos estão continuamente no Senhor, pois ele tirará os meus pés da rede.'),(76480,3,19,25,16,'Olha para mim e tem piedade de mim, porque estou solitário e aflito.'),(76481,3,19,25,17,'As ânsias do meu coração se têm multiplicado; tira-me dos meus apertos.'),(76482,3,19,25,18,'Olha para a minha aflição e para a minha dor e perdoa todos os meus pecados.'),(76483,3,19,25,19,'Olha para os meus inimigos, pois se vão multiplicando e me aborrecem com ódio cruel.'),(76484,3,19,25,20,'Guarda a minha alma e livra-me; não me deixes confundido, porquanto confio em ti.'),(76485,3,19,25,21,'Guardem-me a sinceridade e a retidão, porquanto espero em ti.'),(76486,3,19,25,22,'Redime, ó Deus, a Israel de todas as suas angústias.'),(76487,3,19,26,1,'Julga-me, Senhor, pois tenho andado em minha sinceridade; tenho confiado também no Senhor; não vacilarei.'),(76488,3,19,26,2,'Examina-me, Senhor, e prova-me; esquadrinha a minha mente e o meu coração.'),(76489,3,19,26,3,'Porque a tua benignidade está diante dos meus olhos; e tenho andado na tua verdade.'),(76490,3,19,26,4,'Não me tenho assentado com homens vãos, nem converso com os homens dissimulados.'),(76491,3,19,26,5,'Tenho aborrecido a congregação de malfeitores; não me ajunto com os ímpios.'),(76492,3,19,26,6,'Lavo as minhas mãos na inocência; e assim andarei, Senhor, ao redor do teu altar,'),(76493,3,19,26,7,'para publicar com voz de louvor e contar todas as tuas maravilhas.'),(76494,3,19,26,8,'Senhor, eu tenho amado a habitação da tua casa e o lugar onde permanece a tua glória.'),(76495,3,19,26,9,'Não colhas a minha alma com a dos pecadores, nem a minha vida com a dos homens sanguinolentos,'),(76496,3,19,26,10,'em cujas mãos há malefício, e cuja mão direita está cheia de subornos.'),(76497,3,19,26,11,'Mas eu ando na minha sinceridade; livra-me e tem piedade de mim.'),(76498,3,19,26,12,'O meu pé está posto em caminho plano; nas congregações louvarei ao Senhor.'),(76499,3,19,27,1,'O Senhor é a minha luz e a minha salvação; a quem temerei? O Senhor é a força da minha vida; de quem me recearei?'),(76500,3,19,27,2,'Quando os malvados, meus adversários e meus inimigos, investiram contra mim, para comerem as minhas carnes, tropeçaram e caíram.'),(76501,3,19,27,3,'Ainda que um exército me cercasse, o meu coração não temeria; ainda que a guerra se levantasse contra mim, nele confiaria.'),(76502,3,19,27,4,'Uma coisa pedi ao Senhor e a buscarei: que possa morar na Casa do Senhor todos os dias da minha vida, para contemplar a formosura do Senhor e aprender no seu templo.'),(76503,3,19,27,5,'Porque no dia da adversidade me esconderá no seu pavilhão; no oculto do seu tabernáculo me esconderá; pôr-me-á sobre uma rocha.'),(76504,3,19,27,6,'Também a minha cabeça será exaltada sobre os meus inimigos que estão ao redor de mim; pelo que oferecerei sacrifício de júbilo no seu tabernáculo; cantarei, sim, cantarei louvores ao Senhor.'),(76505,3,19,27,7,'Ouve, Senhor, a minha voz quando clamo; tem também piedade de mim e responde-me.'),(76506,3,19,27,8,'Quando tu disseste: Buscai o meu rosto, o meu coração te disse a ti: O teu rosto, Senhor, buscarei.'),(76507,3,19,27,9,'Não escondas de mim a tua face e não rejeites ao teu servo com ira; tu foste a minha ajuda; não me deixes, nem me desampares, ó Deus da minha salvação.'),(76508,3,19,27,10,'Porque, quando meu pai e minha mãe me desampararem, o Senhor me recolherá.'),(76509,3,19,27,11,'Ensina-me, Senhor, o teu caminho e guia-me pela vereda direita, por causa dos que me andam espiando.'),(76510,3,19,27,12,'Não me entregues à vontade dos meus adversários, pois se levantaram falsas testemunhas contra mim, e os que respiram crueldade.'),(76511,3,19,27,13,'Pereceria sem dúvida, se não cresse que veria os bens do Senhor na terra dos viventes.'),(76512,3,19,27,14,'Espera no Senhor, anima-te, e ele fortalecerá o teu coração; espera, pois, no Senhor.'),(76513,3,19,28,1,'A ti clamarei, ó Senhor, rocha minha; não emudeças para comigo; não suceda, calando-te tu a meu respeito, que eu me torne semelhante aos que descem à cova.'),(76514,3,19,28,2,'Ouve a voz das minhas súplicas, quando a ti clamar, quando levantar as minhas mãos para o oráculo do teu santuário.'),(76515,3,19,28,3,'Não me arremesses com os ímpios e com os que praticam a iniquidade; que falam de paz ao seu próximo, mas têm o mal no seu coração.'),(76516,3,19,28,4,'Retribui-lhes segundo as suas obras e segundo a malícia dos seus esforços; dá-lhes conforme a obra das suas mãos; envia-lhes a sua recompensa.'),(76517,3,19,28,5,'Porquanto não atentam para as obras do Senhor, nem para o que as suas mãos têm feito; pelo que ele os derribará e não os reedificará.'),(76518,3,19,28,6,'Bendito seja o Senhor, porque ouviu a voz das minhas súplicas.'),(76519,3,19,28,7,'O Senhor é a minha força e o meu escudo; nele confiou o meu coração, e fui socorrido; pelo que o meu coração salta de prazer, e com o meu canto o louvarei.'),(76520,3,19,28,8,'O Senhor é a força do seu povo; também é a força salvadora do seu ungido.'),(76521,3,19,28,9,'Salva o teu povo e abençoa a tua herança; apascenta-os e exalta-os para sempre.'),(76522,3,19,29,1,'Dai ao Senhor, ó filhos dos poderosos, dai ao Senhor glória e força.'),(76523,3,19,29,2,'Dai ao Senhor a glória devida ao seu nome; adorai o Senhor na beleza da sua santidade.'),(76524,3,19,29,3,'A voz do Senhor ouve-se sobre as águas; o Deus da glória troveja; o Senhor está sobre as muitas águas.'),(76525,3,19,29,4,'A voz do Senhor é poderosa; a voz do Senhor é cheia de majestade.'),(76526,3,19,29,5,'A voz do Senhor quebra os cedros; sim, o Senhor quebra os cedros do Líbano.'),(76527,3,19,29,6,'Ele os faz saltar como a um bezerro; ao Líbano e Siriom, como novos unicórnios.'),(76528,3,19,29,7,'A voz do Senhor separa as labaredas do fogo.'),(76529,3,19,29,8,'A voz do Senhor faz tremer o deserto; o Senhor faz tremer o deserto de Cades.'),(76530,3,19,29,9,'A voz do Senhor faz parir as cervas e desnuda as brenhas. E no seu templo cada um diz: Glória!'),(76531,3,19,29,10,'O Senhor se assentou sobre o dilúvio; o Senhor se assenta como Rei perpetuamente.'),(76532,3,19,29,11,'O Senhor dará força ao seu povo; o Senhor abençoará o seu povo com paz.'),(76533,3,19,30,1,'Exaltar-te-ei, ó Senhor, porque tu me exaltaste; e não fizeste com que meus inimigos se alegrassem sobre mim.'),(76534,3,19,30,2,'Senhor, meu Deus, clamei a ti, e tu me saraste.'),(76535,3,19,30,3,'Senhor, fizeste subir a minha alma da sepultura; conservaste-me a vida para que não descesse ao abismo.'),(76536,3,19,30,4,'Cantai ao Senhor, vós que sois seus santos, e celebrai a memória da sua santidade.'),(76537,3,19,30,5,'Porque a sua ira dura só um momento; no seu favor está a vida; o choro pode durar uma noite, mas a alegria vem pela manhã.'),(76538,3,19,30,6,'Eu dizia na minha prosperidade: Não vacilarei jamais.'),(76539,3,19,30,7,'Tu, Senhor, pelo teu favor fizeste forte a minha montanha; tu encobriste o teu rosto, e fiquei perturbado.'),(76540,3,19,30,8,'A ti, Senhor, clamei, e ao Senhor supliquei.'),(76541,3,19,30,9,'Que proveito há no meu sangue, quando desço à cova? Porventura, te louvará o pó? Anunciará ele a tua verdade?'),(76542,3,19,30,10,'Ouve, Senhor, e tem piedade de mim; Senhor, sê o meu auxílio.'),(76543,3,19,30,11,'Tornaste o meu pranto em folguedo; tiraste o meu cilício e me cingiste de alegria;'),(76544,3,19,30,12,'para que a minha glória te cante louvores e não se cale; Senhor, Deus meu, eu te louvarei para sempre.'),(76545,3,19,31,1,'Em ti, Senhor, confio; nunca me deixes confundido; livra-me pela tua justiça.'),(76546,3,19,31,2,'Inclina para mim os teus ouvidos, livra-me depressa; sê a minha firme rocha, uma casa fortíssima que me salve.'),(76547,3,19,31,3,'Porque tu és a minha rocha e a minha fortaleza; pelo que, por amor do teu nome, guia-me e encaminha-me.'),(76548,3,19,31,4,'Tira-me da rede que para mim esconderam, pois tu és a minha força.'),(76549,3,19,31,5,'Nas tuas mãos encomendo o meu espírito; tu me remiste, Senhor, Deus da verdade.'),(76550,3,19,31,6,'Aborreço aqueles que se entregam a vaidades enganosas; eu, porém, confio no Senhor.'),(76551,3,19,31,7,'Eu me alegrarei e regozijarei na tua benignidade, pois consideraste a minha aflição; conheceste a minha alma nas angústias.'),(76552,3,19,31,8,'E não me entregaste nas mãos do inimigo; puseste os meus pés num lugar espaçoso.'),(76553,3,19,31,9,'Tem misericórdia de mim, ó Senhor, porque estou angustiado; consumidos estão de tristeza os meus olhos, a minha alma e o meu corpo.'),(76554,3,19,31,10,'Porque a minha vida está gasta de tristeza, e os meus anos, de suspiros; a minha força descai por causa da minha iniquidade, e os meus ossos se consomem.'),(76555,3,19,31,11,'Por causa de todos os meus inimigos, fui o opróbrio dos meus vizinhos e um horror para os meus conhecidos; os que me viam na rua fugiam de mim.'),(76556,3,19,31,12,'Estou esquecido no coração deles, como um morto; sou como um vaso quebrado.'),(76557,3,19,31,13,'Pois ouvi a murmuração de muitos; temor havia ao redor; porquanto todos se conluiavam contra mim; intentam tirar-me a vida.'),(76558,3,19,31,14,'Mas eu confiei em ti, Senhor; e disse: Tu és o meu Deus.'),(76559,3,19,31,15,'Os meus tempos estão nas tuas mãos; livra-me das mãos dos meus inimigos e dos que me perseguem.'),(76560,3,19,31,16,'Faze resplandecer o teu rosto sobre o teu servo; salva-me por tuas misericórdias.'),(76561,3,19,31,17,'Não me deixes confundido, Senhor, porque te tenho invocado; deixa confundidos os ímpios; emudeçam na sepultura.'),(76562,3,19,31,18,'Emudeçam os lábios mentirosos que dizem coisas más com arrogância e desprezo contra o justo.'),(76563,3,19,31,19,'Oh! Quão grande é a tua bondade, que guardaste para os que te temem, e que tu mostraste àqueles que em ti confiam na presença dos filhos dos homens!'),(76564,3,19,31,20,'Tu os esconderás, no secreto da tua presença, das intrigas dos homens; ocultá-los-ás, em um pavilhão, da contenda das línguas.'),(76565,3,19,31,21,'Bendito seja o Senhor, pois fez maravilhosa a sua misericórdia para comigo em cidade segura.'),(76566,3,19,31,22,'Pois eu dizia na minha pressa: Estou cortado de diante dos teus olhos; não obstante, tu ouviste a voz das minhas súplicas, quando eu a ti clamei.'),(76567,3,19,31,23,'Amai ao Senhor, vós todos os que sois seus santos; porque o Senhor guarda os fiéis e retribui com abundância aos soberbos.'),(76568,3,19,31,24,'Esforçai-vos, e ele fortalecerá o vosso coração, vós todos os que esperais no Senhor.'),(76569,3,19,32,1,'Bem-aventurado aquele cuja transgressão é perdoada, e cujo pecado é coberto.'),(76570,3,19,32,2,'Bem-aventurado o homem a quem o Senhor não imputa maldade, e em cujo espírito não há engano.'),(76571,3,19,32,3,'Enquanto eu me calei, envelheceram os meus ossos pelo meu bramido em todo o dia.'),(76572,3,19,32,4,'Porque de dia e de noite a tua mão pesava sobre mim; o meu humor se tornou em sequidão de estio. (Selá)'),(76573,3,19,32,5,'Confessei-te o meu pecado e a minha maldade não encobri; dizia eu: Confessarei ao Senhor as minhas transgressões; e tu perdoaste a maldade do meu pecado. (Selá)'),(76574,3,19,32,6,'Pelo que todo aquele que é santo orará a ti, a tempo de te poder achar; até no transbordar de muitas águas, estas a ele não chegarão.'),(76575,3,19,32,7,'Tu és o lugar em que me escondo; tu me preservas da angústia; tu me cinges de alegres cantos de livramento. (Selá)'),(76576,3,19,32,8,'Instruir-te-ei e ensinar-te-ei o caminho que deves seguir; guiar-te-ei com os meus olhos.'),(76577,3,19,32,9,'Não sejais como o cavalo, nem como a mula, que não têm entendimento, cuja boca precisa de cabresto e freio, para que se não atirem a ti.'),(76578,3,19,32,10,'O ímpio tem muitas dores, mas aquele que confia no Senhor, a misericórdia o cercará.'),(76579,3,19,32,11,'Alegrai-vos no Senhor e regozijai-vos, vós, os justos; e cantai alegremente todos vós que sois retos de coração.'),(76580,3,19,33,1,'Regozijai-vos no Senhor, vós, justos, pois aos retos convém o louvor.'),(76581,3,19,33,2,'Louvai ao Senhor com harpa, cantai a ele com saltério de dez cordas.'),(76582,3,19,33,3,'Cantai-lhe um cântico novo; tocai bem e com júbilo.'),(76583,3,19,33,4,'Porque a palavra do Senhor é reta, e todas as suas obras são fiéis.'),(76584,3,19,33,5,'Ele ama a justiça e o juízo; a terra está cheia da bondade do Senhor.'),(76585,3,19,33,6,'Pela palavra do Senhor foram feitos os céus; e todo o exército deles, pelo espírito da sua boca.'),(76586,3,19,33,7,'Ele ajunta as águas do mar como num montão; põe os abismos em tesouros.'),(76587,3,19,33,8,'Tema toda a terra ao Senhor; temam-no todos os moradores do mundo.'),(76588,3,19,33,9,'Porque falou, e tudo se fez; mandou, e logo tudo apareceu.'),(76589,3,19,33,10,'O Senhor desfaz o conselho das nações; quebranta os intentos dos povos.'),(76590,3,19,33,11,'O conselho do Senhor permanece para sempre; os intentos do seu coração, de geração em geração.'),(76591,3,19,33,12,'Bem-aventurada é a nação cujo Deus é o Senhor, e o povo que ele escolheu para a sua herança.'),(76592,3,19,33,13,'O Senhor olha desde os céus e está vendo a todos os filhos dos homens;'),(76593,3,19,33,14,'da sua morada contempla todos os moradores da terra.'),(76594,3,19,33,15,'Ele é que forma o coração de todos eles, que contempla todas as suas obras.'),(76595,3,19,33,16,'Não há rei que se salve com a grandeza de um exército, nem o homem valente se livra pela muita força.'),(76596,3,19,33,17,'O cavalo é vão para a segurança; não livra ninguém com a sua grande força.'),(76597,3,19,33,18,'Eis que os olhos do Senhor estão sobre os que o temem, sobre os que esperam na sua misericórdia,'),(76598,3,19,33,19,'para livrar a sua alma da morte e para os conservar vivos na fome.'),(76599,3,19,33,20,'A nossa alma espera no Senhor; ele é o nosso auxílio e o nosso escudo.'),(76600,3,19,33,21,'Pois nele se alegra o nosso coração, porquanto temos confiado no seu santo nome.'),(76601,3,19,33,22,'Seja a tua misericórdia, Senhor, sobre nós, como em ti esperamos.'),(76602,3,19,34,1,'Louvarei ao Senhor em todo o tempo; o seu louvor estará continuamente na minha boca.'),(76603,3,19,34,2,'A minha alma se gloriará no Senhor; os mansos o ouvirão e se alegrarão.'),(76604,3,19,34,3,'Engrandecei ao Senhor comigo, e juntos exaltemos o seu nome.'),(76605,3,19,34,4,'Busquei ao Senhor, e ele me respondeu; livrou-me de todos os meus temores.'),(76606,3,19,34,5,'Olharam para ele, e foram iluminados; e os seus rostos não ficarão confundidos.'),(76607,3,19,34,6,'Clamou este pobre, e o Senhor o ouviu; e o salvou de todas as suas angústias.'),(76608,3,19,34,7,'O anjo do Senhor acampa-se ao redor dos que o temem, e os livra.'),(76609,3,19,34,8,'Provai e vede que o Senhor é bom; bem-aventurado o homem que nele confia.'),(76610,3,19,34,9,'Temei ao Senhor, vós os seus santos, pois não têm falta alguma aqueles que o temem.'),(76611,3,19,34,10,'Os filhos dos leões necessitam e sofrem fome, mas aqueles que buscam ao Senhor de nada têm falta.'),(76612,3,19,34,11,'Vinde, meninos, ouvi-me; eu vos ensinarei o temor do Senhor.'),(76613,3,19,34,12,'Quem é o homem que deseja a vida, que quer largos dias para ver o bem?'),(76614,3,19,34,13,'Guarda a tua língua do mal e os teus lábios, de falarem enganosamente.'),(76615,3,19,34,14,'Aparta-te do mal e faze o bem; procura a paz e segue-a.'),(76616,3,19,34,15,'Os olhos do Senhor estão sobre os justos; e os seus ouvidos, atentos ao seu clamor.'),(76617,3,19,34,16,'A face do Senhor está contra os que fazem o mal, para desarraigar da terra a memória deles.'),(76618,3,19,34,17,'Os justos clamam, e o Senhor os ouve e os livra de todas as suas angústias.'),(76619,3,19,34,18,'Perto está o Senhor dos que têm o coração quebrantado e salva os contritos de espírito.'),(76620,3,19,34,19,'Muitas são as aflições do justo, mas o Senhor o livra de todas.'),(76621,3,19,34,20,'Ele lhe guarda todos os seus ossos; nem sequer um deles se quebra.'),(76622,3,19,34,21,'A malícia matará o ímpio, e os que aborrecem o justo serão punidos.'),(76623,3,19,34,22,'O Senhor resgata a alma dos seus servos, e nenhum dos que nele confiam será condenado.'),(76624,3,19,35,1,'Pleiteia, Senhor, com aqueles que pleiteiam comigo; peleja contra os que pelejam contra mim.'),(76625,3,19,35,2,'Pega do escudo e da rodela e levanta-te em minha ajuda.'),(76626,3,19,35,3,'Tira da lança e obstrui o caminho aos que me perseguem; dize à minha alma: Eu sou a tua salvação.'),(76627,3,19,35,4,'Sejam confundidos e envergonhados os que buscam a minha vida; voltem atrás e envergonhem-se os que contra mim intentam o mal.'),(76628,3,19,35,5,'Sejam como pragana perante o vento; o anjo do Senhor os faça fugir.'),(76629,3,19,35,6,'Seja o seu caminho tenebroso e escorregadio, e o anjo do Senhor os persiga.'),(76630,3,19,35,7,'Porque sem causa encobriram de mim a rede na cova, que sem razão cavaram para a minha alma.'),(76631,3,19,35,8,'Sobrevenha-lhes destruição sem o saberem, e prenda-os a rede que ocultaram; caiam eles nessa mesma destruição.'),(76632,3,19,35,9,'E a minha alma se alegrará no Senhor; alegrar-se-á na sua salvação.'),(76633,3,19,35,10,'Todos os meus ossos dirão: Senhor, quem é como tu? Pois livras o pobre daquele que é mais forte do que ele; sim, o pobre e o necessitado, daquele que os rouba.'),(76634,3,19,35,11,'Falsas testemunhas se levantaram; depuseram contra mim coisas que eu não sabia.'),(76635,3,19,35,12,'Tornaram-me o mal pelo bem, roubando a minha alma.'),(76636,3,19,35,13,'Mas, quanto a mim, quando estavam enfermos, a minha veste era pano de saco; humilhava a minha alma com o jejum, e a minha oração voltava para o meu seio.'),(76637,3,19,35,14,'Portava-me com ele como se fora meu irmão ou amigo; andava lamentando e muito encurvado, como quem chora por sua mãe.'),(76638,3,19,35,15,'Mas eles com a minha adversidade se alegravam e se congregavam; os abjetos se congregavam contra mim, e eu não o sabia; rasgavam-me e não cessavam.'),(76639,3,19,35,16,'Como hipócritas zombadores nas festas, rangiam os dentes contra mim.'),(76640,3,19,35,17,'Senhor, até quando verás isto? Resgata a minha alma das suas assolações, e a minha predileta, dos leões.'),(76641,3,19,35,18,'Louvar-te-ei na grande congregação; entre muitíssimo povo te celebrarei.'),(76642,3,19,35,19,'Não se alegrem de mim os meus inimigos sem razão, nem pisquem os olhos aqueles que me aborrecem sem causa.'),(76643,3,19,35,20,'Pois não falam de paz; antes, projetam enganar os quietos da terra.'),(76644,3,19,35,21,'Abrem a boca de par em par contra mim e dizem: Ah! Ah! Os nossos olhos o viram!'),(76645,3,19,35,22,'Tu, Senhor, o viste, não te cales; Senhor, não te alongues de mim;'),(76646,3,19,35,23,'desperta e acorda para o meu julgamento, para a minha causa, Deus meu e Senhor meu!'),(76647,3,19,35,24,'Julga-me segundo a tua justiça, Senhor, Deus meu, e não deixes que se alegrem de mim.'),(76648,3,19,35,25,'Não digam em seu coração: Eia, sus, alma nossa! Não digam: Nós o havemos devorado!'),(76649,3,19,35,26,'Envergonhem-se e confundam-se à uma os que se alegram com o meu mal; vistam-se de vergonha e de confusão os que se engrandecem contra mim.'),(76650,3,19,35,27,'Cantem e alegrem-se os que amam a minha justiça, e digam continuamente: O Senhor, que ama a prosperidade do seu servo, seja engrandecido.'),(76651,3,19,35,28,'E assim a minha língua falará da tua justiça e do teu louvor, todo o dia.'),(76652,3,19,36,1,'A prevaricação do ímpio fala no íntimo do seu coração; não há temor de Deus perante os seus olhos.'),(76653,3,19,36,2,'Porque em seus olhos se lisonjeia, até que a sua iniquidade se mostre detestável.'),(76654,3,19,36,3,'As palavras da sua boca são malícia e engano; deixou de entender e de fazer o bem.'),(76655,3,19,36,4,'Maquina o mal na sua cama; põe-se em caminho que não é bom; não aborrece o mal.'),(76656,3,19,36,5,'A tua misericórdia, Senhor, está nos céus, e a tua fidelidade chega até às mais excelsas nuvens.'),(76657,3,19,36,6,'A tua justiça é como as grandes montanhas; os teus juízos são um grande abismo; Senhor, tu conservas os homens e os animais.'),(76658,3,19,36,7,'Quão preciosa é, ó Deus, a tua benignidade! E por isso os filhos dos homens se abrigam à sombra das tuas asas.'),(76659,3,19,36,8,'Eles se fartarão da gordura da tua casa, e os farás beber da corrente das tuas delícias;'),(76660,3,19,36,9,'porque em ti está o manancial da vida; na tua luz veremos a luz.'),(76661,3,19,36,10,'Estende a tua benignidade sobre os que te conhecem, e a tua justiça sobre os retos de coração.'),(76662,3,19,36,11,'Não venha sobre mim o pé dos soberbos, e não me mova a mão dos ímpios.'),(76663,3,19,36,12,'Ali caem os obreiros da iniquidade; cairão e não se poderão levantar.'),(76664,3,19,37,1,'Não te indignes por causa dos malfeitores, nem tenhas inveja dos que praticam a iniquidade.'),(76665,3,19,37,2,'Porque cedo serão ceifados como a erva e murcharão como a verdura.'),(76666,3,19,37,3,'Confia no Senhor e faze o bem; habitarás na terra e, verdadeiramente, serás alimentado.'),(76667,3,19,37,4,'Deleita-te também no Senhor, e ele te concederá o que deseja o teu coração.'),(76668,3,19,37,5,'Entrega o teu caminho ao Senhor; confia nele, e ele tudo fará.'),(76669,3,19,37,6,'E ele fará sobressair a tua justiça como a luz; e o teu juízo, como o meio-dia.'),(76670,3,19,37,7,'Descansa no Senhor e espera nele; não te indignes por causa daquele que prospera em seu caminho, por causa do homem que executa astutos intentos.'),(76671,3,19,37,8,'Deixa a ira e abandona o furor; não te indignes para fazer o mal.'),(76672,3,19,37,9,'Porque os malfeitores serão desarraigados; mas aqueles que esperam no Senhor herdarão a terra.'),(76673,3,19,37,10,'Pois ainda um pouco, e o ímpio não existirá; olharás para o seu lugar, e não aparecerá.'),(76674,3,19,37,11,'Mas os mansos herdarão a terra e se deleitarão na abundância de paz.'),(76675,3,19,37,12,'O ímpio maquina contra o justo e contra ele range os dentes.'),(76676,3,19,37,13,'O Senhor se rirá dele, pois vê que vem chegando o seu dia.'),(76677,3,19,37,14,'Os ímpios puxaram da espada e entesaram o arco, para derribarem o pobre e necessitado e para matarem os de reto caminho.'),(76678,3,19,37,15,'Mas a sua espada lhes entrará no coração, e os seus arcos se quebrarão.'),(76679,3,19,37,16,'Vale mais o pouco que tem o justo do que as riquezas de muitos ímpios.'),(76680,3,19,37,17,'Pois os braços dos ímpios se quebrarão, mas o Senhor sustém os justos.'),(76681,3,19,37,18,'O Senhor conhece os dias dos retos, e a sua herança permanecerá para sempre.'),(76682,3,19,37,19,'Não serão envergonhados nos dias maus e nos dias de fome se fartarão.'),(76683,3,19,37,20,'Mas os ímpios perecerão, e os inimigos do Senhor serão como a gordura dos cordeiros; desaparecerão e em fumaça se desfarão.'),(76684,3,19,37,21,'O ímpio toma emprestado e não paga; mas o justo se compadece e dá.'),(76685,3,19,37,22,'Porque aqueles que ele abençoa herdarão a terra, e aqueles que forem por ele amaldiçoados serão desarraigados.'),(76686,3,19,37,23,'Os passos de um homem bom são confirmados pelo Senhor, e ele deleita-se no seu caminho.'),(76687,3,19,37,24,'Ainda que caia, não ficará prostrado, pois o Senhor o sustém com a sua mão.'),(76688,3,19,37,25,'Fui moço e agora sou velho; mas nunca vi desamparado o justo, nem a sua descendência a mendigar o pão.'),(76689,3,19,37,26,'Compadece-se sempre, e empresta, e a sua descendência é abençoada.'),(76690,3,19,37,27,'Aparta-te do mal e faze o bem; e terás morada para sempre.'),(76691,3,19,37,28,'Porque o Senhor ama o juízo e não desampara os seus santos; eles são preservados para sempre; mas a descendência dos ímpios será desarraigada.'),(76692,3,19,37,29,'Os justos herdarão a terra e habitarão nela para sempre.'),(76693,3,19,37,30,'A boca do justo fala da sabedoria; a sua língua fala do que é reto.'),(76694,3,19,37,31,'A lei do seu Deus está em seu coração; os seus passos não resvalarão.'),(76695,3,19,37,32,'O ímpio espreita o justo e procura matá-lo.'),(76696,3,19,37,33,'O Senhor não o deixará em suas mãos, nem o condenará quando for julgado.'),(76697,3,19,37,34,'Espera no Senhor e guarda o seu caminho, e te exaltará para herdares a terra; tu o verás quando os ímpios forem desarraigados.'),(76698,3,19,37,35,'Vi o ímpio com grande poder espalhar-se como a árvore verde na terra natal.'),(76699,3,19,37,36,'Mas passou e já não é; procurei-o, mas não se pôde encontrar.'),(76700,3,19,37,37,'Nota o homem sincero e considera o que é reto, porque o futuro desse homem será de paz.'),(76701,3,19,37,38,'Quanto aos transgressores, serão, à uma, destruídos, e as relíquias dos ímpios todas perecerão.'),(76702,3,19,37,39,'Mas a salvação dos justos vem do Senhor; ele é a sua fortaleza no tempo da angústia.'),(76703,3,19,37,40,'E o Senhor os ajudará e os livrará; ele os livrará dos ímpios e os salvará, porquanto confiam nele.'),(76704,3,19,38,1,'Ó Senhor, não me repreendas na tua ira, nem me castigues no teu furor.'),(76705,3,19,38,2,'Porque as tuas flechas se cravaram em mim, e a tua mão sobre mim desceu.'),(76706,3,19,38,3,'Não há coisa sã na minha carne, por causa da tua cólera; nem há paz em meus ossos, por causa do meu pecado.'),(76707,3,19,38,4,'Pois já as minhas iniquidades ultrapassam a minha cabeça; como carga pesada são demais para as minhas forças.'),(76708,3,19,38,5,'As minhas chagas cheiram mal e estão corruptas, por causa da minha loucura.'),(76709,3,19,38,6,'Estou encurvado, estou muito abatido, ando lamentando todo o dia.'),(76710,3,19,38,7,'Porque os meus lombos estão cheios de ardor, e não há coisa sã na minha carne.'),(76711,3,19,38,8,'Estou fraco e mui quebrantado; tenho rugido por causa do desassossego do meu coração.'),(76712,3,19,38,9,'Senhor, diante de ti está todo o meu desejo, e o meu gemido não te é oculto.'),(76713,3,19,38,10,'O meu coração dá voltas, a minha força me falta; quanto à luz dos meus olhos, até essa me deixou.'),(76714,3,19,38,11,'Os meus amigos e os meus propínquos afastam-se da minha chaga; e os meus parentes se põem em distância.'),(76715,3,19,38,12,'Também os que buscam a minha vida me armam laços, e os que procuram o meu mal dizem coisas que danificam e imaginam astúcias todo o dia.'),(76716,3,19,38,13,'Mas eu, como surdo, não ouvia e, como mudo, não abri a boca.'),(76717,3,19,38,14,'Assim eu sou como homem que não ouve, e em cuja boca não há reprovação.'),(76718,3,19,38,15,'Porque em ti, Senhor, espero; tu, Senhor, meu Deus, me ouvirás.'),(76719,3,19,38,16,'Porque dizia eu: Ouve-me, para que se não alegrem de mim; quando escorrega o meu pé, eles se engrandecem contra mim.'),(76720,3,19,38,17,'Porque estou prestes a coxear; a minha dor está constantemente perante mim.'),(76721,3,19,38,18,'Porque eu confessarei a minha iniquidade; afligir-me-ei por causa do meu pecado.'),(76722,3,19,38,19,'Mas os meus inimigos estão vivos e são fortes, e os que sem causa me odeiam se engrandecem.'),(76723,3,19,38,20,'Os que dão mal pelo bem são meus adversários, porque eu sigo o que é bom.'),(76724,3,19,38,21,'Não me desampares, Senhor; meu Deus, não te alongues de mim.'),(76725,3,19,38,22,'Apressa-te em meu auxílio, Senhor, minha salvação.'),(76726,3,19,39,1,'Eu disse: Guardarei os meus caminhos para não delinquir com a minha língua; enfrearei a minha boca enquanto o ímpio estiver diante de mim.'),(76727,3,19,39,2,'Com o silêncio fiquei como mudo; calava-me mesmo acerca do bem; mas a minha dor se agravou.'),(76728,3,19,39,3,'Incendeu-se dentro de mim o meu coração; enquanto eu meditava se acendeu um fogo: então falei com a minha língua. Disse:'),(76729,3,19,39,4,'Faze-me conhecer, Senhor, o meu fim, e a medida dos meus dias qual é, para que eu sinta quanto sou frágil.'),(76730,3,19,39,5,'Eis que fizeste os meus dias como a palmos; o tempo da minha vida é como nada diante de ti; na verdade, todo homem, por mais firme que esteja, é totalmente vaidade. (Selá)'),(76731,3,19,39,6,'Na verdade, todo homem anda como uma sombra; na verdade, em vão se inquietam; amontoam riquezas e não sabem quem as levará.'),(76732,3,19,39,7,'Agora, pois, Senhor, que espero eu? A minha esperança está em ti.'),(76733,3,19,39,8,'Livra-me de todas as minhas transgressões; não me faças o opróbrio dos loucos.'),(76734,3,19,39,9,'Emudeci; não abro a minha boca, porquanto tu o fizeste.'),(76735,3,19,39,10,'Tira de sobre mim a tua praga; estou desfalecido pelo golpe da tua mão.'),(76736,3,19,39,11,'Se com repreensões castigas alguém, por causa da iniquidade, logo destróis, como traça, a sua beleza; de sorte que todo homem é vaidade. (Selá)'),(76737,3,19,39,12,'Ouve, Senhor, a minha oração, e inclina os teus ouvidos ao meu clamor; não te cales perante as minhas lágrimas, porque sou para contigo como um estranho, e peregrino como todos os meus pais.'),(76738,3,19,39,13,'Poupa-me, até que tome alento, antes que me vá e não seja mais.'),(76739,3,19,40,1,'Esperei com paciência no Senhor, e ele se inclinou para mim, e ouviu o meu clamor.'),(76740,3,19,40,2,'Tirou-me de um lago horrível, de um charco de lodo; pôs os meus pés sobre uma rocha, firmou os meus passos;'),(76741,3,19,40,3,'e pôs um novo cântico na minha boca, um hino ao nosso Deus; muitos o verão, e temerão, e confiarão no Senhor.'),(76742,3,19,40,4,'Bem-aventurado o homem que põe no Senhor a sua confiança e que não respeita os soberbos, nem os que se desviam para a mentira.'),(76743,3,19,40,5,'Muitas são, Senhor, meu Deus, as maravilhas que tens operado para conosco, e os teus pensamentos não se podem contar diante de ti; eu quisera anunciá-los e manifestá-los, mas são mais do que se podem contar.'),(76744,3,19,40,6,'Sacrifício e oferta não quiseste; os meus ouvidos abriste; holocausto e expiação pelo pecado não reclamaste.'),(76745,3,19,40,7,'Então disse: Eis aqui venho; no rolo do livro está escrito de mim:'),(76746,3,19,40,8,'Deleito-me em fazer a tua vontade, ó Deus meu; sim, a tua lei está dentro do meu coração.'),(76747,3,19,40,9,'Preguei a justiça na grande congregação; eis que não retive os meus lábios, Senhor, tu o sabes.'),(76748,3,19,40,10,'Não escondi a tua justiça dentro do meu coração; apregoei a tua fidelidade e a tua salvação; não escondi da grande congregação a tua benignidade e a tua verdade.'),(76749,3,19,40,11,'Não detenhas para comigo, Senhor, as tuas misericórdias; guardem-me continuamente a tua benignidade e a tua verdade.'),(76750,3,19,40,12,'Porque males sem número me têm rodeado; as minhas iniquidades me prenderam, de modo que não posso olhar para cima; são mais numerosas do que os cabelos da minha cabeça, pelo que desfalece o meu coração.'),(76751,3,19,40,13,'Digna-te, Senhor, livrar-me; Senhor, apressa-te em meu auxílio.'),(76752,3,19,40,14,'Sejam à uma confundidos e envergonhados os que buscam a minha vida para destruí-la; tornem atrás e confundam-se os que me querem mal.'),(76753,3,19,40,15,'Confundidos sejam em troca da sua afronta os que me dizem: Ah! Ah!'),(76754,3,19,40,16,'Folguem e alegrem-se em ti os que te buscam; digam constantemente os que amam a tua salvação: Engrandecido seja o Senhor.'),(76755,3,19,40,17,'Eu sou pobre e necessitado; mas o Senhor cuida de mim: tu és o meu auxílio e o meu libertador; não te detenhas, ó meu Deus.'),(76756,3,19,41,1,'Bem-aventurado é aquele que atende ao pobre; o Senhor o livrará no dia do mal.'),(76757,3,19,41,2,'O Senhor o livrará e o conservará em vida; será abençoado na terra, e tu não o entregarás à vontade de seus inimigos.'),(76758,3,19,41,3,'O Senhor o sustentará no leito da enfermidade; tu renovas a sua cama na doença.'),(76759,3,19,41,4,'Eu dizia: Senhor, tem piedade de mim; sara a minha alma, porque pequei contra ti.'),(76760,3,19,41,5,'Os meus inimigos falam mal de mim, dizendo: Quando morrerá ele, e perecerá o seu nome?'),(76761,3,19,41,6,'E, se algum deles vem ver-me, diz coisas vãs; no seu coração amontoa a maldade; em saindo para fora, é disso que fala.'),(76762,3,19,41,7,'Todos os que me aborrecem murmuram à uma contra mim; contra mim imaginam o mal, dizendo:'),(76763,3,19,41,8,'Uma doença má se lhe pegou; e, pois que está deitado, não se levantará mais.'),(76764,3,19,41,9,'Até o meu próprio amigo íntimo, em quem eu tanto confiava, que comia do meu pão, levantou contra mim o seu calcanhar.'),(76765,3,19,41,10,'Mas tu, Senhor, tem piedade de mim, e levanta-me, para que eu lhes dê o pago.'),(76766,3,19,41,11,'Por isto conheço eu que tu me favoreces: que o meu inimigo não triunfa de mim.'),(76767,3,19,41,12,'Quanto a mim, tu me sustentas na minha sinceridade e me puseste diante da tua face para sempre.'),(76768,3,19,41,13,'Bendito seja o Senhor, Deus de Israel, de século em século! Amém e amém!'),(76769,3,19,42,1,'Como o cervo brama pelas correntes das águas, assim suspira a minha alma por ti, ó Deus!'),(76770,3,19,42,2,'A minha alma tem sede de Deus, do Deus vivo; quando entrarei e me apresentarei ante a face de Deus?'),(76771,3,19,42,3,'As minhas lágrimas servem-me de mantimento de dia e de noite, porquanto me dizem constantemente: Onde está o teu Deus?'),(76772,3,19,42,4,'Quando me lembro disto, dentro de mim derramo a minha alma; pois eu havia ido com a multidão; fui com eles à Casa de Deus, com voz de alegria e louvor, com a multidão que festejava.'),(76773,3,19,42,5,'Por que estás abatida, ó minha alma, e por que te perturbas em mim? Espera em Deus, pois ainda o louvarei na salvação da sua presença.'),(76774,3,19,42,6,'Ó meu Deus, dentro de mim a minha alma está abatida; portanto, lembro-me de ti desde a terra do Jordão, e desde o Hermom, e desde o pequeno monte.'),(76775,3,19,42,7,'Um abismo chama outro abismo, ao ruído das tuas catadupas; todas as tuas ondas e vagas têm passado sobre mim.'),(76776,3,19,42,8,'Contudo, o Senhor mandará de dia a sua misericórdia, e de noite a sua canção estará comigo: a oração ao Deus da minha vida.'),(76777,3,19,42,9,'Direi a Deus, a minha Rocha: Por que te esqueceste de mim? Por que ando angustiado por causa da opressão do inimigo?'),(76778,3,19,42,10,'Como com ferida mortal em meus ossos, me afrontam os meus adversários, quando todo o dia me dizem: Onde está o teu Deus?'),(76779,3,19,42,11,'Por que estás abatida, ó minha alma, e por que te perturbas dentro de mim? Espera em Deus, pois ainda o louvarei. Ele é a salvação da minha face e o meu Deus.'),(76780,3,19,43,1,'Faze-me justiça, ó Deus, e pleiteia a minha causa contra a gente ímpia; livra-me do homem fraudulento e injusto.'),(76781,3,19,43,2,'Pois tu és o Deus da minha fortaleza; por que me rejeitas? Por que me visto de luto por causa da opressão do inimigo?'),(76782,3,19,43,3,'Envia a tua luz e a tua verdade, para que me guiem e me levem ao teu santo monte e aos teus tabernáculos.'),(76783,3,19,43,4,'Então, irei ao altar de Deus, do Deus que é a minha grande alegria, e com harpa te louvarei, ó Deus, Deus meu.'),(76784,3,19,43,5,'Por que estás abatida, ó minha alma? E por que te perturbas dentro de mim? Espera em Deus, pois ainda o louvarei. Ele é a salvação da minha face e Deus meu.'),(76785,3,19,44,1,'Ó Deus, nós ouvimos com os nossos ouvidos, e nossos pais nos têm contado os feitos que realizaste em seus dias, nos tempos da antiguidade.'),(76786,3,19,44,2,'Como expeliste as nações com a tua mão e aos nossos pais plantaste; como afligiste os povos e aos nossos pais alargaste.'),(76787,3,19,44,3,'Pois não conquistaram a terra pela sua espada, nem o seu braço os salvou, e sim a tua destra, e o teu braço, e a luz da tua face, porquanto te agradaste deles.'),(76788,3,19,44,4,'Tu és o meu Rei, ó Deus; ordena salvações para Jacó.'),(76789,3,19,44,5,'Por ti venceremos os nossos inimigos; pelo teu nome pisaremos os que se levantam contra nós.'),(76790,3,19,44,6,'Pois eu não confiarei no meu arco, nem a minha espada me salvará.'),(76791,3,19,44,7,'Mas tu nos salvaste dos nossos inimigos e confundiste os que nos aborreciam.'),(76792,3,19,44,8,'Em Deus nos gloriamos todo o dia e louvamos o teu nome eternamente. (Selá)'),(76793,3,19,44,9,'Mas, agora, tu nos rejeitaste, e nos confundiste, e não sais com os nossos exércitos.'),(76794,3,19,44,10,'Tu nos fazes retirar-nos do inimigo, e aqueles que nos odeiam nos tomam como saque.'),(76795,3,19,44,11,'Tu nos entregaste como ovelhas para comer e nos espalhaste entre as nações.'),(76796,3,19,44,12,'Tu vendes por nada o teu povo e não aumentas a tua riqueza com o seu preço.'),(76797,3,19,44,13,'Tu nos fazes o opróbrio dos nossos vizinhos, o escárnio e a zombaria daqueles que estão à roda de nós.'),(76798,3,19,44,14,'Tu nos pões por provérbio entre as nações, por movimento de cabeça entre os povos.'),(76799,3,19,44,15,'A minha confusão está constantemente diante de mim, e a vergonha do meu rosto me cobre,'),(76800,3,19,44,16,'à voz daquele que afronta e blasfema, por causa do inimigo e do que se vinga.'),(76801,3,19,44,17,'Tudo isto nos sobreveio; todavia, não nos esquecemos de ti, nem nos houvemos falsamente contra o teu concerto.'),(76802,3,19,44,18,'O nosso coração não voltou atrás, nem os nossos passos se desviaram das tuas veredas,'),(76803,3,19,44,19,'ainda que nos quebrantaste num lugar de dragões e nos cobriste com a sombra da morte.'),(76804,3,19,44,20,'Se nós esquecermos o nome do nosso Deus e estendermos as nossas mãos para um deus estranho,'),(76805,3,19,44,21,'porventura, não conhecerá Deus isso? Pois ele sabe os segredos do coração.'),(76806,3,19,44,22,'Sim, por amor de ti, somos mortos todo dia; somos reputados como ovelhas para o matadouro.'),(76807,3,19,44,23,'Desperta! Por que dormes, Senhor? Acorda! Não nos rejeites para sempre!'),(76808,3,19,44,24,'Por que escondes a face e te esqueces da nossa miséria e da nossa opressão?'),(76809,3,19,44,25,'Pois a nossa alma está abatida até ao pó; o nosso corpo, curvado até ao chão.'),(76810,3,19,44,26,'Levanta-te em nosso auxílio e resgata-nos por amor das tuas misericórdias.'),(76811,3,19,45,1,'O meu coração ferve com palavras boas; falo do que tenho feito no tocante ao rei; a minha língua é a pena de um destro escritor.'),(76812,3,19,45,2,'Tu és mais formoso do que os filhos dos homens; a graça se derramou em teus lábios; por isso, Deus te abençoou para sempre.'),(76813,3,19,45,3,'Cinge a tua espada à coxa, ó valente, com a tua glória e a tua majestade.'),(76814,3,19,45,4,'E neste teu esplendor cavalga prosperamente pela causa da verdade, da mansidão e da justiça; e a tua destra te ensinará coisas terríveis.'),(76815,3,19,45,5,'As tuas flechas são agudas no coração dos inimigos do rei, e por elas os povos caíram debaixo de ti.'),(76816,3,19,45,6,'O teu trono, ó Deus, é eterno e perpétuo; o cetro do teu reino é um cetro de equidade.'),(76817,3,19,45,7,'Tu amas a justiça e aborreces a impiedade; por isso, Deus, o teu Deus, te ungiu com óleo de alegria, mais do que a teus companheiros.'),(76818,3,19,45,8,'Todas as tuas vestes cheiram a mirra, a aloés e a cássia, desde os palácios de marfim de onde te alegram.'),(76819,3,19,45,9,'As filhas dos reis estavam entre as tuas ilustres donzelas; à tua direita estava a rainha ornada de finíssimo ouro de Ofir.'),(76820,3,19,45,10,'Ouve, filha, e olha, e inclina teus ouvidos; esquece-te do teu povo e da casa de teu pai.'),(76821,3,19,45,11,'Então, o rei se afeiçoará à tua formosura, pois ele é teu senhor; obedece-lhe.'),(76822,3,19,45,12,'E a filha de Tiro estará ali com presentes; os ricos do povo suplicarão o teu favor.'),(76823,3,19,45,13,'A filha do rei é toda ilustre no seu palácio; as suas vestes são de ouro tecido.'),(76824,3,19,45,14,'Levá-la-ão ao rei com vestes bordadas; as virgens que a acompanham a trarão a ti.'),(76825,3,19,45,15,'Com alegria e regozijo serão trazidas; elas entrarão no palácio do rei.'),(76826,3,19,45,16,'Em lugar de teus pais será a teus filhos que farás príncipes sobre toda a terra.'),(76827,3,19,45,17,'Farei lembrado o teu nome de geração em geração; pelo que os povos te louvarão eternamente.'),(76828,3,19,46,1,'Deus é o nosso refúgio e fortaleza, socorro bem-presente na angústia.'),(76829,3,19,46,2,'Pelo que não temeremos, ainda que a terra se mude, e ainda que os montes se transportem para o meio dos mares.'),(76830,3,19,46,3,'Ainda que as águas rujam e se perturbem, ainda que os montes se abalem pela sua braveza. (Selá)'),(76831,3,19,46,4,'Há um rio cujas correntes alegram a cidade de Deus, o santuário das moradas do Altíssimo.'),(76832,3,19,46,5,'Deus está no meio dela; não será abalada; Deus a ajudará ao romper da manhã.'),(76833,3,19,46,6,'As nações se embraveceram; os reinos se moveram; ele levantou a sua voz e a terra se derreteu.'),(76834,3,19,46,7,'O Senhor dos Exércitos está conosco; o Deus de Jacó é o nosso refúgio. (Selá)'),(76835,3,19,46,8,'Vinde, contemplai as obras do Senhor; que desolações tem feito na terra!'),(76836,3,19,46,9,'Ele faz cessar as guerras até ao fim da terra; quebra o arco e corta a lança; queima os carros no fogo.'),(76837,3,19,46,10,'Aquietai-vos e sabei que eu sou Deus; serei exaltado entre as nações; serei exaltado sobre a terra.'),(76838,3,19,46,11,'O Senhor dos Exércitos está conosco; o Deus de Jacó é o nosso refúgio. (Selá)'),(76839,3,19,47,1,'Aplaudi com as mãos, todos os povos; cantai a Deus com voz de triunfo.'),(76840,3,19,47,2,'Porque o Senhor Altíssimo é tremendo e Rei grande sobre toda a terra.'),(76841,3,19,47,3,'Ele nos submeterá os povos e porá as nações debaixo dos nossos pés.'),(76842,3,19,47,4,'Escolherá para nós a nossa herança, a glória de Jacó, a quem amou. (Selá)'),(76843,3,19,47,5,'Deus subiu com júbilo, o Senhor subiu ao som da trombeta.'),(76844,3,19,47,6,'Cantai louvores a Deus, cantai louvores; cantai louvores ao nosso Rei, cantai louvores.'),(76845,3,19,47,7,'Pois Deus é o Rei de toda a terra; cantai louvores com inteligência.'),(76846,3,19,47,8,'Deus reina sobre as nações; Deus se assenta sobre o trono da sua santidade.'),(76847,3,19,47,9,'Os príncipes dos povos se congregam para serem o povo do Deus de Abraão; porque os escudos da terra são de Deus; ele está muito elevado!'),(76848,3,19,48,1,'Grande é o Senhor e mui digno de louvor na cidade do nosso Deus, no seu monte santo.'),(76849,3,19,48,2,'Formoso de sítio e alegria de toda a terra é o monte Sião sobre os lados do Norte, a cidade do grande Rei.'),(76850,3,19,48,3,'Deus é conhecido nos seus palácios por um alto refúgio.'),(76851,3,19,48,4,'Porque eis que os reis se ajuntaram; eles passaram juntos.'),(76852,3,19,48,5,'Viram-no e ficaram maravilhados; ficaram assombrados e se apressaram em fugir.'),(76853,3,19,48,6,'Tremor ali os tomou, e dores, como de parturiente.'),(76854,3,19,48,7,'Tu quebras as naus de Társis com um vento oriental.'),(76855,3,19,48,8,'Como o ouvimos, assim o vimos na cidade do Senhor dos Exércitos, na cidade do nosso Deus. Deus a confirmará para sempre. (Selá)'),(76856,3,19,48,9,'Lembramo-nos, ó Deus, da tua benignidade no meio do teu templo.'),(76857,3,19,48,10,'Segundo é o teu nome, ó Deus, assim é o teu louvor, até aos confins da terra; a tua mão direita está cheia de justiça.'),(76858,3,19,48,11,'Alegre-se o monte de Sião; alegrem-se as filhas de Judá por causa dos teus juízos.'),(76859,3,19,48,12,'Rodeai Sião; cercai-a; contai as suas torres;'),(76860,3,19,48,13,'notai bem os seus antemuros; observai os seus palácios, para que tudo narreis à geração seguinte.'),(76861,3,19,48,14,'Porque este Deus é o nosso Deus para sempre; ele será nosso guia até à morte.'),(76862,3,19,49,1,'Ouvi isto, vós todos os povos; inclinai os ouvidos, todos os moradores do mundo,'),(76863,3,19,49,2,'quer humildes quer grandes, tanto ricos como pobres.'),(76864,3,19,49,3,'A minha boca falará da sabedoria; e a meditação do meu coração será de entendimento.'),(76865,3,19,49,4,'Inclinarei os meus ouvidos a uma parábola; decifrarei o meu enigma na harpa.'),(76866,3,19,49,5,'Por que temerei eu nos dias maus, quando me cercar a iniquidade dos que me armam ciladas?'),(76867,3,19,49,6,'Aqueles que confiam na sua fazenda e se gloriam na multidão das suas riquezas,'),(76868,3,19,49,7,'nenhum deles, de modo algum, pode remir a seu irmão ou dar a Deus o resgate dele'),(76869,3,19,49,8,'(pois a redenção da sua alma é caríssima, e seus recursos se esgotariam antes);'),(76870,3,19,49,9,'por isso, tampouco viverá para sempre ou deixará de ver a corrupção;'),(76871,3,19,49,10,'porque vê que os sábios morrem, que perecem igualmente o louco e o bruto e deixam a outros os seus bens.'),(76872,3,19,49,11,'O seu pensamento interior é que as suas casas serão perpétuas, e as suas habitações, de geração em geração; dão às suas terras os seus próprios nomes.'),(76873,3,19,49,12,'Todavia, o homem que está em honra não permanece; antes, é como os animais, que perecem.'),(76874,3,19,49,13,'Este caminho deles é a sua loucura; contudo, a sua posteridade aprova as suas palavras. (Selá)'),(76875,3,19,49,14,'Como ovelhas, são enterrados; a morte se alimentará deles; os retos terão domínio sobre eles na manhã; e a sua formosura na sepultura se consumirá, por não ter mais onde more.'),(76876,3,19,49,15,'Mas Deus remirá a minha alma do poder da sepultura, pois me receberá. (Selá)'),(76877,3,19,49,16,'Não temas quando alguém se enriquece, quando a glória da sua casa se engrandece.'),(76878,3,19,49,17,'Porque, quando morrer, nada levará consigo, nem a sua glória o acompanhará.'),(76879,3,19,49,18,'Ainda que na sua vida ele bendisse a sua alma, e os homens o louvem quando faz bem a si mesmo,'),(76880,3,19,49,19,'irá para a geração dos seus pais; eles nunca verão a luz.'),(76881,3,19,49,20,'O homem que está em honra, e não tem entendimento, é semelhante aos animais, que perecem.'),(76882,3,19,50,1,'O Deus poderoso, o Senhor, falou e chamou a terra desde o nascimento do sol até ao seu ocaso.'),(76883,3,19,50,2,'Desde Sião, a perfeição da formosura, resplandeceu Deus.'),(76884,3,19,50,3,'Virá o nosso Deus e não se calará; adiante dele um fogo irá consumindo, e haverá grande tormenta ao redor dele.'),(76885,3,19,50,4,'Do alto, chamará os céus e a terra, para julgar o seu povo.'),(76886,3,19,50,5,'Congregai os meus santos, aqueles que fizeram comigo um concerto com sacrifícios.'),(76887,3,19,50,6,'E os céus anunciarão a sua justiça, pois Deus mesmo é o Juiz. (Selá)'),(76888,3,19,50,7,'Ouve, povo meu, e eu falarei; ó Israel, e eu, Deus, o teu Deus, protestarei contra ti.'),(76889,3,19,50,8,'Não te repreenderei pelos teus sacrifícios, ou holocaustos, de contínuo perante mim.'),(76890,3,19,50,9,'Da tua casa não tirarei bezerro nem bodes dos teus currais.'),(76891,3,19,50,10,'Porque meu é todo animal da selva e as alimárias sobre milhares de montanhas.'),(76892,3,19,50,11,'Conheço todas as aves dos montes; e minhas são todas as feras do campo.'),(76893,3,19,50,12,'Se eu tivesse fome, não to diria, pois meu é o mundo e a sua plenitude.'),(76894,3,19,50,13,'Comerei eu carne de touros? Ou beberei sangue de bodes?'),(76895,3,19,50,14,'Oferece a Deus sacrifício de louvor e paga ao Altíssimo os teus votos.'),(76896,3,19,50,15,'E invoca-me no dia da angústia; eu te livrarei, e tu me glorificarás.'),(76897,3,19,50,16,'Mas ao ímpio diz Deus: Que tens tu que recitar os meus estatutos e que tomar o meu concerto na tua boca,'),(76898,3,19,50,17,'pois aborreces a correção e lanças as minhas palavras para detrás de ti?'),(76899,3,19,50,18,'Quando vês o ladrão, consentes com ele; e tens a tua parte com adúlteros.'),(76900,3,19,50,19,'Soltas a tua boca para o mal, e a tua língua compõe o engano.'),(76901,3,19,50,20,'Assentas-te a falar contra teu irmão; falas mal contra o filho de tua mãe.'),(76902,3,19,50,21,'Estas coisas tens feito, e eu me calei; pensavas que era como tu; mas eu te arguirei, e, em sua ordem, tudo porei diante dos teus olhos.'),(76903,3,19,50,22,'Ouvi, pois, isto, vós que vos esqueceis de Deus; para que vos não faça em pedaços, sem haver quem vos livre.'),(76904,3,19,50,23,'Aquele que oferece sacrifício de louvor me glorificará; e àquele que bem ordena o seu caminho eu mostrarei a salvação de Deus.'),(76905,3,19,51,1,'Tem misericórdia de mim, ó Deus, segundo a tua benignidade; apaga as minhas transgressões, segundo a multidão das tuas misericórdias.'),(76906,3,19,51,2,'Lava-me completamente da minha iniquidade e purifica-me do meu pecado.'),(76907,3,19,51,3,'Porque eu conheço as minhas transgressões, e o meu pecado está sempre diante de mim.'),(76908,3,19,51,4,'Contra ti, contra ti somente pequei, e fiz o que a teus olhos é mal, para que sejas justificado quando falares e puro quando julgares.'),(76909,3,19,51,5,'Eis que em iniquidade fui formado, e em pecado me concebeu minha mãe.'),(76910,3,19,51,6,'Eis que amas a verdade no íntimo, e no oculto me fazes conhecer a sabedoria.'),(76911,3,19,51,7,'Purifica-me com hissopo, e ficarei puro; lava-me, e ficarei mais alvo do que a neve.'),(76912,3,19,51,8,'Faze-me ouvir júbilo e alegria, para que gozem os ossos que tu quebraste.'),(76913,3,19,51,9,'Esconde a tua face dos meus pecados e apaga todas as minhas iniquidades.'),(76914,3,19,51,10,'Cria em mim, ó Deus, um coração puro e renova em mim um espírito reto.'),(76915,3,19,51,11,'Não me lances fora da tua presença e não retires de mim o teu Espírito Santo.'),(76916,3,19,51,12,'Torna a dar-me a alegria da tua salvação e sustém-me com um espírito voluntário.'),(76917,3,19,51,13,'Então, ensinarei aos transgressores os teus caminhos, e os pecadores a ti se converterão.'),(76918,3,19,51,14,'Livra-me dos crimes de sangue, ó Deus, Deus da minha salvação, e a minha língua louvará altamente a tua justiça.'),(76919,3,19,51,15,'Abre, Senhor, os meus lábios, e a minha boca entoará o teu louvor.'),(76920,3,19,51,16,'Porque te não comprazes em sacrifícios, senão eu os daria; tu não te deleitas em holocaustos.'),(76921,3,19,51,17,'Os sacrifícios para Deus são o espírito quebrantado; a um coração quebrantado e contrito não desprezarás, ó Deus.'),(76922,3,19,51,18,'Abençoa a Sião, segundo a tua boa vontade; edifica os muros de Jerusalém.'),(76923,3,19,51,19,'Então, te agradarás de sacrifícios de justiça, dos holocaustos e das ofertas queimadas; então, se oferecerão novilhos sobre o teu altar.'),(76924,3,19,52,1,'Por que te glorias na malícia, ó homem poderoso? Pois a bondade de Deus permanece continuamente.'),(76925,3,19,52,2,'A tua língua intenta o mal, como uma navalha afiada, traçando enganos.'),(76926,3,19,52,3,'Tu amas mais o mal do que o bem; e mais a mentira do que o falar conforme a retidão. (Selá)'),(76927,3,19,52,4,'Amas todas as palavras devoradoras, ó língua fraudulenta.'),(76928,3,19,52,5,'Também Deus te destruirá para sempre; arrebatar-te-á e arrancar-te-á da tua habitação; e desarraigar-te-á da terra dos viventes. (Selá)'),(76929,3,19,52,6,'E os justos o verão, e temerão, e se rirão dele, dizendo:'),(76930,3,19,52,7,'Eis aqui o homem que não pôs a Deus por sua fortaleza; antes, confiou na abundância das suas riquezas e se fortaleceu na sua maldade.'),(76931,3,19,52,8,'Mas eu sou como a oliveira verde na Casa de Deus; confio na misericórdia de Deus para sempre, eternamente.'),(76932,3,19,52,9,'Para sempre te louvarei, porque tu isso fizeste; e esperarei no teu nome, porque é bom diante de teus santos.'),(76933,3,19,53,1,'Disse o néscio no seu coração: Não há Deus. Têm-se corrompido e têm cometido abominável iniquidade; não há ninguém que faça o bem.'),(76934,3,19,53,2,'Deus olhou desde os céus para os filhos dos homens, para ver se havia algum que tivesse entendimento e buscasse a Deus.'),(76935,3,19,53,3,'Desviaram-se todos e juntamente se fizeram imundos; não há quem faça o bem, não há sequer um.'),(76936,3,19,53,4,'Acaso não têm conhecimento estes obreiros da iniquidade, os quais comem o meu povo como se comessem pão? Eles não invocam a Deus.'),(76937,3,19,53,5,'Eis que se acharam em grande temor, onde temor não havia, porque Deus espalhou os ossos daquele que te cercava; tu os confundiste, porque Deus os rejeitou.'),(76938,3,19,53,6,'Oh! Se de Sião já viesse a salvação de Israel! Quando Deus fizer voltar os cativos do seu povo, então, se regozijará Jacó e se alegrará Israel.'),(76939,3,19,54,1,'Salva-me, ó Deus, pelo teu nome, e faze-me justiça pelo teu poder.'),(76940,3,19,54,2,'Ó Deus, ouve a minha oração; inclina os teus ouvidos às palavras da minha boca.'),(76941,3,19,54,3,'Porque estranhos se levantam contra mim, e tiranos procuram a minha vida; não põem a Deus perante os seus olhos. (Selá)'),(76942,3,19,54,4,'Eis que Deus é o meu ajudador; o Senhor está com aqueles que sustêm a minha alma.'),(76943,3,19,54,5,'Ele pagará o mal daqueles que me andam espiando; destrói-os por tua verdade.'),(76944,3,19,54,6,'Eu te oferecerei voluntariamente sacrifícios; louvarei o teu nome, ó Senhor, porque é bom,'),(76945,3,19,54,7,'porque me livrou de toda a angústia; e os meus olhos viram cumprido o meu desejo acerca dos meus inimigos.'),(76946,3,19,55,1,'Inclina, ó Deus, os teus ouvidos à minha oração e não te escondas da minha súplica.'),(76947,3,19,55,2,'Atende-me e ouve-me; lamento-me e rujo,'),(76948,3,19,55,3,'por causa do clamor do inimigo e da opressão do ímpio; pois lançam sobre mim iniquidade e com furor me aborrecem.'),(76949,3,19,55,4,'O meu coração está dorido dentro de mim, e terrores de morte sobre mim caíram.'),(76950,3,19,55,5,'Temor e tremor me sobrevêm; e o horror me cobriu.'),(76951,3,19,55,6,'Pelo que disse: Ah! Quem me dera asas como de pomba! Voaria e estaria em descanso.'),(76952,3,19,55,7,'Eis que fugiria para longe e pernoitaria no deserto. (Selá)'),(76953,3,19,55,8,'Apressar-me-ia a escapar da fúria do vento e da tempestade.'),(76954,3,19,55,9,'Despedaça, Senhor, e divide a sua língua, pois tenho visto violência e contenda na cidade.'),(76955,3,19,55,10,'De dia e de noite andam ao redor dela, sobre os seus muros; iniquidade e malícia estão no meio dela.'),(76956,3,19,55,11,'Maldade há lá dentro; astúcia e engano não se apartam das suas ruas.'),(76957,3,19,55,12,'Pois não era um inimigo que me afrontava; então, eu o teria suportado; nem era o que me aborrecia que se engrandecia contra mim, porque dele me teria escondido,'),(76958,3,19,55,13,'mas eras tu, homem meu igual, meu guia e meu íntimo amigo.'),(76959,3,19,55,14,'Praticávamos juntos suavemente, e íamos com a multidão à Casa de Deus.'),(76960,3,19,55,15,'A morte os assalte, e vivos os engula a terra; porque há maldade nas suas habitações e no seu próprio interior.'),(76961,3,19,55,16,'Mas eu invocarei a Deus, e o Senhor me salvará.'),(76962,3,19,55,17,'De tarde, e de manhã, e ao meio-dia, orarei; e clamarei, e ele ouvirá a minha voz.'),(76963,3,19,55,18,'Livrou em paz a minha alma da guerra que me moviam; pois eram muitos contra mim.'),(76964,3,19,55,19,'Deus ouvirá; e os afligirá aquele que preside desde a antiguidade (Selá), porque não há neles nenhuma mudança, e tampouco temem a Deus.'),(76965,3,19,55,20,'Puseram suas mãos nos que tinham paz com ele; romperam a sua aliança.'),(76966,3,19,55,21,'A sua boca era mais macia do que a manteiga, mas no seu coração, guerra; as suas palavras eram mais brandas do que o azeite; todavia, eram espadas nuas.'),(76967,3,19,55,22,'Lança o teu cuidado sobre o Senhor, e ele te susterá; nunca permitirá que o justo seja abalado.'),(76968,3,19,55,23,'Mas tu, ó Deus, os farás descer ao poço da perdição; homens de sangue e de fraude não viverão metade dos seus dias; mas eu em ti confiarei.'),(76969,3,19,56,1,'Tem misericórdia de mim, ó Deus, porque o homem procura devorar-me; e me oprime, pelejando todo o dia.'),(76970,3,19,56,2,'Os que me andam espiando procuram devorar-me todo o dia; pois são muitos os que pelejam contra mim, ó Altíssimo.'),(76971,3,19,56,3,'No dia em que eu temer, hei de confiar em ti.'),(76972,3,19,56,4,'Em Deus louvarei a sua palavra; em Deus pus a minha confiança e não temerei; que me pode fazer a carne?'),(76973,3,19,56,5,'Todos os dias torcem as minhas palavras; todos os seus pensamentos são contra mim para o mal.'),(76974,3,19,56,6,'Ajuntam-se, escondem-se, espiam os meus passos, como aguardando a minha morte.'),(76975,3,19,56,7,'Porventura, escaparão eles por meio da sua iniquidade? Ó Deus, derriba os povos na tua ira!'),(76976,3,19,56,8,'Tu contaste as minhas vagueações; põe as minhas lágrimas no teu odre; não estão elas no teu livro?'),(76977,3,19,56,9,'Quando eu a ti clamar, então, retrocederão os meus inimigos; isto sei eu, porque Deus está comigo.'),(76978,3,19,56,10,'Em Deus louvarei a sua palavra; no Senhor louvarei a sua palavra.'),(76979,3,19,56,11,'Em Deus tenho posto a minha confiança; não temerei o que me possa fazer o homem.'),(76980,3,19,56,12,'Os teus votos estão sobre mim, ó Deus; eu te renderei ações de graças;'),(76981,3,19,56,13,'pois tu livraste a minha alma da morte, como também os meus pés de tropeçarem, para que eu ande diante de Deus na luz dos viventes.'),(76982,3,19,57,1,'Tem misericórdia de mim, ó Deus, tem misericórdia de mim, porque a minha alma confia em ti; e à sombra das tuas asas me abrigo, até que passem as calamidades.'),(76983,3,19,57,2,'Clamarei ao Deus Altíssimo, ao Deus que por mim tudo executa.'),(76984,3,19,57,3,'Ele dos céus enviará seu auxílio e me salvará do desprezo daquele que procurava devorar-me (Selá). Deus enviará a sua misericórdia e a sua verdade.'),(76985,3,19,57,4,'A minha alma está entre leões, e eu estou entre aqueles que estão abrasados, filhos dos homens, cujos dentes são lanças e flechas, e cuja língua é espada afiada.'),(76986,3,19,57,5,'Sê exaltado, ó Deus, sobre os céus; seja a tua glória sobre toda a terra.'),(76987,3,19,57,6,'Armaram uma rede aos meus passos, e a minha alma ficou abatida; cavaram uma cova diante de mim, mas foram eles que nela caíram. (Selá)'),(76988,3,19,57,7,'Preparado está o meu coração, ó Deus, preparado está o meu coração; cantarei e salmodiarei.'),(76989,3,19,57,8,'Desperta, glória minha! Desperta, alaúde e harpa! Eu mesmo despertarei ao romper da alva.'),(76990,3,19,57,9,'Louvar-te-ei, Senhor, entre os povos; cantar-te-ei entre as nações.'),(76991,3,19,57,10,'Pois a tua misericórdia é grande até aos céus, e a tua verdade até às nuvens.'),(76992,3,19,57,11,'Sê exaltado, ó Deus, sobre os céus; e seja a tua glória sobre toda a terra.'),(76993,3,19,58,1,'Acaso falais vós deveras, ó congregação, a justiça? Julgais retamente, ó filhos dos homens?'),(76994,3,19,58,2,'Antes, no coração forjais iniquidades; sobre a terra fazeis pesar a violência das vossas mãos.'),(76995,3,19,58,3,'Alienam-se os ímpios desde a madre; andam errados desde que nasceram, proferindo mentiras.'),(76996,3,19,58,4,'Têm veneno semelhante ao veneno da serpente; são como a víbora surda, que tem tapados os seus ouvidos'),(76997,3,19,58,5,'para não ouvir a voz dos encantadores, do encantador perito em encantamentos.'),(76998,3,19,58,6,'Ó Deus, quebra-lhes os dentes na boca; arranca, Senhor, os queixais aos filhos dos leões.'),(76999,3,19,58,7,'Sumam-se como águas que se escoam; se armarem as suas flechas, fiquem estas feitas em pedaços.'),(77000,3,19,58,8,'Como a lesma que se derrete, assim se vão; como o aborto de uma mulher, nunca vejam o sol.'),(77001,3,19,58,9,'Antes que os espinhos cheguem a aquecer as vossas panelas, serão arrebatados, tanto os verdes como os que estão ardendo, como por um redemoinho.'),(77002,3,19,58,10,'O justo se alegrará quando vir a vingança; lavará os seus pés no sangue do ímpio.'),(77003,3,19,58,11,'Então, dirá o homem: Deveras há uma recompensa para o justo; deveras há um Deus que julga na terra.'),(77004,3,19,59,1,'Livra-me, meu Deus, dos meus inimigos; defende-me daqueles que se levantam contra mim.'),(77005,3,19,59,2,'Livra-me dos que praticam a iniquidade e salva-me dos homens sanguinários,'),(77006,3,19,59,3,'pois eis que armam ciladas à minha alma; os fortes se ajuntam contra mim, sem transgressão minha ou pecado meu, ó Senhor.'),(77007,3,19,59,4,'Eles correm e se preparam, sem culpa minha; desperta para me ajudares e olha.'),(77008,3,19,59,5,'Tu, pois, ó Senhor, Deus dos Exércitos, Deus de Israel, desperta para visitares todas as nações: não tenhas misericórdia de nenhum dos pérfidos que praticam a iniquidade. (Selá)'),(77009,3,19,59,6,'Voltam à tarde; dão ganidos como cães, rodeando a cidade.'),(77010,3,19,59,7,'Eis que eles dão gritos com a boca; espadas estão nos seus lábios; porque dizem eles: Quem ouve?'),(77011,3,19,59,8,'Mas tu, Senhor, te rirás deles; zombarás de todos os gentios.'),(77012,3,19,59,9,'Por causa da sua força eu te aguardarei; pois Deus é a minha alta defesa.'),(77013,3,19,59,10,'O Deus da minha misericórdia virá ao meu encontro; Deus me fará ver o meu desejo sobre os meus inimigos.'),(77014,3,19,59,11,'Não os mates, para que o meu povo se não esqueça; espalha-os pelo teu poder e abate-os, ó Senhor, nosso escudo.'),(77015,3,19,59,12,'Pelo pecado da sua boca e pelas palavras dos seus lábios fiquem presos na sua soberba; e pelas maldições e pelas mentiras que proferem.'),(77016,3,19,59,13,'Consome-os na tua indignação, consome-os de modo que não existam mais, para que saibam que Deus reina em Jacó até aos confins da terra. (Selá)'),(77017,3,19,59,14,'E tornem a vir à tarde e deem ganidos como cães, rodeando a cidade.'),(77018,3,19,59,15,'Vagueiem buscando o que comer, passem a noite sem se fartarem.'),(77019,3,19,59,16,'Eu, porém, cantarei a tua força; pela manhã, louvarei com alegria a tua misericórdia, porquanto tu foste o meu alto refúgio e proteção no dia da minha angústia.'),(77020,3,19,59,17,'A ti, ó fortaleza minha, cantarei louvores; porque Deus é a minha defesa, é o Deus da minha misericórdia.'),(77021,3,19,60,1,'Ó Deus, tu nos rejeitaste, tu nos espalhaste, tu tens estado indignado; oh! Volta-te para nós!'),(77022,3,19,60,2,'Abalaste a terra e a fendeste; sara as suas fendas, pois ela treme.'),(77023,3,19,60,3,'Fizeste ver ao teu povo duras coisas; fizeste-nos beber o vinho da perturbação.'),(77024,3,19,60,4,'Deste um estandarte aos que te temem, para o arvorarem no alto pela causa da verdade. (Selá)'),(77025,3,19,60,5,'Para que os teus amados sejam livres, salva-nos com a tua destra e ouve-nos;'),(77026,3,19,60,6,'Deus disse na sua santidade: Eu me regozijarei, repartirei a Siquém e medirei o vale de Sucote.'),(77027,3,19,60,7,'Meu é Gileade e meu é Manassés; Efraim é a força da minha cabeça; Judá é o meu legislador.'),(77028,3,19,60,8,'Moabe é a minha bacia de lavar; sobre Edom lançarei o meu sapato; sobre a Filístia jubilarei.'),(77029,3,19,60,9,'Quem me conduzirá à cidade forte? Quem me guiará até Edom?'),(77030,3,19,60,10,'Não serás tu, ó Deus, que nos tinhas rejeitado? Tu, ó Deus, que não saíste com os nossos exércitos?'),(77031,3,19,60,11,'Dá-nos auxílio na angústia, porque vão é o socorro do homem.'),(77032,3,19,60,12,'Em Deus faremos proezas; porque ele é que pisará os nossos inimigos.'),(77033,3,19,61,1,'Ouve, ó Deus, o meu clamor; atende à minha oração.'),(77034,3,19,61,2,'Desde o fim da terra clamo a ti, por estar abatido o meu coração. Leva-me para a rocha que é mais alta do que eu,'),(77035,3,19,61,3,'pois tens sido o meu refúgio e uma torre forte contra o inimigo.'),(77036,3,19,61,4,'Habitarei no teu tabernáculo para sempre; abrigar-me-ei no oculto das tuas asas. (Selá)'),(77037,3,19,61,5,'Pois tu, ó Deus, ouviste os meus votos; deste-me a herança dos que temem o teu nome.'),(77038,3,19,61,6,'Prolongarás os dias do rei; e os seus anos serão como muitas gerações.'),(77039,3,19,61,7,'Ele permanecerá diante de Deus para sempre; prepara-lhe misericórdia e verdade que o preservem.'),(77040,3,19,61,8,'Assim, cantarei salmos ao teu nome perpetuamente, para pagar os meus votos de dia em dia.'),(77041,3,19,62,1,'A minha alma espera somente em Deus; dele vem a minha salvação.'),(77042,3,19,62,2,'Só ele é a minha rocha e a minha salvação; é a minha defesa; não serei grandemente abalado.'),(77043,3,19,62,3,'Até quando maquinareis o mal contra um homem? Sereis mortos todos vós, sereis como uma parede encurvada e uma sebe pouco segura.'),(77044,3,19,62,4,'Eles somente consultam como o hão de derribar da sua excelência; deleitam-se em mentiras; com a boca bendizem, mas, no seu interior, maldizem. (Selá)'),(77045,3,19,62,5,'Ó minha alma, espera somente em Deus, porque dele vem a minha esperança.'),(77046,3,19,62,6,'Só ele é a minha rocha e a minha salvação; é a minha defesa; não serei abalado.'),(77047,3,19,62,7,'Em Deus está a minha salvação e a minha glória; a rocha da minha fortaleza e o meu refúgio estão em Deus.'),(77048,3,19,62,8,'Confiai nele, ó povo, em todos os tempos; derramai perante ele o vosso coração; Deus é o nosso refúgio. (Selá)'),(77049,3,19,62,9,'Certamente que os homens de classe baixa são vaidade, e os homens de ordem elevada são mentira; pesados em balanças, eles juntos são mais leves do que a vaidade.'),(77050,3,19,62,10,'Não confieis na opressão, nem vos desvaneçais na rapina; se as vossas riquezas aumentam, não ponhais nelas o coração.'),(77051,3,19,62,11,'Uma coisa disse Deus, duas vezes a ouvi: que o poder pertence a Deus.'),(77052,3,19,62,12,'A ti também, Senhor, pertence a misericórdia; pois retribuirás a cada um segundo a sua obra.'),(77053,3,19,63,1,'Ó Deus, tu és o meu Deus; de madrugada te buscarei; a minha alma tem sede de ti; a minha carne te deseja muito em uma terra seca e cansada, onde não há água,'),(77054,3,19,63,2,'para ver a tua fortaleza e a tua glória, como te vi no santuário.'),(77055,3,19,63,3,'Porque a tua benignidade é melhor do que a vida; os meus lábios te louvarão.'),(77056,3,19,63,4,'Assim, eu te bendirei enquanto viver; em teu nome levantarei as minhas mãos.'),(77057,3,19,63,5,'A minha alma se fartará, como de tutano e de gordura; e a minha boca te louvará com alegres lábios,'),(77058,3,19,63,6,'quando me lembrar de ti na minha cama e meditar em ti nas vigílias da noite.'),(77059,3,19,63,7,'Porque tu tens sido o meu auxílio; jubiloso cantarei refugiado à sombra das tuas asas.'),(77060,3,19,63,8,'A minha alma te segue de perto; a tua destra me sustenta.'),(77061,3,19,63,9,'Mas aqueles que procuram a minha vida para a destruírem irão para as profundezas da terra.'),(77062,3,19,63,10,'Cairão à espada, serão uma ração para as raposas.'),(77063,3,19,63,11,'Mas o rei se regozijará em Deus; qualquer que por ele jurar se gloriará; porque se tapará a boca dos que falam mentira.'),(77064,3,19,64,1,'Ouve, ó Deus, a minha voz na minha oração; livra a minha vida do horror do inimigo.'),(77065,3,19,64,2,'Esconde-me do secreto conselho dos maus e do tumulto dos que praticam a iniquidade,'),(77066,3,19,64,3,'os quais afiaram a sua língua como espadas; e armaram, por suas flechas, palavras amargas,'),(77067,3,19,64,4,'para de lugares ocultos atirarem sobre o que é reto; disparam sobre ele repentinamente e não temem.'),(77068,3,19,64,5,'Firmam-se em mau intento; falam de armar laços secretamente e dizem: Quem nos verá?'),(77069,3,19,64,6,'Fazem indagações maliciosas, inquirem tudo o que se pode inquirir; até o íntimo de cada um e o profundo coração.'),(77070,3,19,64,7,'Mas Deus disparará sobre eles uma seta, e de repente ficarão feridos.'),(77071,3,19,64,8,'Assim, eles farão com que a sua língua se volte contra si mesmos; todos aqueles que os virem, fugirão.'),(77072,3,19,64,9,'E todos os homens temerão e anunciarão a obra de Deus; e considerarão prudentemente os seus feitos.'),(77073,3,19,64,10,'O justo se alegrará no Senhor e confiará nele; e todos os retos de coração se regozijarão.'),(77074,3,19,65,1,'A ti, ó Deus, espera o louvor em Sião, e a ti se pagará o voto.'),(77075,3,19,65,2,'Ó tu que ouves as orações! A ti virá toda a carne.'),(77076,3,19,65,3,'Prevalecem as iniquidades contra mim; mas tu perdoas as nossas transgressões.'),(77077,3,19,65,4,'Bem-aventurado aquele a quem tu escolhes e fazes chegar a ti, para que habite em teus átrios; nós seremos satisfeitos da bondade da tua casa e do teu santo templo.'),(77078,3,19,65,5,'Com coisas tremendas de justiça nos responderás, ó Deus da nossa salvação; tu és a esperança de todas as extremidades da terra e daqueles que estão longe sobre o mar;'),(77079,3,19,65,6,'o que pela sua força consolida os montes, cingido de fortaleza;'),(77080,3,19,65,7,'o que aplaca o ruído dos mares, o ruído das suas ondas e o tumulto das nações.'),(77081,3,19,65,8,'E os que habitam nos confins da terra temem os teus sinais; tu fazes alegres as saídas da manhã e da tarde.'),(77082,3,19,65,9,'Tu visitas a terra e a refrescas; tu a enriqueces grandemente com o rio de Deus, que está cheio de água; tu lhe dás o trigo, quando assim a tens preparada;'),(77083,3,19,65,10,'tu enches de água os seus sulcos, regulando a sua altura; tu a amoleces com a muita chuva; tu abençoas as suas novidades;'),(77084,3,19,65,11,'tu coroas o ano da tua bondade, e as tuas veredas destilam gordura;'),(77085,3,19,65,12,'destilam sobre os pastos do deserto, e os outeiros cingem-se de alegria.'),(77086,3,19,65,13,'Os campos cobrem-se de rebanhos, e os vales vestem-se de trigo; por isso, eles se regozijam e cantam.'),(77087,3,19,66,1,'Louvai a Deus com brados de júbilo, todas as terras.'),(77088,3,19,66,2,'Cantai a glória do seu nome; dai glória ao seu louvor.'),(77089,3,19,66,3,'Dizei a Deus: Quão terrível és tu nas tuas obras! Pela grandeza do teu poder se submeterão a ti os teus inimigos.'),(77090,3,19,66,4,'Toda a terra te adorará, e te cantará louvores, e cantará o teu nome. (Selá)'),(77091,3,19,66,5,'Vinde e vede as obras de Deus; é terrível nos seus feitos para com os filhos dos homens.'),(77092,3,19,66,6,'Converteu o mar em terra seca; passaram o rio a pé; ali nos alegramos nele.'),(77093,3,19,66,7,'Ele domina eternamente pelo seu poder; os seus olhos estão sobre as nações; não se exaltem os rebeldes. (Selá)'),(77094,3,19,66,8,'Bendizei, povos, ao nosso Deus e fazei ouvir a voz do seu louvor;'),(77095,3,19,66,9,'ao que sustenta com vida a nossa alma e não consente que resvalem os nossos pés.'),(77096,3,19,66,10,'Pois tu, ó Deus, nos provaste; tu nos afinaste como se afina a prata.'),(77097,3,19,66,11,'Tu nos meteste na rede; afligiste os nossos lombos.'),(77098,3,19,66,12,'Fizeste com que os homens cavalgassem sobre a nossa cabeça; passamos pelo fogo e pela água; mas trouxeste-nos a um lugar de abundância.'),(77099,3,19,66,13,'Entrarei em tua casa com holocaustos; pagar-te-ei os meus votos,'),(77100,3,19,66,14,'que haviam pronunciado os meus lábios, e dissera a minha boca, quando eu estava na angústia.'),(77101,3,19,66,15,'Oferecer-te-ei holocaustos de animais nédios, com odorante fumaça de carneiros; oferecerei novilhos com cabritos. (Selá)'),(77102,3,19,66,16,'Vinde e ouvi, todos os que temeis a Deus, e eu contarei o que ele tem feito à minha alma.'),(77103,3,19,66,17,'A ele clamei com a minha boca, e ele foi exaltado pela minha língua.'),(77104,3,19,66,18,'Se eu atender à iniquidade no meu coração, o Senhor não me ouvirá;'),(77105,3,19,66,19,'mas, na verdade, Deus me ouviu; atendeu à voz da minha oração.'),(77106,3,19,66,20,'Bendito seja Deus, que não rejeitou a minha oração, nem desviou de mim a sua misericórdia.'),(77107,3,19,67,1,'Deus tenha misericórdia de nós e nos abençoe; e faça resplandecer o seu rosto sobre nós. (Selá)'),(77108,3,19,67,2,'Para que se conheça na terra o teu caminho, e em todas as nações a tua salvação.'),(77109,3,19,67,3,'Louvem-te a ti, ó Deus, os povos; louvem-te os povos todos.'),(77110,3,19,67,4,'Alegrem-se e regozijem-se as nações, pois julgarás os povos com equidade, e governarás as nações sobre a terra. (Selá)'),(77111,3,19,67,5,'Louvem-te a ti, ó Deus, os povos, louvem-te os povos todos.'),(77112,3,19,67,6,'Então, a terra dará o seu fruto; e Deus, o nosso Deus, nos abençoará.'),(77113,3,19,67,7,'Deus nos abençoará, e todas as extremidades da terra o temerão.'),(77114,3,19,68,1,'Levante-se Deus, e sejam dissipados os seus inimigos; fugirão de diante dele os que o aborrecem.'),(77115,3,19,68,2,'Como se impele a fumaça, assim tu os impeles; como a cera se derrete diante do fogo, assim pereçam os ímpios diante de Deus.'),(77116,3,19,68,3,'Mas alegrem-se os justos, e se regozijem na presença de Deus, e folguem de alegria.'),(77117,3,19,68,4,'Cantai a Deus, cantai louvores ao seu nome; louvai aquele que vai sobre os céus, pois o seu nome é Jeová; exultai diante dele.'),(77118,3,19,68,5,'Pai de órfãos e juiz de viúvas é Deus no seu lugar santo.'),(77119,3,19,68,6,'Deus faz que o solitário viva em família; liberta aqueles que estão presos em grilhões; mas os rebeldes habitam em terra seca.'),(77120,3,19,68,7,'Ó Deus! Quando saías adiante do teu povo, quando caminhavas pelo deserto, (Selá)'),(77121,3,19,68,8,'a terra abalava-se, e os céus destilavam perante a face de Deus; o próprio Sinai tremeu na presença de Deus, do Deus de Israel.'),(77122,3,19,68,9,'Tu, ó Deus, mandaste a chuva em abundância e confortaste a tua herança, quando estava cansada.'),(77123,3,19,68,10,'Nela habitava o teu rebanho; tu, ó Deus, proveste o pobre da tua bondade.'),(77124,3,19,68,11,'O Senhor deu a palavra; grande era o exército dos que anunciavam as boas-novas.'),(77125,3,19,68,12,'Reis de exércitos fugiram à pressa; e aquela que ficava em casa repartia os despojos.'),(77126,3,19,68,13,'Ainda que vos deiteis entre redis, sereis como as asas de uma pomba, cobertas de prata, com as suas penas de ouro amarelo.'),(77127,3,19,68,14,'Quando o Onipotente ali espalhou os reis, foi como quando cai a neve em Zalmom.'),(77128,3,19,68,15,'O monte de Deus é como o monte de Basã, um monte elevado como o monte de Basã.'),(77129,3,19,68,16,'Por que saltais, ó montes elevados? Este é o monte que Deus desejou para sua habitação, e o Senhor habitará nele eternamente.'),(77130,3,19,68,17,'Os carros de Deus são vinte milhares, milhares de milhares. O Senhor está entre eles, como em Sinai, no lugar santo.'),(77131,3,19,68,18,'Tu subiste ao alto, levaste cativo o cativeiro, recebeste dons para os homens e até para os rebeldes, para que o Senhor Deus habitasse entre eles.'),(77132,3,19,68,19,'Bendito seja o Senhor, que de dia em dia nos cumula de benefícios; o Deus que é a nossa salvação. (Selá)'),(77133,3,19,68,20,'O nosso Deus é o Deus da salvação; e a Jeová, o Senhor, pertencem as saídas para escapar da morte.'),(77134,3,19,68,21,'Mas Deus ferirá gravemente a cabeça de seus inimigos e o crânio cabeludo do que anda em suas culpas.'),(77135,3,19,68,22,'Disse o Senhor: Eu os farei voltar de Basã; farei voltar o meu povo das profundezas do mar;'),(77136,3,19,68,23,'para que o teu pé mergulhe no sangue de teus inimigos, e nele mergulhe até a língua dos teus cães.'),(77137,3,19,68,24,'Ó Deus, eles têm visto os teus caminhos; os caminhos do meu Deus, meu Rei, no santuário.'),(77138,3,19,68,25,'Os cantores iam adiante, os tocadores de instrumentos, atrás; entre eles, as donzelas tocando adufes.'),(77139,3,19,68,26,'Celebrai a Deus nas congregações; ao Senhor, desde a fonte de Israel.'),(77140,3,19,68,27,'Ali está o pequeno Benjamim, que domina sobre eles, os príncipes de Judá com o seu ajuntamento, os príncipes de Zebulom e os príncipes de Naftali.'),(77141,3,19,68,28,'O teu Deus ordenou a tua força; confirma, ó Deus, o que já realizaste por nós.'),(77142,3,19,68,29,'Por amor do teu templo em Jerusalém, os reis te trarão presentes.'),(77143,3,19,68,30,'Repreende as feras dos canaviais, a multidão dos touros, com os novilhos dos povos, pisando com os pés as suas peças de prata; dissipa os povos que desejam a guerra.'),(77144,3,19,68,31,'Embaixadores reais virão do Egito; a Etiópia cedo estenderá para Deus as suas mãos.'),(77145,3,19,68,32,'Reinos da terra, cantai a Deus, cantai louvores ao Senhor, (Selá)'),(77146,3,19,68,33,'àquele que vai montado sobre os céus dos céus, desde a antiguidade; eis que envia a sua voz e dá um brado veemente.'),(77147,3,19,68,34,'Dai a Deus fortaleza; a sua excelência, está sobre Israel e a sua fortaleza nas mais altas nuvens.'),(77148,3,19,68,35,'Ó Deus, tu és tremendo desde os teus santuários; o Deus de Israel é o que dá fortaleza e poder ao seu povo. Bendito seja Deus!'),(77149,3,19,69,1,'Livra-me, ó Deus, pois as águas entraram até à minha alma.'),(77150,3,19,69,2,'Atolei-me em profundo lamaçal, onde se não pode estar em pé; entrei na profundeza das águas, onde a corrente me leva.'),(77151,3,19,69,3,'Estou cansado de clamar; secou-se-me a garganta; os meus olhos desfalecem esperando o meu Deus.'),(77152,3,19,69,4,'Aqueles que me aborrecem sem causa são mais do que os cabelos da minha cabeça; aqueles que procuram destruir-me sendo injustamente meus inimigos, são poderosos; então, restituí o que não furtei.'),(77153,3,19,69,5,'Tu, ó Deus, bem conheces a minha insipiência; e os meus pecados não te são encobertos.'),(77154,3,19,69,6,'Não sejam envergonhados por minha causa aqueles que esperam em ti, ó Senhor, Senhor dos Exércitos; não sejam confundidos por minha causa aqueles que te buscam, ó Deus de Israel.'),(77155,3,19,69,7,'Porque por amor de ti tenho suportado afronta; a confusão cobriu o meu rosto.'),(77156,3,19,69,8,'Tenho-me tornado como um estranho para com os meus irmãos, e um desconhecido para com os filhos de minha mãe.'),(77157,3,19,69,9,'Pois o zelo da tua casa me devorou, e as afrontas dos que te afrontam caíram sobre mim.'),(77158,3,19,69,10,'Chorei, e castiguei com jejum a minha alma, mas até isto se me tornou em afrontas.'),(77159,3,19,69,11,'Pus, por veste, um pano de saco e me fiz um provérbio para eles.'),(77160,3,19,69,12,'Aqueles que se assentam à porta falam contra mim; sou a canção dos bebedores de bebida forte.'),(77161,3,19,69,13,'Eu, porém, faço a minha oração a ti, Senhor, num tempo aceitável; ó Deus, ouve-me segundo a grandeza da tua misericórdia, segundo a verdade da tua salvação.'),(77162,3,19,69,14,'Tira-me do lamaçal e não me deixes atolar; seja eu livre dos que me aborrecem e das profundezas das águas.'),(77163,3,19,69,15,'Não me leve a corrente das águas e não me sorva o abismo, nem o poço cerre a sua boca sobre mim.'),(77164,3,19,69,16,'Ouve-me, Senhor, pois boa é a tua misericórdia; olha para mim segundo a tua muitíssima piedade.'),(77165,3,19,69,17,'E não escondas o teu rosto do teu servo, porque estou angustiado; ouve-me depressa.'),(77166,3,19,69,18,'Aproxima-te da minha alma, e resgata-a; livra-me por causa dos meus inimigos.'),(77167,3,19,69,19,'Bem conheces a minha afronta, e a minha vergonha, e a minha confusão; diante de ti estão todos os meus adversários.'),(77168,3,19,69,20,'Afrontas me quebrantaram o coração, e estou fraquíssimo; esperei por alguém que tivesse compaixão, mas não houve nenhum; e por consoladores, mas não os achei.'),(77169,3,19,69,21,'Deram-me fel por mantimento, e na minha sede me deram a beber vinagre.'),(77170,3,19,69,22,'Torne-se a sua mesa diante dele em laço e, para sua inteira recompensa, em ruína.'),(77171,3,19,69,23,'Escureçam-se-lhes os olhos, para que não vejam, e faze com que os seus lombos tremam constantemente.'),(77172,3,19,69,24,'Derrama sobre eles a tua indignação, e prenda-os o ardor da tua ira.'),(77173,3,19,69,25,'Fique desolado o seu palácio; e não haja quem habite nas suas tendas.'),(77174,3,19,69,26,'Pois perseguem a quem afligiste e conversam sobre a dor daqueles a quem feriste.'),(77175,3,19,69,27,'Acrescenta iniquidade à iniquidade deles, e não entrem na tua justiça.'),(77176,3,19,69,28,'Sejam riscados do livro da vida e não sejam inscritos com os justos.'),(77177,3,19,69,29,'Eu, porém, estou aflito e triste; ponha-me a tua salvação, ó Deus, num alto retiro.'),(77178,3,19,69,30,'Louvarei o nome de Deus com cântico e engrandecê-lo-ei com ação de graças.'),(77179,3,19,69,31,'Isto será mais agradável ao Senhor do que o boi ou bezerro que tem pontas e unhas.'),(77180,3,19,69,32,'Os mansos verão isto e se agradarão; o vosso coração viverá, pois que buscais a Deus.'),(77181,3,19,69,33,'Porque o Senhor ouve os necessitados e não despreza os seus cativos.'),(77182,3,19,69,34,'Louvem-no os céus e a terra, os mares e tudo quanto neles se move.'),(77183,3,19,69,35,'Porque Deus salvará a Sião e edificará as cidades de Judá, para que habitem ali e a possuam.'),(77184,3,19,69,36,'E herdá-la-á a semente de seus servos, e os que amam o seu nome habitarão nela.'),(77185,3,19,70,1,'Apressa-te, ó Deus, em me livrar; Senhor, apressa-te em ajudar-me.'),(77186,3,19,70,2,'Fiquem envergonhados e confundidos os que procuram a minha alma; tornem atrás e confundam-se os que me desejam mal.'),(77187,3,19,70,3,'Voltem as costas cobertos de vergonha os que dizem: Ah! Ah!'),(77188,3,19,70,4,'Folguem e alegrem-se em ti todos os que te buscam; e aqueles que amam a tua salvação digam continuamente: Engrandecido seja Deus.'),(77189,3,19,70,5,'Eu, porém, estou aflito e necessitado; apressa-te por mim, ó Deus; tu és o meu auxílio e o meu libertador; Senhor, não te detenhas!'),(77190,3,19,71,1,'Em ti, Senhor, confio; nunca seja eu confundido.'),(77191,3,19,71,2,'Livra-me na tua justiça e faze que eu escape; inclina os teus ouvidos para mim e salva-me.'),(77192,3,19,71,3,'Sê tu a minha habitação forte, à qual possa recorrer continuamente; deste um mandamento que me salva, pois tu és a minha rocha e a minha fortaleza.'),(77193,3,19,71,4,'Livra-me, meu Deus, das mãos do ímpio, das mãos do homem injusto e cruel,'),(77194,3,19,71,5,'pois tu és a minha esperança, Senhor Deus; tu és a minha confiança desde a minha mocidade.'),(77195,3,19,71,6,'Por ti tenho sido sustentado desde o ventre; tu és aquele que me tiraste do ventre de minha mãe; o meu louvor será para ti constantemente.'),(77196,3,19,71,7,'Sou como um prodígio para muitos, mas tu és o meu refúgio forte.'),(77197,3,19,71,8,'Encha-se a minha boca do teu louvor e da tua glória todo o dia.'),(77198,3,19,71,9,'Não me rejeites no tempo da velhice; não me desampares, quando se for acabando a minha força.'),(77199,3,19,71,10,'Porque os meus inimigos falam contra mim, e os que espiam a minha alma consultam juntos,'),(77200,3,19,71,11,'dizendo: Deus o desamparou; persegui-o e prendei-o, pois não há quem o livre.'),(77201,3,19,71,12,'Ó Deus, não te alongues de mim; meu Deus, apressa-te em ajudar-me.'),(77202,3,19,71,13,'Sejam confundidos e consumidos os que são adversários da minha alma; cubram-se de opróbrio e de confusão aqueles que procuram o meu mal.'),(77203,3,19,71,14,'Mas eu esperarei continuamente e te louvarei cada vez mais.'),(77204,3,19,71,15,'A minha boca relatará as bênçãos da tua justiça e da tua salvação todo o dia, posto que não conheça o seu número.'),(77205,3,19,71,16,'Sairei na força do Senhor Deus; farei menção da tua justiça, e só dela.'),(77206,3,19,71,17,'Ensinaste-me, ó Deus, desde a minha mocidade; e até aqui tenho anunciado as tuas maravilhas.'),(77207,3,19,71,18,'Agora, também, quando estou velho e de cabelos brancos, não me desampares, ó Deus, até que tenha anunciado a tua força a esta geração, e o teu poder a todos os vindouros.'),(77208,3,19,71,19,'Também a tua justiça, ó Deus, está muito alta, pois fizeste grandes coisas; ó Deus, quem é semelhante a ti?'),(77209,3,19,71,20,'Tu, que me tens feito ver muitos males e angústias, me darás ainda a vida e me tirarás dos abismos da terra.'),(77210,3,19,71,21,'Aumentarás a minha grandeza e de novo me consolarás.'),(77211,3,19,71,22,'Também eu te louvarei com o saltério, bem como à tua verdade, ó meu Deus; cantar-te-ei com a harpa, ó Santo de Israel.'),(77212,3,19,71,23,'Os meus lábios exultarão quando eu te cantar, assim como a minha alma que tu remiste.'),(77213,3,19,71,24,'A minha língua falará da tua justiça todo o dia; pois estão confundidos e envergonhados aqueles que procuram o meu mal.'),(77214,3,19,72,1,'Ó Deus, dá ao rei os teus juízos e a tua justiça, ao filho do rei.'),(77215,3,19,72,2,'Ele julgará o teu povo com justiça e os teus pobres com juízo.'),(77216,3,19,72,3,'Os montes trarão paz ao povo, e os outeiros, justiça.'),(77217,3,19,72,4,'Julgará os aflitos do povo, salvará os filhos do necessitado e quebrantará o opressor.'),(77218,3,19,72,5,'Temer-te-ão enquanto durar o sol e a lua, de geração em geração.'),(77219,3,19,72,6,'Ele descerá como a chuva sobre a erva ceifada, como os chuveiros que umedecem a terra.'),(77220,3,19,72,7,'Nos seus dias florescerá o justo, e abundância de paz haverá enquanto durar a lua.'),(77221,3,19,72,8,'Dominará de mar a mar, e desde o rio até às extremidades da terra.'),(77222,3,19,72,9,'Aqueles que habitam no deserto se inclinarão ante ele, e os seus inimigos lamberão o pó.'),(77223,3,19,72,10,'Os reis de Társis e das ilhas trarão presentes; os reis de Sabá e de Sebá oferecerão dons.'),(77224,3,19,72,11,'E todos os reis se prostrarão perante ele; todas as nações o servirão.'),(77225,3,19,72,12,'Porque ele livrará ao necessitado quando clamar, como também ao aflito e ao que não tem quem o ajude.'),(77226,3,19,72,13,'Compadecer-se-á do pobre e do aflito e salvará a alma dos necessitados.'),(77227,3,19,72,14,'Libertará a sua alma do engano e da violência, e precioso será o seu sangue aos olhos dele.'),(77228,3,19,72,15,'E viverá, e se lhe dará do ouro de Sabá, e continuamente se fará por ele oração, e todos os dias o bendirão.'),(77229,3,19,72,16,'Haverá um punhado de trigo na terra sobre os cumes dos montes; o seu fruto se moverá como o Líbano, e os da cidade florescerão como a erva da terra.'),(77230,3,19,72,17,'O seu nome permanecerá eternamente; o seu nome se irá propagando de pais a filhos, enquanto o sol durar; e os homens serão abençoados nele; todas as nações lhe chamarão bem-aventurado.'),(77231,3,19,72,18,'Bendito seja o Senhor Deus, o Deus de Israel, que só ele faz maravilhas.'),(77232,3,19,72,19,'E bendito seja para sempre o seu nome glorioso; e encha-se toda a terra da sua glória! Amém e amém!'),(77233,3,19,72,20,'Findam aqui as orações de Davi, filho de Jessé.'),(77234,3,19,73,1,'Verdadeiramente, bom é Deus para com Israel, para com os limpos de coração.'),(77235,3,19,73,2,'Quanto a mim, os meus pés quase que se desviaram; pouco faltou para que escorregassem os meus passos.'),(77236,3,19,73,3,'Pois eu tinha inveja dos soberbos, ao ver a prosperidade dos ímpios.'),(77237,3,19,73,4,'Porque não há apertos na sua morte, mas firme está a sua força.'),(77238,3,19,73,5,'Não se acham em trabalhos como outra gente, nem são afligidos como outros homens.'),(77239,3,19,73,6,'Pelo que a soberba os cerca como um colar; vestem-se de violência como de um adorno.'),(77240,3,19,73,7,'Os olhos deles estão inchados de gordura; superabundam as imaginações do seu coração.'),(77241,3,19,73,8,'São corrompidos e tratam maliciosamente de opressão; falam arrogantemente.'),(77242,3,19,73,9,'Erguem a sua boca contra os céus, e a sua língua percorre a terra.'),(77243,3,19,73,10,'Pelo que o seu povo volta aqui, e águas de copo cheio se lhes espremem.'),(77244,3,19,73,11,'E dizem: Como o sabe Deus? Ou: Há conhecimento no Altíssimo?'),(77245,3,19,73,12,'Eis que estes são ímpios; e, todavia, estão sempre em segurança, e se lhes aumentam as riquezas.'),(77246,3,19,73,13,'Na verdade que em vão tenho purificado o meu coração e lavado as minhas mãos na inocência.'),(77247,3,19,73,14,'Pois todo o dia tenho sido afligido e castigado cada manhã.'),(77248,3,19,73,15,'Se eu dissesse: Também falarei assim; eis que ofenderia a geração de teus filhos.'),(77249,3,19,73,16,'Quando pensava em compreender isto, fiquei sobremodo perturbado;'),(77250,3,19,73,17,'até que entrei no santuário de Deus; então, entendi eu o fim deles.'),(77251,3,19,73,18,'Certamente, tu os puseste em lugares escorregadios; tu os lanças em destruição.'),(77252,3,19,73,19,'Como caem na desolação, quase num momento! Ficam totalmente consumidos de terrores.'),(77253,3,19,73,20,'Como faz com um sonho o que acorda, assim, ó Senhor, quando acordares, desprezarás a aparência deles.'),(77254,3,19,73,21,'Assim, o meu coração se azedou, e sinto picadas nos meus rins.'),(77255,3,19,73,22,'Assim, me embruteci e nada sabia; era como animal perante ti.'),(77256,3,19,73,23,'Todavia, estou de contínuo contigo; tu me seguraste pela mão direita.'),(77257,3,19,73,24,'Guiar-me-ás com o teu conselho e, depois, me receberás em glória.'),(77258,3,19,73,25,'A quem tenho eu no céu senão a ti? E na terra não há quem eu deseje além de ti.'),(77259,3,19,73,26,'A minha carne e o meu coração desfalecem; mas Deus é a fortaleza do meu coração e a minha porção para sempre.'),(77260,3,19,73,27,'Pois eis que os que se alongam de ti perecerão; tu tens destruído todos aqueles que, apostatando, se desviam de ti.'),(77261,3,19,73,28,'Mas, para mim, bom é aproximar-me de Deus; pus a minha confiança no Senhor Deus, para anunciar todas as tuas obras.'),(77262,3,19,74,1,'Ó Deus, por que nos rejeitaste para sempre? Por que se acende a tua ira contra as ovelhas do teu pasto?'),(77263,3,19,74,2,'Lembra-te da tua congregação, que compraste desde a antiguidade; da tua herança que remiste, deste monte Sião, em que habitaste.'),(77264,3,19,74,3,'Levanta-te contra as perpétuas assolações, contra tudo o que o inimigo tem feito de mal no santuário.'),(77265,3,19,74,4,'Os teus inimigos bramam no meio dos lugares santos; põem neles as suas insígnias por sinais.'),(77266,3,19,74,5,'Parecem-se com o homem que avança com o seu machado através da espessura do arvoredo.'),(77267,3,19,74,6,'Eis que toda a obra entalhada quebram com machados e martelos.'),(77268,3,19,74,7,'Lançaram fogo ao teu santuário; profanaram, derribando-a até ao chão, a morada do teu nome.'),(77269,3,19,74,8,'Disseram no seu coração: Despojemo-los de uma vez. Queimaram todos os lugares santos de Deus na terra.'),(77270,3,19,74,9,'Já não vemos os nossos sinais, já não há profeta; nem há entre nós alguém que saiba até quando isto durará.'),(77271,3,19,74,10,'Até quando, ó Deus, nos afrontará o adversário? Blasfemará o inimigo o teu nome para sempre?'),(77272,3,19,74,11,'Por que retiras a tua mão, sim, a tua destra? Tira-a do teu seio e consome-os.'),(77273,3,19,74,12,'Todavia, Deus é o meu Rei desde a antiguidade, operando a salvação no meio da terra.'),(77274,3,19,74,13,'Tu dividiste o mar pela tua força; quebrantaste a cabeça dos monstros das águas.'),(77275,3,19,74,14,'Fizeste em pedaços as cabeças do leviatã, e o deste por mantimento aos habitantes do deserto.'),(77276,3,19,74,15,'Fendeste a fonte e o ribeiro; secaste os rios impetuosos.'),(77277,3,19,74,16,'Teu é o dia e tua é a noite; preparaste a luz e o sol.'),(77278,3,19,74,17,'Estabeleceste todos os limites da terra; verão e inverno, tu os formaste.'),(77279,3,19,74,18,'Lembra-te disto: que o inimigo afrontou ao Senhor, e que um povo louco blasfemou o teu nome.'),(77280,3,19,74,19,'Não entregues às feras a alma da tua pombinha; não te esqueças para sempre da vida dos teus aflitos.'),(77281,3,19,74,20,'Atenta para o teu concerto, pois os lugares tenebrosos da terra estão cheios de moradas de crueldade.'),(77282,3,19,74,21,'Oh! Não volte envergonhado o oprimido; louvem o teu nome o aflito e o necessitado.'),(77283,3,19,74,22,'Levanta-te, ó Deus, pleiteia a tua própria causa; lembra-te da afronta que o louco te faz cada dia.'),(77284,3,19,74,23,'Não te esqueças dos gritos dos teus inimigos; o tumulto daqueles que se levantam contra ti aumenta continuamente.'),(77285,3,19,75,1,'A ti, ó Deus, glorificamos, a ti damos louvor, pois o teu nome está perto, as tuas maravilhas o declaram.'),(77286,3,19,75,2,'Quando eu ocupar o lugar determinado, julgarei retamente.'),(77287,3,19,75,3,'Dissolve-se a terra e todos os seus moradores, mas eu fortaleci as suas colunas. (Selá)'),(77288,3,19,75,4,'Disse eu aos loucos: não enlouqueçais; e aos ímpios: não levanteis a fronte;'),(77289,3,19,75,5,'não levanteis a fronte altiva, nem faleis com cerviz dura.'),(77290,3,19,75,6,'Porque nem do Oriente, nem do Ocidente, nem do deserto vem a exaltação.'),(77291,3,19,75,7,'Mas Deus é o juiz; a um abate e a outro exalta.'),(77292,3,19,75,8,'Porque na mão do Senhor há um cálice cujo vinho ferve, cheio de mistura, e dá a beber dele; certamente todos os ímpios da terra sorverão e beberão as suas fezes.'),(77293,3,19,75,9,'Mas, quanto a mim, exultarei para sempre; cantarei louvores ao Deus de Jacó.'),(77294,3,19,75,10,'E quebrantarei todas as forças dos ímpios, mas as forças dos justos serão exaltadas.'),(77295,3,19,76,1,'Conhecido é Deus em Judá; grande é o seu nome em Israel.'),(77296,3,19,76,2,'E em Salém está o seu tabernáculo, e a sua morada, em Sião.'),(77297,3,19,76,3,'Ali quebrou as flechas do arco; o escudo, e a espada, e a guerra. (Selá)'),(77298,3,19,76,4,'Tu és mais ilustre e glorioso do que os montes de presa.'),(77299,3,19,76,5,'Os que são ousados de coração foram despojados; dormiram o seu sono, e nenhum dos homens de força achou as próprias mãos.'),(77300,3,19,76,6,'À tua repreensão, ó Deus de Jacó, carros e cavalos são lançados num sono profundo.'),(77301,3,19,76,7,'Tu, tu és terrível! E quem subsistirá à tua vista, se te irares?'),(77302,3,19,76,8,'Desde os céus fizeste ouvir o teu juízo; a terra tremeu e se aquietou'),(77303,3,19,76,9,'quando Deus se levantou para julgar, para livrar a todos os mansos da terra. (Selá)'),(77304,3,19,76,10,'Porque a cólera do homem redundará em teu louvor, e o restante da cólera, tu o restringirás.'),(77305,3,19,76,11,'Fazei votos e pagai ao Senhor, vosso Deus; tragam presentes, os que estão em redor dele, àquele que é tremendo.'),(77306,3,19,76,12,'Ele ceifará o espírito dos príncipes: é tremendo para com os reis da terra.'),(77307,3,19,77,1,'Clamei a Deus com a minha voz; a Deus levantei a minha voz, e ele inclinou para mim os ouvidos.'),(77308,3,19,77,2,'No dia da minha angústia busquei ao Senhor; a minha mão se estendeu de noite e não cessava; a minha alma recusava ser consolada.'),(77309,3,19,77,3,'Lembrava-me de Deus e me perturbava; queixava-me, e o meu espírito desfalecia. (Selá)'),(77310,3,19,77,4,'Sustentaste os meus olhos vigilantes; estou tão perturbado, que não posso falar.'),(77311,3,19,77,5,'Considerava os dias da antiguidade, os anos dos tempos passados.'),(77312,3,19,77,6,'De noite chamei à lembrança o meu cântico; meditei em meu coração, e o meu espírito investigou:'),(77313,3,19,77,7,'Rejeitará o Senhor para sempre e não tornará a ser favorável?'),(77314,3,19,77,8,'Cessou para sempre a sua benignidade? Acabou-se já a promessa que veio de geração em geração?'),(77315,3,19,77,9,'Esqueceu-se Deus de ter misericórdia? Ou encerrou ele as suas misericórdias na sua ira? (Selá)'),(77316,3,19,77,10,'E eu disse: isto é enfermidade minha; e logo me lembrei dos anos da destra do Altíssimo.'),(77317,3,19,77,11,'Lembrar-me-ei, pois, das obras do Senhor; certamente que me lembrarei das tuas maravilhas da antiguidade.'),(77318,3,19,77,12,'Meditarei também em todas as tuas obras e falarei dos teus feitos.'),(77319,3,19,77,13,'O teu caminho, ó Deus, está no santuário. Que deus é tão grande como o nosso Deus?'),(77320,3,19,77,14,'Tu és o Deus que fazes maravilhas; tu fizeste notória a tua força entre os povos.'),(77321,3,19,77,15,'Com o teu braço remiste o teu povo, os filhos de Jacó e de José. (Selá)'),(77322,3,19,77,16,'As águas te viram, ó Deus, as águas te viram, e tremeram; os abismos também se abalaram.'),(77323,3,19,77,17,'Grossas nuvens se desfizeram em água; os céus retumbaram; as tuas flechas correram de uma para outra parte.'),(77324,3,19,77,18,'A voz do teu trovão repercutiu-se nos ares; os relâmpagos alumiaram o mundo; a terra se abalou e tremeu.'),(77325,3,19,77,19,'Pelo mar foi teu caminho, e tuas veredas, pelas grandes águas; e as tuas pegadas não se conheceram.'),(77326,3,19,77,20,'Guiaste o teu povo, como a um rebanho, pela mão de Moisés e de Arão.'),(77327,3,19,78,1,'Escutai a minha lei, povo meu; inclinai os ouvidos às palavras da minha boca.'),(77328,3,19,78,2,'Abrirei a boca numa parábola; proporei enigmas da antiguidade,'),(77329,3,19,78,3,'os quais temos ouvido e sabido, e nossos pais no-los têm contado.'),(77330,3,19,78,4,'Não os encobriremos aos seus filhos, mostrando à geração futura os louvores do Senhor, assim como a sua força e as maravilhas que fez.'),(77331,3,19,78,5,'Porque ele estabeleceu um testemunho em Jacó, e pôs uma lei em Israel, e ordenou aos nossos pais que a fizessem conhecer a seus filhos,'),(77332,3,19,78,6,'para que a geração vindoura a soubesse, e os filhos que nascessem se levantassem e a contassem a seus filhos;'),(77333,3,19,78,7,'para que pusessem em Deus a sua esperança e se não esquecessem das obras de Deus, mas guardassem os seus mandamentos'),(77334,3,19,78,8,'e não fossem como seus pais, geração contumaz e rebelde, geração que não regeu o seu coração, e cujo espírito não foi fiel para com Deus.'),(77335,3,19,78,9,'Os filhos de Efraim, armados e trazendo arcos, retrocederam no dia da peleja.'),(77336,3,19,78,10,'Não guardaram o concerto de Deus e recusaram andar na sua lei.'),(77337,3,19,78,11,'E esqueceram-se das suas obras e das maravilhas que lhes fizera ver,'),(77338,3,19,78,12,'maravilhas que ele fez à vista de seus pais na terra do Egito, no campo de Zoã.'),(77339,3,19,78,13,'Dividiu o mar, e os fez passar por ele; fez com que as águas parassem como num montão.'),(77340,3,19,78,14,'De dia os guiou com uma nuvem, e toda a noite, com um clarão de fogo.'),(77341,3,19,78,15,'Fendeu as penhas no deserto e deu-lhes de beber como de grandes abismos.'),(77342,3,19,78,16,'Fez sair fontes da rocha e fez correr as águas como rios.'),(77343,3,19,78,17,'E ainda prosseguiram em pecar contra ele, provocando ao Altíssimo na solidão.'),(77344,3,19,78,18,'E tentaram a Deus no seu coração, pedindo carne para satisfazerem o seu apetite.'),(77345,3,19,78,19,'E falaram contra Deus e disseram: Poderá Deus, porventura, preparar-nos uma mesa no deserto?'),(77346,3,19,78,20,'Eis que feriu a penha, e águas correram dela; rebentaram ribeiros em abundância; poderá também dar-nos pão ou preparar carne para o seu povo?'),(77347,3,19,78,21,'Pelo que o Senhor os ouviu e se indignou; e acendeu um fogo contra Jacó, e furor também subiu contra Israel,'),(77348,3,19,78,22,'porquanto não creram em Deus, nem confiaram na sua salvação,'),(77349,3,19,78,23,'posto que tivesse mandado às altas nuvens, e tivesse aberto as portas dos céus,'),(77350,3,19,78,24,'e fizesse chover sobre eles o maná para comerem, e lhes tivesse dado do trigo do céu.'),(77351,3,19,78,25,'Cada um comeu o pão dos poderosos; ele lhes mandou comida com abundância.'),(77352,3,19,78,26,'Fez soprar o vento do Oriente nos céus e trouxe o Sul com a sua força.'),(77353,3,19,78,27,'E choveu sobre eles carne como pó, e aves de asas como a areia do mar.'),(77354,3,19,78,28,'E as fez cair no meio do seu arraial, ao redor de suas habitações.'),(77355,3,19,78,29,'Então, comeram e se fartaram bem; pois lhes satisfez o desejo.'),(77356,3,19,78,30,'Não refrearam o seu apetite. Ainda lhes estava a comida na boca,'),(77357,3,19,78,31,'quando a ira de Deus desceu sobre eles, e matou os mais fortes deles, e feriu os escolhidos de Israel.'),(77358,3,19,78,32,'Com tudo isto, ainda pecaram e não deram crédito às suas maravilhas.'),(77359,3,19,78,33,'Pelo que consumiu os seus dias na vaidade e os seus anos, na angústia.'),(77360,3,19,78,34,'Pondo-os ele à morte, então, o procuravam; e voltavam, e de madrugada buscavam a Deus.'),(77361,3,19,78,35,'E lembravam-se de que Deus era a sua rocha, e o Deus Altíssimo, o seu Redentor.'),(77362,3,19,78,36,'Todavia, lisonjeavam-no com a boca e com a língua lhe mentiam.'),(77363,3,19,78,37,'Porque o seu coração não era reto para com ele, nem foram fiéis ao seu concerto.'),(77364,3,19,78,38,'Mas ele, que é misericordioso, perdoou a sua iniquidade e não os destruiu; antes, muitas vezes desviou deles a sua cólera e não deixou despertar toda a sua ira,'),(77365,3,19,78,39,'porque se lembrou de que eram carne, um vento que passa e não volta.'),(77366,3,19,78,40,'Quantas vezes o provocaram no deserto e o ofenderam na solidão!'),(77367,3,19,78,41,'Voltaram atrás, e tentaram a Deus, e duvidaram do Santo de Israel.'),(77368,3,19,78,42,'Não se lembraram do poder da sua mão, nem do dia em que os livrou do adversário;'),(77369,3,19,78,43,'como operou os seus sinais no Egito e as suas maravilhas no campo de Zoã;'),(77370,3,19,78,44,'e converteu em sangue os seus rios e as suas correntes, para que não pudessem beber.'),(77371,3,19,78,45,'E lhes mandou enxames de moscas que os consumiram, e rãs que os destruíram.'),(77372,3,19,78,46,'Deu, também, ao pulgão a sua novidade, e o seu trabalho, aos gafanhotos.'),(77373,3,19,78,47,'Destruiu as suas vinhas com saraiva, e os seus sicômoros, com pedrisco.'),(77374,3,19,78,48,'Também entregou o seu gado à saraiva, e aos coriscos, os seus rebanhos.'),(77375,3,19,78,49,'E atirou para o meio deles, quais mensageiros de males, o ardor da sua ira: furor, indignação e angústia.'),(77376,3,19,78,50,'Abriu caminho à sua ira; não poupou a alma deles à morte, nem a vida deles à pestilência.'),(77377,3,19,78,51,'E feriu todo primogênito no Egito, primícias da sua força nas tendas de Cam,'),(77378,3,19,78,52,'mas fez com que o seu povo saísse como ovelhas e os guiou pelo deserto, como a um rebanho.'),(77379,3,19,78,53,'E os guiou com segurança, e não temeram; mas o mar cobriu os seus inimigos.'),(77380,3,19,78,54,'E conduziu-os até ao limite do seu santuário, até este monte que a sua destra adquiriu,'),(77381,3,19,78,55,'e expulsou as nações de diante deles, e, dividindo suas terras, lhas deu por herança, e fez habitar em suas tendas as tribos de Israel.'),(77382,3,19,78,56,'Contudo, tentaram, e provocaram o Deus Altíssimo, e não guardaram os seus testemunhos.'),(77383,3,19,78,57,'Mas tornaram atrás e portaram-se aleivosamente como seus pais; viraram-se como um arco traiçoeiro,'),(77384,3,19,78,58,'pois lhe provocaram a ira com os seus altos e despertaram-lhe o zelo com as suas imagens de escultura.'),(77385,3,19,78,59,'Deus ouviu isto e se indignou; e sobremodo aborreceu a Israel,'),(77386,3,19,78,60,'pelo que desamparou o tabernáculo em Siló, a tenda que estabelecera como sua morada entre os homens,'),(77387,3,19,78,61,'e deu a sua força ao cativeiro, e a sua glória, à mão do inimigo,'),(77388,3,19,78,62,'e entregou o seu povo à espada, e encolerizou-se contra a sua herança.'),(77389,3,19,78,63,'Aos seus jovens, consumiu-os o fogo, e as suas donzelas não tiveram festa nupcial.'),(77390,3,19,78,64,'Os seus sacerdotes caíram à espada, e suas viúvas não se lamentaram.'),(77391,3,19,78,65,'Então, o Senhor despertou como de um sono, como um valente que o vinho excitasse.'),(77392,3,19,78,66,'E feriu os seus adversários, que fugiram, e os pôs em perpétuo desprezo.'),(77393,3,19,78,67,'Além disto, rejeitou a tenda de José e não elegeu a tribo de Efraim.'),(77394,3,19,78,68,'Antes, elegeu a tribo de Judá, o monte Sião, que ele amava.'),(77395,3,19,78,69,'E edificou o seu santuário como aos lugares elevados, como a terra que fundou para sempre.'),(77396,3,19,78,70,'Também elegeu a Davi, seu servo, e o tirou dos apriscos das ovelhas.'),(77397,3,19,78,71,'De após as ovelhas pejadas o trouxe, para apascentar a Jacó, seu povo, e a Israel, sua herança.'),(77398,3,19,78,72,'Assim, os apascentou, segundo a integridade do seu coração, e os guiou com a perícia de suas mãos.'),(77399,3,19,79,1,'Ó Deus, as nações entraram na tua herança; contaminaram o teu santo templo; reduziram Jerusalém a montões de pedras.'),(77400,3,19,79,2,'Deram os cadáveres dos teus servos por comida às aves dos céus e a carne dos teus santos, às alimárias da terra.'),(77401,3,19,79,3,'Derramaram o sangue deles como água ao redor de Jerusalém, e não houve quem os sepultasse.'),(77402,3,19,79,4,'Estamos feitos o opróbrio dos nossos vizinhos, o escárnio e a zombaria dos que estão à roda de nós.'),(77403,3,19,79,5,'Até quando, Senhor? Indignar-te-ás para sempre? Arderá o teu zelo como fogo?'),(77404,3,19,79,6,'Derrama o teu furor sobre nações que te não conhecem e sobre os reinos que não invocam o teu nome.'),(77405,3,19,79,7,'Porque devoraram a Jacó e assolaram as suas moradas.'),(77406,3,19,79,8,'Não te lembres das nossas iniquidades passadas; apressa-te e antecipem-se-nos as tuas misericórdias, pois estamos muito abatidos.'),(77407,3,19,79,9,'Ajuda-nos, ó Deus da nossa salvação, pela glória do teu nome; e livra-nos e perdoa os nossos pecados, por amor do teu nome.'),(77408,3,19,79,10,'Por que diriam os gentios: Onde está o seu Deus? Torne-se manifesta entre as nações, à nossa vista, a vingança do sangue derramado dos teus servos.'),(77409,3,19,79,11,'Chegue à tua presença o gemido dos presos; segundo a grandeza do teu braço, preserva aqueles que estão sentenciados à morte.'),(77410,3,19,79,12,'E aos nossos vizinhos, deita-lhes no regaço, setuplicadamente, a sua injúria com que te injuriaram, Senhor.'),(77411,3,19,79,13,'Assim, nós, teu povo e ovelhas de teu pasto, te louvaremos eternamente; de geração em geração cantaremos os teus louvores.'),(77412,3,19,80,1,'Ó pastor de Israel, dá ouvidos; tu, que guias a José como a um rebanho, que te assentas entre os querubins, resplandece.'),(77413,3,19,80,2,'Perante Efraim, Benjamim e Manassés, desperta o teu poder e vem salvar-nos.'),(77414,3,19,80,3,'Faze-nos voltar, ó Deus; faze resplandecer o teu rosto, e seremos salvos.'),(77415,3,19,80,4,'Ó Senhor, Deus dos Exércitos, até quando te indignarás contra a oração do teu povo?'),(77416,3,19,80,5,'Tu os sustentas com pão de lágrimas e lhes dás a beber lágrimas em abundância.'),(77417,3,19,80,6,'Tu nos pões por objeto de contenção entre os nossos vizinhos; e os nossos inimigos zombam de nós entre si.'),(77418,3,19,80,7,'Faze-nos voltar, ó Deus dos Exércitos; faze resplandecer o teu rosto, e seremos salvos.'),(77419,3,19,80,8,'Trouxeste uma vinha do Egito; lançaste fora as nações e a plantaste.'),(77420,3,19,80,9,'Preparaste-lhe lugar, e fizeste com que ela aprofundasse raízes; e, assim, encheu a terra.'),(77421,3,19,80,10,'Os montes cobriram-se com a sua sombra, e como os cedros de Deus se tornaram os seus ramos.'),(77422,3,19,80,11,'Ela estendeu a sua ramagem até ao mar, e os seus ramos, até ao rio.'),(77423,3,19,80,12,'Por que quebraste, então, os seus valados, de modo que todos os que passam por ela a vindimam?'),(77424,3,19,80,13,'O javali da selva a devasta, e as feras do campo a devoram.'),(77425,3,19,80,14,'Oh! Deus dos Exércitos, volta-te, nós te rogamos, atende dos céus, e vê, e visita esta vinha,'),(77426,3,19,80,15,'e a videira que a tua destra plantou, e o sarmento que fortificaste para ti!'),(77427,3,19,80,16,'Está queimada pelo fogo, está cortada; pereceu pela repreensão da tua face.'),(77428,3,19,80,17,'Seja a tua mão sobre o varão da tua destra, sobre o filho do homem, que fortificaste para ti.'),(77429,3,19,80,18,'Deste modo, não nos iremos de após ti; guarda-nos em vida, e invocaremos o teu nome.'),(77430,3,19,80,19,'Faze-nos voltar, Senhor, Deus dos Exércitos; faze resplandecer o teu rosto, e seremos salvos.'),(77431,3,19,81,1,'Cantai alegremente a Deus, nossa fortaleza; celebrai o Deus de Jacó.'),(77432,3,19,81,2,'Tomai o saltério e trazei o adufe, a harpa suave e o alaúde.'),(77433,3,19,81,3,'Tocai a trombeta na Festa da Lua Nova, no tempo marcado para a nossa solenidade.'),(77434,3,19,81,4,'Porque isto é um estatuto para Israel, e uma ordenança do Deus de Jacó.'),(77435,3,19,81,5,'Ordenou-o em José por testemunho, quando saíra contra a terra do Egito, onde ouvi uma língua que não entendia.'),(77436,3,19,81,6,'Tirei de seus ombros a carga; as suas mãos ficaram livres dos cestos.'),(77437,3,19,81,7,'Clamaste na angústia, e te livrei; respondi-te do lugar oculto dos trovões; provei-te nas águas de Meribá. (Selá)'),(77438,3,19,81,8,'Ouve-me, povo meu, e eu te admoestarei. Ah! Israel, se me ouvisses!'),(77439,3,19,81,9,'Não haverá entre ti deus alheio, nem te prostrarás ante um deus estranho.'),(77440,3,19,81,10,'Eu sou o Senhor, teu Deus, que te tirei da terra do Egito; abre bem a tua boca, e ta encherei.'),(77441,3,19,81,11,'Mas o meu povo não quis ouvir a minha voz, e Israel não me quis.'),(77442,3,19,81,12,'Pelo que eu os entreguei aos desejos do seu coração, e andaram segundo os seus próprios conselhos.'),(77443,3,19,81,13,'Ah! Se o meu povo me tivesse ouvido! Se Israel andasse nos meus caminhos!'),(77444,3,19,81,14,'Em breve eu abateria os seus inimigos e voltaria a minha mão contra os seus adversários.'),(77445,3,19,81,15,'Os que aborrecem ao Senhor ter-se-lhe-iam sujeitado, e o tempo dele seria eterno.'),(77446,3,19,81,16,'E eu o sustentaria com o trigo mais fino e o saciaria com o mel saído da rocha.'),(77447,3,19,82,1,'Deus está na congregação dos poderosos; julga no meio dos deuses.'),(77448,3,19,82,2,'Até quando julgareis injustamente e respeitareis a aparência da pessoa dos ímpios? (Selá)'),(77449,3,19,82,3,'Defendei o pobre e o órfão; fazei justiça ao aflito e necessitado.'),(77450,3,19,82,4,'Livrai o pobre e o necessitado; tirai-os das mãos dos ímpios.'),(77451,3,19,82,5,'Eles nada sabem, nem entendem; andam em trevas; todos os fundamentos da terra vacilam.'),(77452,3,19,82,6,'Eu disse: Vós sois deuses, e vós outros sois todos filhos do Altíssimo.'),(77453,3,19,82,7,'Todavia, como homens morrereis e caireis como qualquer dos príncipes.'),(77454,3,19,82,8,'Levanta-te, ó Deus, julga a terra, pois te pertencem todas as nações!'),(77455,3,19,83,1,'Ó Deus, não estejas em silêncio! Não cerres os ouvidos nem fiques impassível, ó Deus!'),(77456,3,19,83,2,'Porque eis que teus inimigos se alvoroçam, e os que te aborrecem levantaram a cabeça.'),(77457,3,19,83,3,'Astutamente formam conselho contra o teu povo e conspiram contra os teus protegidos.'),(77458,3,19,83,4,'Disseram: Vinde, e desarraiguemo-los para que não sejam nação, nem haja mais memória do nome de Israel.'),(77459,3,19,83,5,'Porque à uma se conluiaram; aliaram-se contra ti:'),(77460,3,19,83,6,'As tendas de Edom, dos ismaelitas, de Moabe, dos agarenos,'),(77461,3,19,83,7,'de Gebal, de Amom, de Amaleque e a Filístia com os moradores de Tiro.'),(77462,3,19,83,8,'Também a Assíria se ligou a eles; foram eles o braço dos filhos de Ló. (Selá)'),(77463,3,19,83,9,'Faze-lhes como fizeste a Midiã, como a Sísera, como a Jabim na ribeira de Quisom,'),(77464,3,19,83,10,'os quais foram destruídos em En-Dor; vieram a servir de estrume para a terra.'),(77465,3,19,83,11,'Faze aos seus nobres como a Orebe, e como a Zeebe; e a todos os seus príncipes como a Zeba e como a Zalmuna,'),(77466,3,19,83,12,'que disseram: Tomemos para nós, em possessão hereditária, as famosas habitações de Deus.'),(77467,3,19,83,13,'Deus meu, faze-os como que impelidos por um tufão, como a palha diante do vento.'),(77468,3,19,83,14,'Como o fogo que queima um bosque, e como a chama que incendeia as brenhas,'),(77469,3,19,83,15,'assim persegue-os com a tua tempestade e assombra-os com o teu torvelinho.'),(77470,3,19,83,16,'Encham-se de vergonha as suas faces, para que busquem o teu nome, Senhor.'),(77471,3,19,83,17,'Confundam-se e assombrem-se perpetuamente; envergonhem-se e pereçam.'),(77472,3,19,83,18,'Para que saibam que tu, a quem só pertence o nome de Jeová, és o Altíssimo sobre toda a terra.'),(77473,3,19,84,1,'Quão amáveis são os teus tabernáculos, Senhor dos Exércitos!'),(77474,3,19,84,2,'A minha alma está anelante e desfalece pelos átrios do Senhor; o meu coração e a minha carne clamam pelo Deus vivo.'),(77475,3,19,84,3,'Até o pardal encontrou casa, e a andorinha, ninho para si e para a sua prole, junto dos teus altares, Senhor dos Exércitos, Rei meu e Deus meu.'),(77476,3,19,84,4,'Bem-aventurados os que habitam em tua casa; louvar-te-ão continuamente. (Selá)'),(77477,3,19,84,5,'Bem-aventurado o homem cuja força está em ti, em cujo coração estão os caminhos aplanados,'),(77478,3,19,84,6,'o qual, passando pelo vale de Baca, faz dele uma fonte; a chuva também enche os tanques.'),(77479,3,19,84,7,'Vão indo de força em força; cada um deles em Sião aparece perante Deus.'),(77480,3,19,84,8,'Senhor, Deus dos Exércitos, escuta a minha oração; inclina os ouvidos, ó Deus de Jacó! (Selá)'),(77481,3,19,84,9,'Olha, ó Deus, escudo nosso, e contempla o rosto do teu ungido.'),(77482,3,19,84,10,'Porque vale mais um dia nos teus átrios do que, em outra parte, mil. Preferiria estar à porta da Casa do meu Deus, a habitar nas tendas da impiedade.'),(77483,3,19,84,11,'Porque o Senhor Deus é um sol e escudo; o Senhor dará graça e glória; não negará bem algum aos que andam na retidão.'),(77484,3,19,84,12,'Senhor dos Exércitos, bem-aventurado o homem que em ti põe a sua confiança.'),(77485,3,19,85,1,'Abençoaste, Senhor, a tua terra; fizeste regressar os cativos de Jacó.'),(77486,3,19,85,2,'Perdoaste a iniquidade do teu povo; cobriste todos os seus pecados. (Selá)'),(77487,3,19,85,3,'Fizeste cessar toda a tua indignação; desviaste-te do ardor da tua ira.'),(77488,3,19,85,4,'Torna-nos a trazer, ó Deus da nossa salvação, e retira de sobre nós a tua ira.'),(77489,3,19,85,5,'Estarás para sempre irado contra nós? Estenderás a tua ira a todas as gerações?'),(77490,3,19,85,6,'Não tornarás a vivificar-nos, para que o teu povo se alegre em ti?'),(77491,3,19,85,7,'Mostra-nos, Senhor, a tua misericórdia e concede-nos a tua salvação.'),(77492,3,19,85,8,'Escutarei o que Deus, o Senhor, disser; porque falará de paz ao seu povo e aos seus santos, contanto que não voltem à loucura.'),(77493,3,19,85,9,'Certamente que a salvação está perto daqueles que o temem, para que a glória habite em nossa terra.'),(77494,3,19,85,10,'A misericórdia e a verdade se encontraram; a justiça e a paz se beijaram.'),(77495,3,19,85,11,'A verdade brotará da terra, e a justiça olhará desde os céus.'),(77496,3,19,85,12,'Também o Senhor dará o bem, e a nossa terra dará o seu fruto.'),(77497,3,19,85,13,'A justiça irá adiante dele, e ele nos fará andar no caminho aberto pelos seus passos.'),(77498,3,19,86,1,'Inclina, Senhor, os teus ouvidos e ouve-me, porque estou necessitado e aflito.'),(77499,3,19,86,2,'Guarda a minha alma, pois sou santo; ó Deus meu, salva o teu servo, que em ti confia.'),(77500,3,19,86,3,'Tem misericórdia de mim, ó Senhor, pois a ti clamo todo o dia.'),(77501,3,19,86,4,'Alegra a alma do teu servo, pois a ti, Senhor, levanto a minha alma.'),(77502,3,19,86,5,'Pois tu, Senhor, és bom, e pronto a perdoar, e abundante em benignidade para com todos os que te invocam.'),(77503,3,19,86,6,'Dá ouvidos, Senhor, à minha oração e atende à voz das minhas súplicas.'),(77504,3,19,86,7,'No dia da minha angústia, clamarei a ti, porquanto me respondes.'),(77505,3,19,86,8,'Entre os deuses não há semelhante a ti, Senhor, nem há obras como as tuas.'),(77506,3,19,86,9,'Todas as nações que fizeste virão e se prostrarão perante a tua face, Senhor, e glorificarão o teu nome.'),(77507,3,19,86,10,'Porque tu és grande e operas maravilhas; só tu és Deus.'),(77508,3,19,86,11,'Ensina-me, Senhor, o teu caminho, e andarei na tua verdade; une o meu coração ao temor do teu nome.'),(77509,3,19,86,12,'Louvar-te-ei, Senhor, Deus meu, com todo o meu coração e glorificarei o teu nome para sempre.'),(77510,3,19,86,13,'Pois grande é a tua misericórdia para comigo; e livraste a minha alma do mais profundo da sepultura.'),(77511,3,19,86,14,'Ó Deus, os soberbos se levantaram contra mim, e as assembleias dos tiranos procuraram a minha morte; e não te puseram perante os seus olhos.'),(77512,3,19,86,15,'Mas tu, Senhor, és um Deus cheio de compaixão, e piedoso, e sofredor, e grande em benignidade e em verdade.'),(77513,3,19,86,16,'Volta-te para mim e tem misericórdia de mim; dá a tua fortaleza ao teu servo e salva ao filho da tua serva.'),(77514,3,19,86,17,'Mostra-me um sinal para bem, para que o vejam aqueles que me aborrecem e se confundam, quando tu, Senhor, me ajudares e consolares.'),(77515,3,19,87,1,'O seu fundamento está nos montes santos.'),(77516,3,19,87,2,'O Senhor ama as portas de Sião mais do que todas as habitações de Jacó.'),(77517,3,19,87,3,'Coisas gloriosas se dizem de ti, ó cidade de Deus. (Selá)'),(77518,3,19,87,4,'Dentre os que me conhecem, farei menção de Raabe e de Babilônia; eis que da Filístia, e de Tiro, e da Etiópia, se dirá: Este é nascido ali.'),(77519,3,19,87,5,'E de Sião se dirá: Este e aquele nasceram ali; e o mesmo Altíssimo a estabelecerá.'),(77520,3,19,87,6,'O Senhor, ao fazer descrição dos povos, dirá: Este é nascido ali. (Selá)'),(77521,3,19,87,7,'E os cantores e tocadores de instrumentos entoarão: Todas as minhas fontes estão em ti.'),(77522,3,19,88,1,'Senhor, Deus da minha salvação, diante de ti tenho clamado de dia e de noite.'),(77523,3,19,88,2,'Chegue a minha oração perante a tua face, inclina os teus ouvidos ao meu clamor.'),(77524,3,19,88,3,'Porque a minha alma está cheia de angústias, e a minha vida se aproxima da sepultura.'),(77525,3,19,88,4,'Já estou contado com os que descem à cova; estou como um homem sem forças,'),(77526,3,19,88,5,'posto entre os mortos; como os feridos de morte que jazem na sepultura, dos quais te não lembras mais; antes, os exclui a tua mão.'),(77527,3,19,88,6,'Puseste-me no mais profundo do abismo, em trevas e nas profundezas.'),(77528,3,19,88,7,'Sobre mim pesa a tua cólera; tu me abateste com todas as tuas ondas. (Selá)'),(77529,3,19,88,8,'Alongaste de mim os meus conhecidos e fizeste-me em extremo abominável para eles; estou fechado e não posso sair.'),(77530,3,19,88,9,'A minha vista desmaia por causa da aflição. Senhor, tenho clamado a ti todo o dia, tenho estendido para ti as minhas mãos.'),(77531,3,19,88,10,'Mostrarás tu maravilhas aos mortos, ou os mortos se levantarão e te louvarão? (Selá)'),(77532,3,19,88,11,'Será anunciada a tua benignidade na sepultura, ou a tua fidelidade na perdição?'),(77533,3,19,88,12,'Saber-se-ão as tuas maravilhas nas trevas, e a tua justiça na terra do esquecimento?'),(77534,3,19,88,13,'Eu, porém, Senhor, clamo a ti, e de madrugada te envio a minha oração.'),(77535,3,19,88,14,'Senhor, por que rejeitas a minha alma? Por que escondes de mim a tua face?'),(77536,3,19,88,15,'Estou aflito e prestes a morrer, desde a minha mocidade; quando sofro os teus terrores, fico perturbado.'),(77537,3,19,88,16,'A tua ardente indignação sobre mim vai passando; os teus terrores fazem-me perecer.'),(77538,3,19,88,17,'Como águas me rodeiam todo o dia; cercam-me todos juntos.'),(77539,3,19,88,18,'Afastaste para longe de mim amigos e companheiros; os meus íntimos amigos agora são trevas.'),(77540,3,19,89,1,'As benignidades do Senhor cantarei perpetuamente; com a minha boca manifestarei a tua fidelidade de geração em geração.'),(77541,3,19,89,2,'Pois disse eu: a tua benignidade será edificada para sempre; tu confirmarás a tua fidelidade até nos céus, dizendo:'),(77542,3,19,89,3,'Fiz um concerto com o meu escolhido; jurei ao meu servo Davi:'),(77543,3,19,89,4,'a tua descendência estabelecerei para sempre e edificarei o teu trono de geração em geração. (Selá)'),(77544,3,19,89,5,'E os céus louvarão as tuas maravilhas, ó Senhor, e a tua fidelidade também na assembleia dos santos.'),(77545,3,19,89,6,'Pois quem no céu se pode igualar ao Senhor? Quem é semelhante ao Senhor entre os filhos dos poderosos?'),(77546,3,19,89,7,'Deus deve ser em extremo tremendo na assembleia dos santos e grandemente reverenciado por todos os que o cercam.'),(77547,3,19,89,8,'Ó Senhor, Deus dos Exércitos, quem é forte como tu, Senhor, com a tua fidelidade ao redor de ti?!'),(77548,3,19,89,9,'Tu dominas o ímpeto do mar; quando as suas ondas se levantam, tu as fazes aquietar.'),(77549,3,19,89,10,'Tu quebrantaste a Raabe como se fora ferida de morte; espalhaste os teus inimigos com o teu braço poderoso.'),(77550,3,19,89,11,'Teus são os céus e tua é a terra; o mundo e a sua plenitude, tu os fundaste.'),(77551,3,19,89,12,'O Norte e o Sul, tu os criaste; o Tabor e o Hermom regozijam-se em teu nome.'),(77552,3,19,89,13,'Tu tens um braço poderoso; forte é a tua mão, e elevada, a tua destra.'),(77553,3,19,89,14,'Justiça e juízo são a base do teu trono; misericórdia e verdade vão adiante do teu rosto.'),(77554,3,19,89,15,'Bem-aventurado o povo que conhece o som festivo; andará, ó Senhor, na luz da tua face.'),(77555,3,19,89,16,'Em teu nome se alegrará todo o dia e na tua justiça se exaltará.'),(77556,3,19,89,17,'Pois tu és a glória da sua força; e pelo teu favor será exaltado o nosso poder.'),(77557,3,19,89,18,'Porque o Senhor é a nossa defesa, e o Santo de Israel, o nosso Rei.'),(77558,3,19,89,19,'Então, em visão falaste do teu santo e disseste: Socorri um que é esforçado; exaltei a um eleito do povo.'),(77559,3,19,89,20,'Achei a Davi, meu servo; com o meu santo óleo o ungi;'),(77560,3,19,89,21,'com ele, a minha mão ficará firme, e o meu braço o fortalecerá.'),(77561,3,19,89,22,'O inimigo não o importunará, nem o filho da perversidade o afligirá.'),(77562,3,19,89,23,'E eu derribarei os seus inimigos perante a sua face e ferirei os que o aborrecem.'),(77563,3,19,89,24,'E a minha fidelidade e a minha benignidade estarão com ele; e em meu nome será exaltado o seu poder.'),(77564,3,19,89,25,'E porei a sua mão no mar e a sua direita, nos rios.'),(77565,3,19,89,26,'Ele me invocará, dizendo: Tu és meu pai, meu Deus, e a rocha da minha salvação.'),(77566,3,19,89,27,'Também por isso lhe darei o lugar de primogênito; fá-lo-ei mais elevado do que os reis da terra.'),(77567,3,19,89,28,'A minha benignidade lhe guardarei para sempre, e o meu concerto lhe será firme.'),(77568,3,19,89,29,'E conservarei para sempre a sua descendência; e, o seu trono, como os dias do céu.'),(77569,3,19,89,30,'Se os seus filhos deixarem a minha lei e não andarem nos meus juízos,'),(77570,3,19,89,31,'se profanarem os meus preceitos e não guardarem os meus mandamentos,'),(77571,3,19,89,32,'então, visitarei com vara a sua transgressão, e a sua iniquidade, com açoites.'),(77572,3,19,89,33,'Mas não retirarei totalmente dele a minha benignidade, nem faltarei à minha fidelidade.'),(77573,3,19,89,34,'Não quebrarei o meu concerto, não alterarei o que saiu dos meus lábios.'),(77574,3,19,89,35,'Uma vez jurei por minha santidade (não mentirei a Davi).'),(77575,3,19,89,36,'A sua descendência durará para sempre, e o seu trono será como o sol perante mim;'),(77576,3,19,89,37,'será estabelecido para sempre como a lua; e a testemunha no céu é fiel. (Selá)'),(77577,3,19,89,38,'Mas tu rejeitaste e aborreceste; tu te indignaste contra o teu ungido.'),(77578,3,19,89,39,'Abominaste o concerto do teu servo; profanaste a sua coroa, lançando-a por terra.'),(77579,3,19,89,40,'Derribaste todos os seus muros; arruinaste as suas fortificações.'),(77580,3,19,89,41,'Todos os que passam pelo caminho o despojam; tornou-se ele o opróbrio dos seus vizinhos.'),(77581,3,19,89,42,'Exaltaste a destra dos seus adversários; fizeste com que todos os seus inimigos se regozijassem.'),(77582,3,19,89,43,'Também embotaste o fio da sua espada e não o sustentaste na peleja.'),(77583,3,19,89,44,'Fizeste cessar o seu esplendor e deitaste por terra o seu trono.'),(77584,3,19,89,45,'Abreviaste os dias da sua mocidade; cobriste-o de vergonha. (Selá)'),(77585,3,19,89,46,'Até quando, Senhor? Esconder-te-ás para sempre? Arderá a tua ira como fogo?'),(77586,3,19,89,47,'Lembra-te de quão breves são os meus dias; por que criarias debalde todos os filhos dos homens?'),(77587,3,19,89,48,'Que homem há, que viva e não veja a morte? Ou que livre a sua alma do poder do mundo invisível? (Selá)'),(77588,3,19,89,49,'Senhor, onde estão as tuas antigas benignidades, que juraste a Davi pela tua verdade?'),(77589,3,19,89,50,'Lembra-te, Senhor, do opróbrio dos teus servos; e de como trago no meu peito o escárnio de todos os povos poderosos,'),(77590,3,19,89,51,'com o qual, Senhor, os teus inimigos têm difamado, com o qual têm difamado as pisadas do teu ungido.'),(77591,3,19,89,52,'Bendito seja o Senhor para sempre! Amém e amém!'),(77592,3,19,90,1,'Senhor, tu tens sido o nosso refúgio, de geração em geração.'),(77593,3,19,90,2,'Antes que os montes nascessem, ou que tu formasses a terra e o mundo, sim, de eternidade a eternidade, tu és Deus.'),(77594,3,19,90,3,'Tu reduzes o homem à destruição; e dizes: Volvei, filhos dos homens.'),(77595,3,19,90,4,'Porque mil anos são aos teus olhos como o dia de ontem que passou, e como a vigília da noite.'),(77596,3,19,90,5,'Tu os levas como corrente de água; são como um sono; são como a erva que cresce de madrugada;'),(77597,3,19,90,6,'de madrugada, cresce e floresce; à tarde, corta-se e seca.'),(77598,3,19,90,7,'Pois somos consumidos pela tua ira e pelo teu furor somos angustiados.'),(77599,3,19,90,8,'Diante de ti puseste as nossas iniquidades; os nossos pecados ocultos, à luz do teu rosto.'),(77600,3,19,90,9,'Pois todos os nossos dias vão passando na tua indignação; acabam-se os nossos anos como um conto ligeiro.'),(77601,3,19,90,10,'A duração da nossa vida é de setenta anos, e se alguns, pela sua robustez, chegam a oitenta anos, o melhor deles é canseira e enfado, pois passa rapidamente, e nós voamos.'),(77602,3,19,90,11,'Quem conhece o poder da tua ira? E a tua cólera, segundo o temor que te é devido?'),(77603,3,19,90,12,'Ensina-nos a contar os nossos dias, de tal maneira que alcancemos coração sábio.'),(77604,3,19,90,13,'Volta-te para nós, Senhor; até quando? E aplaca-te para com os teus servos.'),(77605,3,19,90,14,'Sacia-nos de madrugada com a tua benignidade, para que nos regozijemos e nos alegremos todos os nossos dias.'),(77606,3,19,90,15,'Alegra-nos pelos dias em que nos afligiste, e pelos anos em que vimos o mal.'),(77607,3,19,90,16,'Apareça a tua obra aos teus servos, e a tua glória, sobre seus filhos.'),(77608,3,19,90,17,'E seja sobre nós a graça do Senhor, nosso Deus; e confirma sobre nós a obra das nossas mãos; sim, confirma a obra das nossas mãos.'),(77609,3,19,91,1,'Aquele que habita no esconderijo do Altíssimo, à sombra do Onipotente descansará.'),(77610,3,19,91,2,'Direi do Senhor: Ele é o meu Deus, o meu refúgio, a minha fortaleza, e nele confiarei.'),(77611,3,19,91,3,'Porque ele te livrará do laço do passarinheiro e da peste perniciosa.'),(77612,3,19,91,4,'Ele te cobrirá com as suas penas, e debaixo das suas asas estarás seguro; a sua verdade é escudo e broquel.'),(77613,3,19,91,5,'Não temerás espanto noturno, nem seta que voe de dia,'),(77614,3,19,91,6,'nem peste que ande na escuridão, nem mortandade que assole ao meio-dia.'),(77615,3,19,91,7,'Mil cairão ao teu lado, e dez mil, à tua direita, mas tu não serás atingido.'),(77616,3,19,91,8,'Somente com os teus olhos olharás e verás a recompensa dos ímpios.'),(77617,3,19,91,9,'Porque tu, ó Senhor, és o meu refúgio! O Altíssimo é a tua habitação.'),(77618,3,19,91,10,'Nenhum mal te sucederá, nem praga alguma chegará à tua tenda.'),(77619,3,19,91,11,'Porque aos seus anjos dará ordem a teu respeito, para te guardarem em todos os teus caminhos.'),(77620,3,19,91,12,'Eles te sustentarão nas suas mãos, para que não tropeces com o teu pé em pedra.'),(77621,3,19,91,13,'Pisarás o leão e a áspide; calcarás aos pés o filho do leão e a serpente.'),(77622,3,19,91,14,'Pois que tão encarecidamente me amou, também eu o livrarei; pô-lo-ei num alto retiro, porque conheceu o meu nome.'),(77623,3,19,91,15,'Ele me invocará, e eu lhe responderei; estarei com ele na angústia; livrá-lo-ei e o glorificarei.'),(77624,3,19,91,16,'Dar-lhe-ei abundância de dias e lhe mostrarei a minha salvação.'),(77625,3,19,92,1,'Bom é louvar ao Senhor e cantar louvores ao teu nome, ó Altíssimo,'),(77626,3,19,92,2,'para de manhã anunciar a tua benignidade e, todas as noites, a tua fidelidade,'),(77627,3,19,92,3,'sobre um instrumento de dez cordas e sobre o saltério; sobre a harpa com som solene.'),(77628,3,19,92,4,'Pois tu, Senhor, me alegraste com os teus feitos; exultarei nas obras das tuas mãos.'),(77629,3,19,92,5,'Quão grandes são, Senhor, as tuas obras! Mui profundos são os teus pensamentos!'),(77630,3,19,92,6,'O homem brutal nada sabe, e o louco não entende isto.'),(77631,3,19,92,7,'Brotam os ímpios como a erva, e florescem todos os que praticam a iniquidade, mas para serem destruídos para sempre.'),(77632,3,19,92,8,'Mas tu, Senhor, és o Altíssimo para sempre.'),(77633,3,19,92,9,'Pois eis que os teus inimigos, Senhor, eis que os teus inimigos perecerão; serão dispersos todos os que praticam a iniquidade.'),(77634,3,19,92,10,'Mas tu exaltarás o meu poder, como o do unicórnio: serei ungido com óleo fresco.'),(77635,3,19,92,11,'Os meus olhos verão cumprido o meu desejo sobre os meus inimigos, e os meus ouvidos dele se certificarão quanto aos malfeitores que se levantam contra mim.'),(77636,3,19,92,12,'O justo florescerá como a palmeira; crescerá como o cedro no Líbano.'),(77637,3,19,92,13,'Os que estão plantados na Casa do Senhor florescerão nos átrios do nosso Deus.'),(77638,3,19,92,14,'Na velhice ainda darão frutos; serão viçosos e florescentes,'),(77639,3,19,92,15,'para anunciarem que o Senhor é reto; ele é a minha rocha, e nele não há injustiça.'),(77640,3,19,93,1,'O Senhor reina; está vestido de majestade; o Senhor se revestiu e cingiu de fortaleza; o mundo também está firmado e não poderá vacilar.'),(77641,3,19,93,2,'O teu trono está firme desde então; tu és desde a eternidade.'),(77642,3,19,93,3,'Os rios levantam, ó Senhor, os rios levantam o seu ruído, os rios levantam as suas ondas.'),(77643,3,19,93,4,'Mas o Senhor nas alturas é mais poderoso do que o ruído das grandes águas e do que as grandes ondas do mar.'),(77644,3,19,93,5,'Mui fiéis são os teus testemunhos; a santidade convém à tua casa, Senhor, para sempre.'),(77645,3,19,94,1,'Ó Senhor Deus, a quem a vingança pertence, ó Deus, a quem a vingança pertence, mostra-te resplandecente!'),(77646,3,19,94,2,'Exalta-te, tu, que és juiz da terra; dá o pago aos soberbos.'),(77647,3,19,94,3,'Até quando os ímpios, Senhor, até quando os ímpios saltarão de prazer?'),(77648,3,19,94,4,'Até quando proferirão e dirão coisas duras e se gloriarão todos os que praticam a iniquidade?'),(77649,3,19,94,5,'Reduzem a pedaços o teu povo, Senhor, e afligem a tua herança.'),(77650,3,19,94,6,'Matam a viúva e o estrangeiro e ao órfão tiram a vida.'),(77651,3,19,94,7,'E dizem: O Senhor não o verá; nem para isso atentará o Deus de Jacó.'),(77652,3,19,94,8,'Atendei, ó brutais dentre o povo; e vós, loucos, quando sereis sábios?'),(77653,3,19,94,9,'Aquele que fez o ouvido, não ouvirá? E o que formou o olho, não verá?'),(77654,3,19,94,10,'Aquele que argui as nações, não castigará? E o que dá ao homem o conhecimento, não saberá?'),(77655,3,19,94,11,'O Senhor conhece os pensamentos do homem, que são vaidade.'),(77656,3,19,94,12,'Bem-aventurado é o homem a quem tu repreendes, ó Senhor, e a quem ensinas a tua lei,'),(77657,3,19,94,13,'para lhe dares descanso dos dias maus, até que se abra a cova para o ímpio.'),(77658,3,19,94,14,'Pois o Senhor não rejeitará o seu povo, nem desamparará a sua herança.'),(77659,3,19,94,15,'Mas o juízo voltará a ser justiça, e hão de segui-lo todos os retos de coração.'),(77660,3,19,94,16,'Quem será por mim contra os malfeitores? Quem se porá ao meu lado contra os que praticam a iniquidade?'),(77661,3,19,94,17,'Se o Senhor não fora em meu auxílio, já a minha alma habitaria no lugar do silêncio.'),(77662,3,19,94,18,'Quando eu disse: O meu pé vacila; a tua benignidade, Senhor, me susteve.'),(77663,3,19,94,19,'Multiplicando-se dentro de mim os meus cuidados, as tuas consolações reanimaram a minha alma.'),(77664,3,19,94,20,'Podia, acaso, associar-se contigo o trono de iniquidade, que forja o mal tendo por pretexto uma lei?'),(77665,3,19,94,21,'Acorrem em tropel contra a vida do justo e condenam o sangue inocente.'),(77666,3,19,94,22,'Mas o Senhor foi o meu alto retiro; e o meu Deus, a rocha em que me refugiei.'),(77667,3,19,94,23,'E fará recair sobre eles a sua própria iniquidade; e os destruirá na sua própria malícia; o Senhor, nosso Deus, os destruirá.'),(77668,3,19,95,1,'Vinde, cantemos ao Senhor! Cantemos com júbilo à rocha da nossa salvação!'),(77669,3,19,95,2,'Apresentemo-nos ante a sua face com louvores e celebremo-lo com salmos.'),(77670,3,19,95,3,'Porque o Senhor é Deus grande e Rei grande acima de todos os deuses.'),(77671,3,19,95,4,'Nas suas mãos estão as profundezas da terra, e as alturas dos montes são suas.'),(77672,3,19,95,5,'Seu é o mar, pois ele o fez, e as suas mãos formaram a terra seca.'),(77673,3,19,95,6,'Ó, vinde, adoremos e prostremo-nos! Ajoelhemos diante do Senhor que nos criou.'),(77674,3,19,95,7,'Porque ele é o nosso Deus, e nós, povo do seu pasto e ovelhas da sua mão. Se hoje ouvirdes a sua voz,'),(77675,3,19,95,8,'não endureçais o coração, como em Meribá e como no dia da tentação no deserto,'),(77676,3,19,95,9,'quando vossos pais me tentaram; provaram-me e viram a minha obra.'),(77677,3,19,95,10,'Quarenta anos estive desgostado com esta geração e disse: é um povo que erra de coração e não tem conhecimento dos meus caminhos.'),(77678,3,19,95,11,'Por isso, jurei na minha ira que não entrarão no meu repouso.'),(77679,3,19,96,1,'Cantai ao Senhor um cântico novo, cantai ao Senhor, todos os moradores da terra.'),(77680,3,19,96,2,'Cantai ao Senhor, bendizei o seu nome; anunciai a sua salvação de dia em dia.'),(77681,3,19,96,3,'Anunciai entre as nações a sua glória; entre todos os povos, as suas maravilhas.'),(77682,3,19,96,4,'Porque grande é o Senhor e digno de louvor, mais tremendo do que todos os deuses.'),(77683,3,19,96,5,'Porque todos os deuses dos povos são coisas vãs; mas o Senhor fez os céus.'),(77684,3,19,96,6,'Glória e majestade estão ante a sua face; força e formosura, no seu santuário.'),(77685,3,19,96,7,'Dai ao Senhor, ó famílias dos povos, dai ao Senhor glória e força.'),(77686,3,19,96,8,'Dai ao Senhor a glória devida ao seu nome; trazei oferendas e entrai nos seus átrios.'),(77687,3,19,96,9,'Adorai ao Senhor na beleza da santidade; tremei diante dele todos os moradores da terra.'),(77688,3,19,96,10,'Dizei entre as nações: O Senhor reina! O mundo também se firmará para que se não abale. Ele julgará os povos com retidão.'),(77689,3,19,96,11,'Alegrem-se os céus, e regozije-se a terra: brame o mar e a sua plenitude.'),(77690,3,19,96,12,'Alegre-se o campo com tudo o que há nele; então, se regozijarão todas as árvores do bosque,'),(77691,3,19,96,13,'ante a face do Senhor, porque vem, porque vem a julgar a terra; julgará o mundo com justiça e os povos, com a sua verdade.'),(77692,3,19,97,1,'O Senhor reina. Regozije-se a terra, alegrem-se as muitas ilhas.'),(77693,3,19,97,2,'Nuvens e obscuridade estão ao redor dele; justiça e juízo são a base do seu trono.'),(77694,3,19,97,3,'Adiante dele vai um fogo que abrasa os seus inimigos em redor.'),(77695,3,19,97,4,'Os seus relâmpagos alumiam o mundo; a terra viu e tremeu.'),(77696,3,19,97,5,'Os montes se derretem como cera na presença do Senhor, na presença do Senhor de toda a terra.'),(77697,3,19,97,6,'Os céus anunciam a sua justiça, e todos os povos veem a sua glória.'),(77698,3,19,97,7,'Confundidos sejam todos os que servem a imagens de escultura, que se gloriam de ídolos inúteis; prostrai-vos diante dele todos os deuses.'),(77699,3,19,97,8,'Sião ouviu e se alegrou; e os filhos de Judá se alegraram por causa da tua justiça, ó Senhor.'),(77700,3,19,97,9,'Pois tu, Senhor, és o Altíssimo em toda a terra; muito mais elevado que todos os deuses.'),(77701,3,19,97,10,'Vós que amais ao Senhor, aborrecei o mal; ele guarda a alma dos seus santos, ele os livra das mãos dos ímpios.'),(77702,3,19,97,11,'A luz semeia-se para o justo, e a alegria, para os retos de coração.'),(77703,3,19,97,12,'Alegrai-vos, ó justos, no Senhor, e dai louvores em memória da sua santidade.'),(77704,3,19,98,1,'Cantai ao Senhor um cântico novo, porque ele fez maravilhas; a sua destra e o seu braço santo lhe alcançaram a vitória.'),(77705,3,19,98,2,'O Senhor fez notória a sua salvação; manifestou a sua justiça perante os olhos das nações.'),(77706,3,19,98,3,'Lembrou-se da sua benignidade e da sua verdade para com a casa de Israel; todas as extremidades da terra viram a salvação do nosso Deus.'),(77707,3,19,98,4,'Celebrai com júbilo ao Senhor, todos os moradores da terra; dai brados de alegria, regozijai-vos e cantai louvores.'),(77708,3,19,98,5,'Cantai louvores ao Senhor com a harpa; com a harpa e a voz do canto.'),(77709,3,19,98,6,'Com trombetas e som de buzinas, exultai perante a face do Senhor, do Rei.'),(77710,3,19,98,7,'Brame o mar e a sua plenitude; o mundo e os que nele habitam.'),(77711,3,19,98,8,'Os rios batam palmas; regozijem-se também as montanhas,'),(77712,3,19,98,9,'perante a face do Senhor, porque vem a julgar a terra; com justiça julgará o mundo e o povo, com equidade.'),(77713,3,19,99,1,'O Senhor reina; tremam as nações. Ele está entronizado entre os querubins; comova-se a terra.'),(77714,3,19,99,2,'O Senhor é grande em Sião e mais elevado que todas as nações.'),(77715,3,19,99,3,'Louvem o teu nome, grande e tremendo, pois é santo.'),(77716,3,19,99,4,'E a força do Rei ama o juízo; tu firmas a equidade, fazes juízo e justiça em Jacó.'),(77717,3,19,99,5,'Exaltai ao Senhor, nosso Deus, e prostrai-vos diante do escabelo de seus pés, porque ele é santo.'),(77718,3,19,99,6,'Moisés e Arão, entre os seus sacerdotes, e Samuel, entre os que invocam o seu nome, clamavam ao Senhor, e ele os ouvia.'),(77719,3,19,99,7,'Na coluna de nuvem lhes falava; eles guardavam os seus testemunhos e os estatutos que lhes dera.'),(77720,3,19,99,8,'Tu os escutaste, Senhor, nosso Deus; tu foste um Deus que lhes perdoaste, posto que vingador dos seus feitos.'),(77721,3,19,99,9,'Exaltai ao Senhor, nosso Deus, e adorai-o no seu santo monte, porque o Senhor, nosso Deus, é santo.'),(77722,3,19,100,1,'Celebrai com júbilo ao Senhor, todos os moradores da terra.'),(77723,3,19,100,2,'Servi ao Senhor com alegria e apresentai-vos a ele com canto.'),(77724,3,19,100,3,'Sabei que o Senhor é Deus; foi ele, e não nós, que nos fez povo seu e ovelhas do seu pasto.'),(77725,3,19,100,4,'Entrai pelas portas dele com louvor e em seus átrios, com hinos; louvai-o e bendizei o seu nome.'),(77726,3,19,100,5,'Porque o Senhor é bom, e eterna, a sua misericórdia; e a sua verdade estende-se de geração a geração.'),(77727,3,19,101,1,'Cantarei a misericórdia e o juízo; a ti, Senhor, cantarei.'),(77728,3,19,101,2,'Portar-me-ei com inteligência no caminho reto. Quando virás a mim? Andarei em minha casa com um coração sincero.'),(77729,3,19,101,3,'Não porei coisa má diante dos meus olhos; aborreço as ações daqueles que se desviam; nada se me pegará.'),(77730,3,19,101,4,'Um coração perverso se apartará de mim; não conhecerei o homem mau.'),(77731,3,19,101,5,'Aquele que difama o seu próximo às escondidas, eu o destruirei; aquele que tem olhar altivo e coração soberbo, não o suportarei.'),(77732,3,19,101,6,'Os meus olhos procurarão os fiéis da terra, para que estejam comigo; o que anda num caminho reto, esse me servirá.'),(77733,3,19,101,7,'O que usa de engano não ficará dentro da minha casa; o que profere mentiras não estará firme perante os meus olhos.'),(77734,3,19,101,8,'Pela manhã destruirei todos os ímpios da terra, para desarraigar da cidade do Senhor todos os que praticam a iniquidade.'),(77735,3,19,102,1,'Senhor, ouve a minha oração, e chegue a ti o meu clamor.'),(77736,3,19,102,2,'Não escondas de mim o teu rosto no dia da minha angústia; inclina para mim os teus ouvidos; no dia em que eu clamar, ouve-me depressa.'),(77737,3,19,102,3,'Porque os meus dias se consomem como fumaça, e os meus ossos ardem como lenha.'),(77738,3,19,102,4,'O meu coração está ferido e seco como a erva, pelo que até me esqueço de comer o meu pão.'),(77739,3,19,102,5,'Já os meus ossos se pegam à minha pele, em virtude do meu gemer doloroso.'),(77740,3,19,102,6,'Sou semelhante ao pelicano no deserto; sou como um mocho nas solidões.'),(77741,3,19,102,7,'Velo e sou como o pardal solitário no telhado.'),(77742,3,19,102,8,'Os meus inimigos me afrontam todo o dia; os que contra mim se enfurecem me amaldiçoam.'),(77743,3,19,102,9,'Pois tenho comido cinza como pão e misturado com lágrimas a minha bebida,'),(77744,3,19,102,10,'por causa da tua ira e da tua indignação, pois tu me levantaste e me arremessaste.'),(77745,3,19,102,11,'Os meus dias são como a sombra que declina, e como a erva me vou secando.'),(77746,3,19,102,12,'Mas tu, Senhor, permanecerás para sempre, e a tua memória, de geração em geração.'),(77747,3,19,102,13,'Tu te levantarás e terás piedade de Sião; pois o tempo de te compadeceres dela, o tempo determinado, já chegou.'),(77748,3,19,102,14,'Porque os teus servos têm prazer nas suas pedras e se compadecem do seu pó.'),(77749,3,19,102,15,'Então, as nações temerão o nome do Senhor, e todos os reis da terra, a sua glória,'),(77750,3,19,102,16,'quando o Senhor edificar a Sião, e na sua glória se manifestar,'),(77751,3,19,102,17,'e atender à oração do desamparado, e não desprezar a sua oração.'),(77752,3,19,102,18,'Isto se escreverá para a geração futura; e o povo que se criar louvará ao Senhor,'),(77753,3,19,102,19,'porquanto olhara desde o alto do seu santuário; desde os céus, o Senhor observou a terra,'),(77754,3,19,102,20,'para ouvir o gemido dos presos, para soltar os sentenciados à morte;'),(77755,3,19,102,21,'a fim de que seja anunciado o nome do Senhor em Sião, e o seu louvor, em Jerusalém,'),(77756,3,19,102,22,'quando os povos todos se congregarem, e os reinos, para servirem ao Senhor.'),(77757,3,19,102,23,'Abateu a minha força no caminho; abreviou os meus dias.'),(77758,3,19,102,24,'Dizia eu: Deus meu, não me leves no meio dos meus dias, tu, cujos anos alcançam todas as gerações.'),(77759,3,19,102,25,'Desde a antiguidade fundaste a terra; e os céus são obra das tuas mãos.'),(77760,3,19,102,26,'Eles perecerão, mas tu permanecerás; todos eles, como uma veste, envelhecerão; como roupa os mudarás, e ficarão mudados.'),(77761,3,19,102,27,'Mas tu és o mesmo, e os teus anos nunca terão fim.'),(77762,3,19,102,28,'Os filhos dos teus servos continuarão, e a sua descendência ficará firmada perante ti.'),(77763,3,19,103,1,'Bendize, ó minha alma, ao Senhor, e tudo o que há em mim bendiga o seu santo nome.'),(77764,3,19,103,2,'Bendize, ó minha alma, ao Senhor, e não te esqueças de nenhum de seus benefícios.'),(77765,3,19,103,3,'É ele que perdoa todas as tuas iniquidades e sara todas as tuas enfermidades;'),(77766,3,19,103,4,'quem redime a tua vida da perdição e te coroa de benignidade e de misericórdia;'),(77767,3,19,103,5,'quem enche a tua boca de bens, de sorte que a tua mocidade se renova como a águia.'),(77768,3,19,103,6,'O Senhor faz justiça e juízo a todos os oprimidos.'),(77769,3,19,103,7,'Fez notórios os seus caminhos a Moisés e os seus feitos, aos filhos de Israel.'),(77770,3,19,103,8,'Misericordioso e piedoso é o Senhor; longânimo e grande em benignidade.'),(77771,3,19,103,9,'Não repreenderá perpetuamente, nem para sempre conservará a sua ira.'),(77772,3,19,103,10,'Não nos tratou segundo os nossos pecados, nem nos retribuiu segundo as nossas iniquidades.'),(77773,3,19,103,11,'Pois quanto o céu está elevado acima da terra, assim é grande a sua misericórdia para com os que o temem.'),(77774,3,19,103,12,'Quanto está longe o Oriente do Ocidente, assim afasta de nós as nossas transgressões.'),(77775,3,19,103,13,'Como um pai se compadece de seus filhos, assim o Senhor se compadece daqueles que o temem.'),(77776,3,19,103,14,'Pois ele conhece a nossa estrutura; lembra-se de que somos pó.'),(77777,3,19,103,15,'Porque o homem, são seus dias como a erva; como a flor do campo, assim floresce;'),(77778,3,19,103,16,'pois, passando por ela o vento, logo se vai, e o seu lugar não conhece mais.'),(77779,3,19,103,17,'Mas a misericórdia do Senhor é de eternidade a eternidade sobre aqueles que o temem, e a sua justiça sobre os filhos dos filhos;'),(77780,3,19,103,18,'sobre aqueles que guardam o seu concerto, e sobre os que se lembram dos seus mandamentos para os cumprirem.'),(77781,3,19,103,19,'O Senhor tem estabelecido o seu trono nos céus, e o seu reino domina sobre tudo.'),(77782,3,19,103,20,'Bendizei ao Senhor, anjos seus, magníficos em poder, que cumpris as suas ordens, obedecendo à voz da sua palavra.'),(77783,3,19,103,21,'Bendizei ao Senhor, todos os seus exércitos, vós, ministros seus, que executais o seu beneplácito.'),(77784,3,19,103,22,'Bendizei ao Senhor, todas as suas obras, em todos os lugares do seu domínio. Bendize, ó minha alma, ao Senhor.'),(77785,3,19,104,1,'Bendize, ó minha alma, ao Senhor! Senhor, Deus meu, tu és magnificentíssimo; estás vestido de glória e de majestade.'),(77786,3,19,104,2,'Ele cobre-se de luz como de uma veste, estende os céus como uma cortina.'),(77787,3,19,104,3,'Põe nas águas os vigamentos das suas câmaras, faz das nuvens o seu carro e anda sobre as asas do vento.'),(77788,3,19,104,4,'Faz dos ventos seus mensageiros, dos seus ministros, um fogo abrasador.'),(77789,3,19,104,5,'Lançou os fundamentos da terra, para que não vacile em tempo algum.'),(77790,3,19,104,6,'Tu a cobriste com o abismo, como com uma veste; as águas estavam sobre os montes;'),(77791,3,19,104,7,'à tua repreensão, fugiram; à voz do teu trovão, se apressaram.'),(77792,3,19,104,8,'Subiram aos montes, desceram aos vales, até ao lugar que para elas fundaste.'),(77793,3,19,104,9,'Limite lhes traçaste, que não ultrapassarão, para que não tornem mais a cobrir a terra.'),(77794,3,19,104,10,'Tu, que nos vales fazes rebentar nascentes que correm entre os montes.'),(77795,3,19,104,11,'Dão de beber a todos os animais do campo; os jumentos monteses matam com elas a sua sede.'),(77796,3,19,104,12,'Junto delas habitam as aves do céu, cantando entre os ramos.'),(77797,3,19,104,13,'Ele rega os montes desde as suas câmaras; a terra farta-se do fruto das suas obras.'),(77798,3,19,104,14,'Ele faz crescer a erva para os animais e a verdura, para o serviço do homem, para que tire da terra o alimento'),(77799,3,19,104,15,'e o vinho que alegra o seu coração; ele faz reluzir o seu rosto com o azeite e o pão, que fortalece o seu coração.'),(77800,3,19,104,16,'Satisfazem-se as árvores do Senhor, os cedros do Líbano que ele plantou,'),(77801,3,19,104,17,'onde as aves se aninham; quanto à cegonha, a sua casa é nas faias.'),(77802,3,19,104,18,'Os altos montes são um refúgio para as cabras monteses, e as rochas, para os coelhos.'),(77803,3,19,104,19,'Designou a lua para as estações; o sol conhece o seu ocaso.'),(77804,3,19,104,20,'Ordenas a escuridão, e faz-se noite, na qual saem todos os animais da selva.'),(77805,3,19,104,21,'Os leõezinhos bramam pela presa e de Deus buscam o seu sustento.'),(77806,3,19,104,22,'Nasce o sol e logo se recolhem e se deitam nos seus covis.'),(77807,3,19,104,23,'Então, sai o homem para a sua lida e para o seu trabalho, até à tarde.'),(77808,3,19,104,24,'Ó Senhor, quão variadas são as tuas obras! Todas as coisas fizeste com sabedoria; cheia está a terra das tuas riquezas.'),(77809,3,19,104,25,'Tal é este vasto e espaçoso mar, onde se movem seres inumeráveis, animais pequenos e grandes.'),(77810,3,19,104,26,'Ali passam os navios; e o leviatã que formaste para nele folgar.'),(77811,3,19,104,27,'Todos esperam de ti que lhes dês o seu sustento em tempo oportuno.'),(77812,3,19,104,28,'Dando-lho tu, eles o recolhem; abres a tua mão, e enchem-se de bens.'),(77813,3,19,104,29,'Escondes o teu rosto, e ficam perturbados; se lhes tiras a respiração, morrem e voltam ao próprio pó.'),(77814,3,19,104,30,'Envias o teu Espírito, e são criados, e assim renovas a face da terra.'),(77815,3,19,104,31,'A glória do Senhor seja para sempre! Alegre-se o Senhor em suas obras!'),(77816,3,19,104,32,'Olhando ele para a terra, ela treme; tocando nos montes, logo fumegam.'),(77817,3,19,104,33,'Cantarei ao Senhor enquanto eu viver; cantarei louvores ao meu Deus, enquanto existir.'),(77818,3,19,104,34,'A minha meditação a seu respeito será suave; eu me alegrarei no Senhor.'),(77819,3,19,104,35,'Desapareçam da terra os pecadores, e os ímpios não sejam mais. Bendize, ó minha alma, ao Senhor. Louvai ao Senhor.'),(77820,3,19,105,1,'Louvai ao Senhor e invocai o seu nome; fazei conhecidas as suas obras entre os povos.'),(77821,3,19,105,2,'Cantai-lhe, cantai-lhe salmos; falai de todas as suas maravilhas.'),(77822,3,19,105,3,'Gloriai-vos no seu santo nome; alegre-se o coração daqueles que buscam ao Senhor.'),(77823,3,19,105,4,'Buscai ao Senhor e a sua força; buscai a sua face continuamente.'),(77824,3,19,105,5,'Lembrai-vos das maravilhas que fez, dos seus prodígios e dos juízos da sua boca,'),(77825,3,19,105,6,'vós, descendência de Abraão, seu servo, vós, filhos de Jacó, seus escolhidos.'),(77826,3,19,105,7,'Ele é o Senhor, nosso Deus; os seus juízos estão em toda a terra.'),(77827,3,19,105,8,'Lembra-se perpetuamente do seu concerto, da palavra que mandou, até milhares de gerações;'),(77828,3,19,105,9,'do concerto que fez com Abraão e do seu juramento a Isaque,'),(77829,3,19,105,10,'o qual ele confirmou a Jacó por estatuto e a Israel por concerto eterno,'),(77830,3,19,105,11,'dizendo: A ti darei a terra de Canaã por limite da vossa herança.'),(77831,3,19,105,12,'Quando eram ainda poucos homens, sim, muito poucos, e estrangeiros nela;'),(77832,3,19,105,13,'quando andavam de nação em nação e de um reino para outro povo,'),(77833,3,19,105,14,'não permitiu a ninguém que os oprimisse, e por amor deles repreendeu reis, dizendo:'),(77834,3,19,105,15,'Não toqueis nos meus ungidos e não maltrateis os meus profetas.'),(77835,3,19,105,16,'Chamou a fome sobre a terra; fez mirrar toda a planta do pão.'),(77836,3,19,105,17,'Mandou adiante deles um varão, que foi vendido por escravo: José,'),(77837,3,19,105,18,'cujos pés apertaram com grilhões e a quem puseram em ferros,'),(77838,3,19,105,19,'até ao tempo em que chegou a sua palavra; a palavra do Senhor o provou.'),(77839,3,19,105,20,'Mandou o rei e o fez soltar; o dominador dos povos o soltou.'),(77840,3,19,105,21,'Fê-lo senhor da sua casa e governador de toda a sua fazenda'),(77841,3,19,105,22,'para, a seu gosto, sujeitar os seus príncipes e instruir os seus anciãos.'),(77842,3,19,105,23,'Então, Israel entrou no Egito, e Jacó peregrinou na terra de Cam.'),(77843,3,19,105,24,'E ele multiplicou sobremodo o seu povo e o fez mais poderoso do que os seus inimigos.'),(77844,3,19,105,25,'Mudou o coração deles para que aborrecessem o seu povo, para que tratassem astutamente aos seus servos.'),(77845,3,19,105,26,'Enviou Moisés, seu servo, e Arão, a quem escolhera.'),(77846,3,19,105,27,'Fizeram entre eles os seus sinais e prodígios na terra de Cam.'),(77847,3,19,105,28,'Mandou às trevas que a escurecessem; e elas não foram rebeldes à sua palavra.'),(77848,3,19,105,29,'Converteu as suas águas em sangue e assim fez morrer os peixes.'),(77849,3,19,105,30,'A sua terra produziu rãs em abundância, até nas câmaras dos seus reis.'),(77850,3,19,105,31,'Falou ele, e vieram enxames de moscas e piolhos em todo o seu território.'),(77851,3,19,105,32,'Converteu as suas chuvas em saraiva e fogo abrasador, na sua terra.'),(77852,3,19,105,33,'Feriu as suas vinhas e os seus figueirais e quebrou as árvores dos seus termos.'),(77853,3,19,105,34,'Falou ele, e vieram gafanhotos e pulgão em quantidade inumerável,'),(77854,3,19,105,35,'e comeram toda a erva da sua terra, e devoraram o fruto dos seus campos.'),(77855,3,19,105,36,'Feriu também a todos os primogênitos da sua terra, as primícias de todas as suas forças.'),(77856,3,19,105,37,'Mas, a eles, os fez sair com prata e ouro, e entre as suas tribos não houve um só enfermo.'),(77857,3,19,105,38,'O Egito alegrou-se quando eles saíram, porque o seu temor caíra sobre eles.'),(77858,3,19,105,39,'Estendeu uma nuvem por coberta e um fogo, para os alumiar de noite.'),(77859,3,19,105,40,'Oraram, e ele fez vir codornizes e saciou-os com pão do céu.'),(77860,3,19,105,41,'Abriu a penha, e dela brotaram águas, que correram pelos lugares secos, como um rio.'),(77861,3,19,105,42,'Porque se lembrou da sua santa palavra e de Abraão, seu servo.'),(77862,3,19,105,43,'E tirou dali o seu povo com alegria e, os seus escolhidos, com regozijo.'),(77863,3,19,105,44,'E deu-lhes as terras das nações, e herdaram o trabalho dos povos,'),(77864,3,19,105,45,'para que guardassem os seus preceitos e observassem as suas leis. Louvai ao Senhor!'),(77865,3,19,106,1,'Louvai ao Senhor! Louvai ao Senhor, porque ele é bom, porque a sua benignidade é para sempre.'),(77866,3,19,106,2,'Quem pode referir as obras poderosas do Senhor? Quem anunciará os seus louvores?'),(77867,3,19,106,3,'Bem-aventurados os que observam o direito, o que pratica a justiça em todos os tempos.'),(77868,3,19,106,4,'Lembra-te de mim, Senhor, segundo a tua boa vontade para com o teu povo; visita-me com a tua salvação,'),(77869,3,19,106,5,'para que eu veja o bem de teus escolhidos, para que eu me alegre com a alegria do teu povo, para que me regozije com a tua herança.'),(77870,3,19,106,6,'Nós pecamos como os nossos pais; cometemos iniquidade, andamos perversamente.'),(77871,3,19,106,7,'Nossos pais não atentaram para as tuas maravilhas no Egito; não se lembraram da multidão das tuas misericórdias; antes, foram rebeldes junto ao mar, sim, o mar Vermelho.'),(77872,3,19,106,8,'Não obstante, ele os salvou por amor do seu nome, para fazer conhecido o seu poder.'),(77873,3,19,106,9,'Repreendeu o mar Vermelho, e este se secou, e os fez caminhar pelos abismos como pelo deserto.'),(77874,3,19,106,10,'E livrou-os da mão daquele que os aborrecia e remiu-os da mão do inimigo.'),(77875,3,19,106,11,'As águas cobriram os seus adversários; nem um só deles ficou.'),(77876,3,19,106,12,'Então, creram nas suas palavras e cantaram os seus louvores.'),(77877,3,19,106,13,'Cedo, porém, se esqueceram das suas obras; não esperaram o seu conselho;'),(77878,3,19,106,14,'mas deixaram-se levar da cobiça, no deserto, e tentaram a Deus na solidão.'),(77879,3,19,106,15,'E ele satisfez-lhes o desejo, mas fez definhar a sua alma.'),(77880,3,19,106,16,'E tiveram inveja de Moisés, no acampamento, e de Arão, o santo do Senhor.'),(77881,3,19,106,17,'Abriu-se a terra, e engoliu a Datã, e cobriu a gente de Abirão.'),(77882,3,19,106,18,'E lavrou um fogo na sua gente; a chama abrasou os ímpios.'),(77883,3,19,106,19,'Fizeram um bezerro em Horebe e adoraram a imagem fundida.'),(77884,3,19,106,20,'E converteram a sua glória na figura de um boi que come erva.'),(77885,3,19,106,21,'Esqueceram-se de Deus, seu Salvador, que fizera grandes coisas no Egito,'),(77886,3,19,106,22,'maravilhas na terra de Cam, coisas tremendas no mar Vermelho.'),(77887,3,19,106,23,'Pelo que disse que os teria destruído se Moisés, seu escolhido, se não pusera perante ele, naquele transe, para desviar a sua indignação, a fim de os não destruir.'),(77888,3,19,106,24,'Também desprezaram a terra aprazível; não creram na sua palavra.'),(77889,3,19,106,25,'Antes, murmuraram em suas tendas e não deram ouvidos à voz do Senhor.'),(77890,3,19,106,26,'Pelo que levantou a mão contra eles, afirmando que os faria cair no deserto;'),(77891,3,19,106,27,'que humilharia também a sua descendência entre as nações e os espalharia pelas terras.'),(77892,3,19,106,28,'Também se juntaram com Baal-Peor e comeram os sacrifícios dos mortos.'),(77893,3,19,106,29,'Assim, o provocaram à ira com as suas ações; e a peste rebentou entre eles.'),(77894,3,19,106,30,'Então, se levantou Fineias, que executou o juízo, e cessou aquela peste,'),(77895,3,19,106,31,'e isto lhe foi imputado por justiça, de geração em geração, para sempre.'),(77896,3,19,106,32,'Indignaram-no também junto às águas da contenda, de sorte que sucedeu mal a Moisés, por causa deles;'),(77897,3,19,106,33,'porque irritaram o seu espírito, de modo que falou imprudentemente com seus lábios.'),(77898,3,19,106,34,'Não destruíram os povos, como o Senhor lhes dissera.'),(77899,3,19,106,35,'Antes, se misturaram com as nações e aprenderam as suas obras.'),(77900,3,19,106,36,'E serviram os seus ídolos, que vieram a ser-lhes um laço.'),(77901,3,19,106,37,'Demais disto, sacrificaram seus filhos e suas filhas aos demônios;'),(77902,3,19,106,38,'e derramaram sangue inocente, o sangue de seus filhos e de suas filhas, que sacrificaram aos ídolos de Canaã, e a terra foi manchada com sangue.'),(77903,3,19,106,39,'Assim, se contaminaram com as suas obras e se corromperam com os seus feitos.'),(77904,3,19,106,40,'Pelo que se acendeu a ira do Senhor contra o seu povo, de modo que abominou a sua herança'),(77905,3,19,106,41,'e os entregou nas mãos das nações; e aqueles que os aborreciam se assenhorearam deles.'),(77906,3,19,106,42,'E os seus inimigos os oprimiram, humilhando-os debaixo das suas mãos.'),(77907,3,19,106,43,'Muitas vezes os livrou; mas eles provocaram-no com o seu conselho e foram abatidos pela sua iniquidade.'),(77908,3,19,106,44,'Contudo, atentou para a sua aflição, ouvindo o seu clamor.'),(77909,3,19,106,45,'E lembrou-se do seu concerto, e compadeceu-se, segundo a multidão das suas misericórdias.'),(77910,3,19,106,46,'Por isso, fez com que deles tivessem misericórdia os que os levaram cativos.'),(77911,3,19,106,47,'Salva-nos, Senhor, nosso Deus, e congrega-nos dentre as nações, para que louvemos o teu nome santo e nos gloriemos no teu louvor.'),(77912,3,19,106,48,'Bendito seja o Senhor, Deus de Israel, de eternidade em eternidade, e todo o povo diga: Amém! Louvai ao Senhor!'),(77913,3,19,107,1,'Louvai ao Senhor, porque ele é bom, porque a sua benignidade é para sempre.'),(77914,3,19,107,2,'Digam-no os remidos do Senhor, os que remiu da mão do inimigo'),(77915,3,19,107,3,'e os que congregou das terras do Oriente e do Ocidente, do Norte e do Sul.'),(77916,3,19,107,4,'Andaram desgarrados pelo deserto, por caminhos solitários; não acharam cidade que habitassem.'),(77917,3,19,107,5,'Famintos e sedentos, a sua alma neles desfalecia.'),(77918,3,19,107,6,'E clamaram ao Senhor na sua angústia, e ele os livrou das suas necessidades.'),(77919,3,19,107,7,'E os levou por caminho direito, para irem à cidade que deviam habitar.'),(77920,3,19,107,8,'Louvem ao Senhor pela sua bondade e pelas suas maravilhas para com os filhos dos homens!'),(77921,3,19,107,9,'Pois fartou a alma sedenta e encheu de bens a alma faminta,'),(77922,3,19,107,10,'tal como a que se assenta nas trevas e sombra da morte, presa em aflição e em ferro.'),(77923,3,19,107,11,'Como se rebelaram contra as palavras de Deus e desprezaram o conselho do Altíssimo,'),(77924,3,19,107,12,'eis que lhes abateu o coração com trabalho; tropeçaram, e não houve quem os ajudasse.'),(77925,3,19,107,13,'Então, clamaram ao Senhor na sua angústia, e ele os livrou das suas necessidades.'),(77926,3,19,107,14,'Tirou-os das trevas e sombra da morte e quebrou as suas prisões.'),(77927,3,19,107,15,'Louvem ao Senhor pela sua bondade e pelas suas maravilhas para com os filhos dos homens!'),(77928,3,19,107,16,'Pois quebrou as portas de bronze e despedaçou os ferrolhos de ferro.'),(77929,3,19,107,17,'Os loucos, por causa do seu caminho de transgressão e por causa das suas iniquidades, são afligidos.'),(77930,3,19,107,18,'A sua alma aborreceu toda comida, e chegaram até às portas da morte.'),(77931,3,19,107,19,'Então, clamaram ao Senhor na sua angústia, e ele os livrou das suas necessidades.'),(77932,3,19,107,20,'Enviou a sua palavra, e os sarou, e os livrou da sua destruição.'),(77933,3,19,107,21,'Louvem ao Senhor pela sua bondade e pelas suas maravilhas para com os filhos dos homens!'),(77934,3,19,107,22,'E ofereçam sacrifícios de louvor e relatem as suas obras com regozijo!'),(77935,3,19,107,23,'Os que descem ao mar em navios, mercando nas grandes águas,'),(77936,3,19,107,24,'esses veem as obras do Senhor e as suas maravilhas no profundo.'),(77937,3,19,107,25,'Pois ele manda, e se levanta o vento tempestuoso, que eleva as suas ondas.'),(77938,3,19,107,26,'Sobem aos céus, descem aos abismos, e a sua alma se derrete em angústias.'),(77939,3,19,107,27,'Andam e cambaleiam como ébrios, e esvai-se-lhes toda a sua sabedoria.'),(77940,3,19,107,28,'Então, clamam ao Senhor na sua tribulação, e ele os livra das suas angústias.'),(77941,3,19,107,29,'Faz cessar a tormenta, e acalmam-se as ondas.'),(77942,3,19,107,30,'Então, se alegram com a bonança; e ele, assim, os leva ao porto desejado.'),(77943,3,19,107,31,'Louvem ao Senhor pela sua bondade e pelas suas maravilhas para com os filhos dos homens!'),(77944,3,19,107,32,'Exaltem-no na congregação do povo e glorifiquem-no na assembleia dos anciãos!'),(77945,3,19,107,33,'Ele converte rios em desertos; nascentes, em terra sedenta;'),(77946,3,19,107,34,'a terra frutífera, em terreno salgado, pela maldade dos que nela habitam.'),(77947,3,19,107,35,'Converte o deserto em lagos e a terra seca, em nascentes.'),(77948,3,19,107,36,'E faz habitar ali os famintos, que edificam cidade para sua residência,'),(77949,3,19,107,37,'e semeiam campos, e plantam vinhas, que produzem fruto abundante.'),(77950,3,19,107,38,'E ele os abençoa, de modo que se multiplicam muito; e o seu gado não diminui.'),(77951,3,19,107,39,'Mas outra vez decrescem e são abatidos, pela opressão, aflição e tristeza.'),(77952,3,19,107,40,'Derrama o desprezo sobre os príncipes e os faz andar desgarrados pelo deserto, onde não há caminho.'),(77953,3,19,107,41,'Mas ele levanta da opressão o necessitado, para um alto retiro, e multiplica as famílias como rebanhos.'),(77954,3,19,107,42,'Os retos veem isto e alegram-se, mas todos os iníquos fecham a boca.'),(77955,3,19,107,43,'Quem é sábio observe estas coisas e considere atentamente as benignidades do Senhor.'),(77956,3,19,108,1,'Preparado está o meu coração, ó Deus; cantarei e salmodiarei com toda a minha alma.'),(77957,3,19,108,2,'Despertai, saltério e harpa! Eu despertarei ao romper da alva.'),(77958,3,19,108,3,'Louvar-te-ei entre os povos, Senhor, e a ti cantarei salmos entre as nações.'),(77959,3,19,108,4,'Porque a tua benignidade se eleva acima dos céus, e a tua verdade ultrapassa as mais altas nuvens.'),(77960,3,19,108,5,'Exalta-te sobre os céus, ó Deus, e a tua glória sobre toda a terra,'),(77961,3,19,108,6,'para que sejam livres os teus amados; salva-nos com a tua destra e ouve-nos.'),(77962,3,19,108,7,'Deus falou no seu santuário: Eu me regozijarei; repartirei a Siquém e medirei o vale de Sucote.'),(77963,3,19,108,8,'Meu é Galaade, meu é Manassés; Efraim é a força da minha cabeça; Judá, o meu legislador.'),(77964,3,19,108,9,'Moabe, a minha bacia de lavar; sobre Edom lançarei o meu sapato; sobre a Filístia jubilarei.'),(77965,3,19,108,10,'Quem me levará à cidade forte? Quem me guiará até Edom?'),(77966,3,19,108,11,'Porventura, não serás tu, ó Deus, que nos rejeitaste? E não sairás, ó Deus, com os nossos exércitos?'),(77967,3,19,108,12,'Dá-nos auxílio para sairmos da angústia, porque vão é o socorro da parte do homem.'),(77968,3,19,108,13,'Em Deus faremos proezas, pois ele calcará aos pés os nossos inimigos.'),(77969,3,19,109,1,'Ó Deus do meu louvor, não te cales!'),(77970,3,19,109,2,'Pois a boca do ímpio e a boca fraudulenta estão abertas contra mim; têm falado contra mim com uma língua mentirosa.'),(77971,3,19,109,3,'Eles me cercaram com palavras odiosas e pelejaram contra mim sem causa.'),(77972,3,19,109,4,'Em paga do meu amor, são meus adversários; mas eu faço oração.'),(77973,3,19,109,5,'Deram-me mal pelo bem e ódio pelo meu amor.'),(77974,3,19,109,6,'Põe acima do meu inimigo um ímpio, e Satanás esteja à sua direita.'),(77975,3,19,109,7,'Quando for julgado, saia condenado; e em pecado se lhe torne a sua oração.'),(77976,3,19,109,8,'Sejam poucos os seus dias, e outro tome o seu ofício.'),(77977,3,19,109,9,'Sejam órfãos os seus filhos, e viúva, sua mulher.'),(77978,3,19,109,10,'Sejam errantes e mendigos os seus filhos e busquem o seu pão longe da sua habitação assolada.'),(77979,3,19,109,11,'Lance o credor mão de tudo quanto tenha, e despojem-no os estranhos do seu trabalho.'),(77980,3,19,109,12,'Não haja ninguém que se compadeça dele, nem haja quem favoreça os seus órfãos.'),(77981,3,19,109,13,'Desapareça a sua posteridade, e o seu nome seja apagado na seguinte geração.'),(77982,3,19,109,14,'Esteja na memória do Senhor a iniquidade de seus pais, e não se apague o pecado de sua mãe.'),(77983,3,19,109,15,'Antes, estejam sempre perante o Senhor, para que faça desaparecer a sua memória da terra.'),(77984,3,19,109,16,'Porquanto se não lembrou de usar de misericórdia; antes, perseguiu o varão aflito e o necessitado, como também o quebrantado de coração, para o matar.'),(77985,3,19,109,17,'Visto que amou a maldição, ela lhe sobrevenha; e pois que não desejou a bênção, ela se afaste dele.'),(77986,3,19,109,18,'Assim como se vestiu de maldição tal como de uma veste, assim penetre ela nas suas entranhas como água e em seus ossos como azeite.'),(77987,3,19,109,19,'Seja para ele como a veste que o cobre e como cinto que o cinja sempre.'),(77988,3,19,109,20,'Seja este, da parte do Senhor, o galardão dos meus contrários e dos que falam mal da minha alma.'),(77989,3,19,109,21,'Mas tu, ó Jeová Senhor, sê comigo por amor do teu nome; porque a tua misericórdia é boa, livra-me.'),(77990,3,19,109,22,'Porque estou aflito e necessitado, e, dentro de mim, está aflito o meu coração.'),(77991,3,19,109,23,'Eis que me vou como a sombra que declina; sou sacudido como o gafanhoto.'),(77992,3,19,109,24,'De jejuar, estão enfraquecidos os meus joelhos, e a minha carne emagrece.'),(77993,3,19,109,25,'E ainda lhes sirvo de opróbrio; quando me contemplam, movem a cabeça.'),(77994,3,19,109,26,'Ajuda-me, Senhor, Deus meu! Salva-me segundo a tua misericórdia.'),(77995,3,19,109,27,'Para que saibam que nisto está a tua mão, e que tu, Senhor, o fizeste.'),(77996,3,19,109,28,'Amaldiçoem eles, mas abençoa tu; levantem-se, mas fiquem confundidos; e alegre-se o teu servo.'),(77997,3,19,109,29,'Vistam-se os meus adversários de vergonha, e cubra-os a sua própria confusão como uma capa.'),(77998,3,19,109,30,'Louvarei grandemente ao Senhor com a minha boca; louvá-lo-ei entre a multidão.'),(77999,3,19,109,31,'Pois se porá à direita do pobre, para o livrar dos que condenam a sua alma.'),(78000,3,19,110,1,'Disse o Senhor ao meu Senhor: Assenta-te à minha mão direita, até que ponha os teus inimigos por escabelo dos teus pés.'),(78001,3,19,110,2,'O Senhor enviará o cetro da tua fortaleza desde Sião, dizendo: Domina no meio dos teus inimigos.'),(78002,3,19,110,3,'O teu povo se apresentará voluntariamente no dia do teu poder, com santos ornamentos; como vindo do próprio seio da alva, será o orvalho da tua mocidade.'),(78003,3,19,110,4,'Jurou o Senhor e não se arrependerá: Tu és um sacerdote eterno, segundo a ordem de Melquisedeque.'),(78004,3,19,110,5,'O Senhor, à tua direita, ferirá os reis no dia da sua ira.'),(78005,3,19,110,6,'Julgará entre as nações; enchê-las-á de cadáveres; ferirá os cabeças de grandes terras.'),(78006,3,19,110,7,'Pelo caminho, dessedentar-se-á no ribeiro e prosseguirá de cabeça erguida.'),(78007,3,19,111,1,'Louvai ao Senhor! Louvarei ao Senhor de todo o coração, na assembleia dos justos e na congregação.'),(78008,3,19,111,2,'Grandes são as obras do Senhor, procuradas por todos os que nelas tomam prazer.'),(78009,3,19,111,3,'Glória e majestade há em sua obra, e a sua justiça permanece para sempre.'),(78010,3,19,111,4,'Fez lembradas as suas maravilhas; piedoso e misericordioso é o Senhor.'),(78011,3,19,111,5,'Deu mantimento aos que o temem; lembrar-se-á sempre do seu concerto.'),(78012,3,19,111,6,'Mostrou ao seu povo o poder das suas obras, dando-lhe a herança das nações.'),(78013,3,19,111,7,'As obras das suas mãos são verdade e juízo; fiéis, todos os seus mandamentos.'),(78014,3,19,111,8,'Permanecem firmes para todo o sempre; são feitos em verdade e retidão.'),(78015,3,19,111,9,'Redenção enviou ao seu povo; ordenou o seu concerto para sempre; santo e tremendo é o seu nome.'),(78016,3,19,111,10,'O temor do Senhor é o princípio da sabedoria; bom entendimento têm todos os que lhe obedecem; o seu louvor permanece para sempre.'),(78017,3,19,112,1,'Louvai ao Senhor! Bem-aventurado o homem que teme ao Senhor, que em seus mandamentos tem grande prazer.'),(78018,3,19,112,2,'A sua descendência será poderosa na terra; a geração dos justos será abençoada.'),(78019,3,19,112,3,'Fazenda e riquezas haverá na sua casa, e a sua justiça permanece para sempre.'),(78020,3,19,112,4,'Aos justos nasce luz nas trevas; ele é piedoso, misericordioso e justo.'),(78021,3,19,112,5,'Bem irá ao homem que se compadece e empresta; disporá as suas coisas com juízo.'),(78022,3,19,112,6,'Na verdade, nunca será abalado; o justo ficará em memória eterna.'),(78023,3,19,112,7,'Não temerá maus rumores; o seu coração está firme, confiando no Senhor.'),(78024,3,19,112,8,'O seu coração, bem firmado, não temerá, até que ele veja cumprido o seu desejo sobre os seus inimigos.'),(78025,3,19,112,9,'É liberal, dá aos necessitados; a sua justiça permanece para sempre, e a sua força se exaltará em glória.'),(78026,3,19,112,10,'O ímpio verá isto e se enraivecerá; rangerá os dentes e se consumirá; o desejo dos ímpios perecerá.'),(78027,3,19,113,1,'Louvai ao Senhor! Louvai, servos do Senhor, louvai o nome do Senhor.'),(78028,3,19,113,2,'Seja bendito o nome do Senhor, desde agora e para sempre.'),(78029,3,19,113,3,'Desde o nascimento do sol até ao ocaso, seja louvado o nome do Senhor.'),(78030,3,19,113,4,'Exaltado está o Senhor, acima de todas as nações, e a sua glória, sobre os céus.'),(78031,3,19,113,5,'Quem é como o Senhor, nosso Deus, que habita nas alturas;'),(78032,3,19,113,6,'que se curva para ver o que está nos céus e na terra;'),(78033,3,19,113,7,'que do pó levanta o pequeno e, do monturo, ergue o necessitado,'),(78034,3,19,113,8,'para o fazer assentar com os príncipes, sim, com os príncipes do seu povo;'),(78035,3,19,113,9,'que faz com que a mulher estéril habite em família e seja alegre mãe de filhos? Louvai ao Senhor!'),(78036,3,19,114,1,'Quando Israel saiu do Egito, e a casa de Jacó, de um povo bárbaro,'),(78037,3,19,114,2,'Judá ficou sendo o seu santuário; e Israel, o seu domínio.'),(78038,3,19,114,3,'O mar viu isto e fugiu; o Jordão tornou atrás.'),(78039,3,19,114,4,'Os montes saltaram como carneiros; e os outeiros, como cordeiros.'),(78040,3,19,114,5,'Que tiveste, ó mar, que fugiste, e tu, ó Jordão, que tornaste atrás?'),(78041,3,19,114,6,'E vós, montes, que saltastes como carneiros, e vós, outeiros, como cordeiros?'),(78042,3,19,114,7,'Treme, terra, na presença do Senhor, na presença do Deus de Jacó,'),(78043,3,19,114,8,'o qual converteu o rochedo em lago de águas; e um seixo, em manancial.'),(78044,3,19,115,1,'Não a nós, Senhor, não a nós, mas ao teu nome dá glória, por amor da tua benignidade e da tua verdade.'),(78045,3,19,115,2,'Por que dirão as nações: Onde está o seu Deus?'),(78046,3,19,115,3,'Mas o nosso Deus está nos céus e faz tudo o que lhe apraz.'),(78047,3,19,115,4,'Os ídolos deles são prata e ouro, obra das mãos dos homens.'),(78048,3,19,115,5,'Têm boca, mas não falam; têm olhos, mas não veem;'),(78049,3,19,115,6,'têm ouvidos, mas não ouvem; nariz têm, mas não cheiram.'),(78050,3,19,115,7,'Têm mãos, mas não apalpam; têm pés, mas não andam; nem som algum sai da sua garganta.'),(78051,3,19,115,8,'Tornem-se semelhantes a eles os que os fazem e todos os que neles confiam.'),(78052,3,19,115,9,'Confia, ó Israel, no Senhor; ele é teu auxílio e teu escudo.'),(78053,3,19,115,10,'Casa de Arão, confia no Senhor; ele é teu auxílio e teu escudo.'),(78054,3,19,115,11,'Vós, os que temeis ao Senhor, confiai no Senhor; ele é vosso auxílio e vosso escudo.'),(78055,3,19,115,12,'O Senhor, que se lembrou de nós, abençoará; abençoará a casa de Israel; abençoará a casa de Arão.'),(78056,3,19,115,13,'Abençoará os que temem ao Senhor, tanto pequenos como grandes.'),(78057,3,19,115,14,'O Senhor vos aumentará cada vez mais, a vós e a vossos filhos.'),(78058,3,19,115,15,'Sede benditos do Senhor, que fez os céus e a terra.'),(78059,3,19,115,16,'Os céus são os céus do Senhor; mas a terra, deu-a ele aos filhos dos homens.'),(78060,3,19,115,17,'Os mortos não louvam ao Senhor, nem os que descem ao silêncio.'),(78061,3,19,115,18,'Mas nós bendiremos ao Senhor, desde agora e para sempre. Louvai ao Senhor!'),(78062,3,19,116,1,'Amo ao Senhor, porque ele ouviu a minha voz e a minha súplica.'),(78063,3,19,116,2,'Porque inclinou para mim os seus ouvidos; portanto, invocá-lo-ei enquanto viver.'),(78064,3,19,116,3,'Cordéis da morte me cercaram, e angústias do inferno se apoderaram de mim; encontrei aperto e tristeza.'),(78065,3,19,116,4,'Então, invoquei o nome do Senhor, dizendo: Ó Senhor, livra a minha alma!'),(78066,3,19,116,5,'Piedoso é o Senhor e justo; o nosso Deus tem misericórdia.'),(78067,3,19,116,6,'O Senhor guarda aos símplices; estava abatido, mas ele me livrou.'),(78068,3,19,116,7,'Volta, minha alma, a teu repouso, pois o Senhor te fez bem.'),(78069,3,19,116,8,'Porque tu, Senhor, livraste a minha alma da morte, os meus olhos das lágrimas e os meus pés da queda.'),(78070,3,19,116,9,'Andarei perante a face do Senhor, na terra dos viventes.'),(78071,3,19,116,10,'Cri; por isso, falei: estive muito aflito.'),(78072,3,19,116,11,'Eu dizia na minha precipitação: todo homem é mentira.'),(78073,3,19,116,12,'Que darei eu ao Senhor por todos os benefícios que me tem feito?'),(78074,3,19,116,13,'Tomarei o cálice da salvação e invocarei o nome do Senhor.'),(78075,3,19,116,14,'Pagarei os meus votos ao Senhor, agora, na presença de todo o seu povo.'),(78076,3,19,116,15,'Preciosa é à vista do Senhor a morte dos seus santos.'),(78077,3,19,116,16,'Ó Senhor, deveras sou teu servo; sou teu servo, filho da tua serva; soltaste as minhas ataduras.'),(78078,3,19,116,17,'Oferecer-te-ei sacrifícios de louvor e invocarei o nome do Senhor.'),(78079,3,19,116,18,'Pagarei os meus votos ao Senhor; que eu possa fazê-lo na presença de todo o meu povo,'),(78080,3,19,116,19,'nos átrios da Casa do Senhor, no meio de ti, ó Jerusalém! Louvai ao Senhor!'),(78081,3,19,117,1,'Louvai ao Senhor, todas as nações; louvai-o, todos os povos.'),(78082,3,19,117,2,'Porque a sua benignidade é grande para conosco, e a verdade do Senhor é para sempre. Louvai ao Senhor!'),(78083,3,19,118,1,'Louvai ao Senhor, porque ele é bom, porque a sua benignidade é para sempre.'),(78084,3,19,118,2,'Diga, agora, Israel que a sua benignidade é para sempre.'),(78085,3,19,118,3,'Diga, agora, a casa de Arão que a sua benignidade é para sempre.'),(78086,3,19,118,4,'Digam, agora, os que temem ao Senhor que a sua benignidade é para sempre.'),(78087,3,19,118,5,'Invoquei o Senhor na angústia; o Senhor me ouviu e me pôs em um lugar largo.'),(78088,3,19,118,6,'O Senhor está comigo; não temerei o que me pode fazer o homem.'),(78089,3,19,118,7,'O Senhor está comigo entre aqueles que me ajudam; pelo que verei cumprido o meu desejo sobre os que me aborrecem.'),(78090,3,19,118,8,'É melhor confiar no Senhor do que confiar no homem.'),(78091,3,19,118,9,'É melhor confiar no Senhor do que confiar nos príncipes.'),(78092,3,19,118,10,'Todas as nações me cercaram, mas no nome do Senhor as despedacei.'),(78093,3,19,118,11,'Cercaram-me e tornaram a cercar-me; mas no nome do Senhor eu as despedacei.'),(78094,3,19,118,12,'Cercaram-me como abelhas, mas apagaram-se como fogo de espinhos; pois no nome do Senhor as despedacei.'),(78095,3,19,118,13,'Com força me impeliste para me fazeres cair, mas o Senhor me ajudou.'),(78096,3,19,118,14,'O Senhor é a minha força e o meu cântico, porque ele me salvou.'),(78097,3,19,118,15,'Nas tendas dos justos há voz de júbilo e de salvação; a destra do Senhor faz proezas.'),(78098,3,19,118,16,'A destra do Senhor se exalta, a destra do Senhor faz proezas.'),(78099,3,19,118,17,'Não morrerei, mas viverei; e contarei as obras do Senhor.'),(78100,3,19,118,18,'O Senhor castigou-me muito, mas não me entregou à morte.'),(78101,3,19,118,19,'Abri-me as portas da justiça; entrarei por elas e louvarei ao Senhor.'),(78102,3,19,118,20,'Esta é a porta do Senhor, pela qual os justos entrarão.'),(78103,3,19,118,21,'Louvar-te-ei porque me escutaste e me salvaste.'),(78104,3,19,118,22,'A pedra que os edificadores rejeitaram tornou-se cabeça de esquina.'),(78105,3,19,118,23,'Foi o Senhor que fez isto, e é coisa maravilhosa aos nossos olhos.'),(78106,3,19,118,24,'Este é o dia que fez o Senhor; regozijemo-nos e alegremo-nos nele.'),(78107,3,19,118,25,'Oh! Salva, Senhor, nós te pedimos; ó Senhor, nós te pedimos, prospera!'),(78108,3,19,118,26,'Bendito aquele que vem em nome do Senhor; nós vos bendizemos desde a Casa do Senhor.'),(78109,3,19,118,27,'Deus é o Senhor que nos concedeu a luz; atai a vítima da festa com cordas e levai-a até aos ângulos do altar.'),(78110,3,19,118,28,'Tu és o meu Deus, e eu te louvarei; tu és o meu Deus, e eu te exaltarei.'),(78111,3,19,118,29,'Louvai ao Senhor, porque ele é bom, porque a sua benignidade é para sempre.'),(78112,3,19,119,1,'Bem-aventurados os que trilham caminhos retos e andam na lei do Senhor.'),(78113,3,19,119,2,'Bem-aventurados os que guardam os seus testemunhos e o buscam de todo o coração.'),(78114,3,19,119,3,'E não praticam iniquidade, mas andam em seus caminhos.'),(78115,3,19,119,4,'Tu ordenaste os teus mandamentos, para que diligentemente os observássemos.'),(78116,3,19,119,5,'Tomara que os meus caminhos sejam dirigidos de maneira a poder eu observar os teus estatutos.'),(78117,3,19,119,6,'Então, não ficaria confundido, atentando eu para todos os teus mandamentos.'),(78118,3,19,119,7,'Louvar-te-ei com retidão de coração, quando tiver aprendido os teus justos juízos.'),(78119,3,19,119,8,'Observarei os teus estatutos; não me desampares totalmente. Bete.'),(78120,3,19,119,9,'Como purificará o jovem o seu caminho? Observando-o conforme a tua palavra.'),(78121,3,19,119,10,'De todo o meu coração te busquei; não me deixes desviar dos teus mandamentos.'),(78122,3,19,119,11,'Escondi a tua palavra no meu coração, para eu não pecar contra ti.'),(78123,3,19,119,12,'Bendito és tu, ó Senhor! Ensina-me os teus estatutos.'),(78124,3,19,119,13,'Com os meus lábios declarei todos os juízos da tua boca.'),(78125,3,19,119,14,'Folgo mais com o caminho dos teus testemunhos do que com todas as riquezas.'),(78126,3,19,119,15,'Em teus preceitos meditarei e olharei para os teus caminhos.'),(78127,3,19,119,16,'Alegrar-me-ei nos teus estatutos; não me esquecerei da tua palavra. Guímel.'),(78128,3,19,119,17,'Faze bem ao teu servo, para que viva e observe a tua palavra.'),(78129,3,19,119,18,'Desvenda os meus olhos, para que veja as maravilhas da tua lei.'),(78130,3,19,119,19,'Sou peregrino na terra; não escondas de mim os teus mandamentos.'),(78131,3,19,119,20,'A minha alma está quebrantada de desejar os teus juízos em todo o tempo.'),(78132,3,19,119,21,'Tu repreendeste asperamente os soberbos, amaldiçoados, que se desviam dos teus mandamentos.'),(78133,3,19,119,22,'Tira de sobre mim o opróbrio e o desprezo, pois guardei os teus testemunhos.'),(78134,3,19,119,23,'Enquanto os príncipes se conluiavam e falavam contra mim, o teu servo meditava nos teus estatutos.'),(78135,3,19,119,24,'Também os teus testemunhos são o meu prazer e os meus conselheiros. Dálete.'),(78136,3,19,119,25,'A minha alma está pegada ao pó; vivifica-me segundo a tua palavra.'),(78137,3,19,119,26,'Meus caminhos te descrevi, e tu me ouviste; ensina-me os teus estatutos.'),(78138,3,19,119,27,'Faze-me entender o caminho dos teus preceitos; assim, falarei das tuas maravilhas.'),(78139,3,19,119,28,'A minha alma consome-se de tristeza; fortalece-me segundo a tua palavra.'),(78140,3,19,119,29,'Desvia de mim o caminho da falsidade e concede-me piedosamente a tua lei.'),(78141,3,19,119,30,'Escolhi o caminho da verdade; propus-me seguir os teus juízos.'),(78142,3,19,119,31,'Apego-me aos teus testemunhos; ó Senhor, não me confundas.'),(78143,3,19,119,32,'Correrei pelo caminho dos teus mandamentos, quando dilatares o meu coração. Hê.'),(78144,3,19,119,33,'Ensina-me, ó Senhor, o caminho dos teus estatutos, e guardá-lo-ei até o fim.'),(78145,3,19,119,34,'Dá-me entendimento, e guardarei a tua lei e observá-la-ei de todo o coração.'),(78146,3,19,119,35,'Faze-me andar na verdade dos teus mandamentos, porque nela tenho prazer.'),(78147,3,19,119,36,'Inclina o meu coração a teus testemunhos e não à cobiça.'),(78148,3,19,119,37,'Desvia os meus olhos de contemplarem a vaidade e vivifica-me no teu caminho.'),(78149,3,19,119,38,'Confirma a tua promessa ao teu servo, que se inclina ao teu temor.'),(78150,3,19,119,39,'Desvia de mim o opróbrio que temo, pois os teus juízos são bons.'),(78151,3,19,119,40,'Eis que tenho desejado os teus preceitos; vivifica-me por tua justiça. Vau.'),(78152,3,19,119,41,'Venham também sobre mim as tuas misericórdias, ó Senhor, e a tua salvação, segundo a tua palavra.'),(78153,3,19,119,42,'Assim, terei que responder ao que me afronta, pois confio na tua palavra.'),(78154,3,19,119,43,'E de minha boca não tires nunca de todo a palavra de verdade, pois me atenho aos teus juízos.'),(78155,3,19,119,44,'Assim, observarei de contínuo a tua lei, para sempre e eternamente.'),(78156,3,19,119,45,'E andarei em liberdade, pois busquei os teus preceitos.'),(78157,3,19,119,46,'Também falarei dos teus testemunhos perante os reis e não me envergonharei.'),(78158,3,19,119,47,'E alegrar-me-ei em teus mandamentos, que eu amo.'),(78159,3,19,119,48,'Também levantarei as minhas mãos para os teus mandamentos, que amo, e meditarei nos teus estatutos. Zain.'),(78160,3,19,119,49,'Lembra-te da palavra dada ao teu servo, na qual me fizeste esperar.'),(78161,3,19,119,50,'Isto é a minha consolação na minha angústia, porque a tua palavra me vivificou.'),(78162,3,19,119,51,'Os soberbos zombaram grandemente de mim; apesar disso, não me desviei da tua lei.'),(78163,3,19,119,52,'Lembrei-me dos teus juízos antiquíssimos, ó Senhor, e, assim, me consolei.'),(78164,3,19,119,53,'Grande indignação se apoderou de mim, por causa dos ímpios que abandonam a tua lei.'),(78165,3,19,119,54,'Os teus estatutos têm sido os meus cânticos no lugar das minhas peregrinações.'),(78166,3,19,119,55,'De noite, me lembrei do teu nome, ó Senhor, e observei a tua lei.'),(78167,3,19,119,56,'Isto fiz eu, porque guardei os teus mandamentos. Hete.'),(78168,3,19,119,57,'O Senhor é a minha porção; eu disse que observaria as tuas palavras.'),(78169,3,19,119,58,'Implorei deveras o teu favor de todo o meu coração; tem piedade de mim, segundo a tua palavra.'),(78170,3,19,119,59,'Considerei os meus caminhos e voltei os meus pés para os teus testemunhos.'),(78171,3,19,119,60,'Apressei-me e não me detive a observar os teus mandamentos.'),(78172,3,19,119,61,'Bandos de ímpios me despojaram; apesar disso, eu não me esqueci da tua lei.'),(78173,3,19,119,62,'À meia-noite, me levantarei para te louvar pelos teus justos juízos.'),(78174,3,19,119,63,'Companheiro sou de todos os que te temem e dos que guardam os teus preceitos.'),(78175,3,19,119,64,'A terra, ó Senhor, está cheia da tua benignidade; ensina-me os teus estatutos. Tete.'),(78176,3,19,119,65,'Fizeste bem ao teu servo, Senhor, segundo a tua palavra.'),(78177,3,19,119,66,'Ensina-me bom juízo e ciência, pois cri nos teus mandamentos.'),(78178,3,19,119,67,'Antes de ser afligido, andava errado; mas agora guardo a tua palavra.'),(78179,3,19,119,68,'Tu és bom e abençoador; ensina-me os teus estatutos.'),(78180,3,19,119,69,'Os soberbos forjaram mentiras contra mim; mas eu de todo o coração guardarei os teus preceitos.'),(78181,3,19,119,70,'Engrossa-se-lhes o coração como gordura, mas eu me alegro na tua lei.'),(78182,3,19,119,71,'Foi-me bom ter sido afligido, para que aprendesse os teus estatutos.'),(78183,3,19,119,72,'Melhor é para mim a lei da tua boca do que inúmeras riquezas em ouro ou prata. Iode.'),(78184,3,19,119,73,'As tuas mãos me fizeram e me afeiçoaram; dá-me inteligência para que aprenda os teus mandamentos.'),(78185,3,19,119,74,'Os que te temem alegraram-se quando me viram, porque tenho esperado na tua palavra.'),(78186,3,19,119,75,'Bem sei eu, ó Senhor, que os teus juízos são justos e que em tua fidelidade me afligiste.'),(78187,3,19,119,76,'Sirva, pois, a tua benignidade para me consolar, segundo a palavra que deste ao teu servo.'),(78188,3,19,119,77,'Venham sobre mim as tuas misericórdias, para que viva, pois a tua lei é a minha delícia.'),(78189,3,19,119,78,'Confundam-se os soberbos, pois me trataram de uma maneira perversa, sem causa; mas eu meditarei nos teus preceitos.'),(78190,3,19,119,79,'Voltem-se para mim os que te temem e aqueles que têm conhecido os teus testemunhos.'),(78191,3,19,119,80,'Seja reto o meu coração para com os teus estatutos, para que eu não seja confundido. Cafe.'),(78192,3,19,119,81,'Desfaleceu a minha alma, esperando por tua salvação; mas confiei na tua palavra.'),(78193,3,19,119,82,'Os meus olhos desfaleceram, esperando por tua promessa; entretanto, dizia: Quando me consolarás tu?'),(78194,3,19,119,83,'Pois fiquei como odre na fumaça; mas não me esqueci dos teus estatutos.'),(78195,3,19,119,84,'Quantos serão os dias do teu servo? Quando me farás justiça contra os que me perseguem?'),(78196,3,19,119,85,'Os soberbos abriram covas para mim, o que não é conforme a tua lei.'),(78197,3,19,119,86,'Todos os teus mandamentos são verdade; com mentiras me perseguem; ajuda-me!'),(78198,3,19,119,87,'Quase que me têm consumido sobre a terra; mas eu não deixei os teus preceitos.'),(78199,3,19,119,88,'Vivifica-me segundo a tua benignidade; então, guardarei o testemunho da tua boca. Lâmede.'),(78200,3,19,119,89,'Para sempre, ó Senhor, a tua palavra permanece no céu.'),(78201,3,19,119,90,'A tua fidelidade estende-se de geração a geração; tu firmaste a terra, e firme permanece.'),(78202,3,19,119,91,'Conforme o que ordenaste, tudo se mantém até hoje; porque todas as coisas te obedecem.'),(78203,3,19,119,92,'Se a tua lei não fora toda a minha alegria, há muito que teria perecido na minha angústia.'),(78204,3,19,119,93,'Nunca me esquecerei dos teus preceitos, pois por eles me tens vivificado.'),(78205,3,19,119,94,'Sou teu, salva-me; pois tenho buscado os teus preceitos.'),(78206,3,19,119,95,'Os ímpios me esperam para me destruírem, mas eu atentarei para os teus testemunhos.'),(78207,3,19,119,96,'A toda perfeição vi limite, mas o teu mandamento é amplíssimo. Mem.'),(78208,3,19,119,97,'Oh! Quanto amo a tua lei! É a minha meditação em todo o dia!'),(78209,3,19,119,98,'Tu, pelos teus mandamentos, me fazes mais sábio que meus inimigos, pois estão sempre comigo.'),(78210,3,19,119,99,'Tenho mais entendimento do que todos os meus mestres, porque medito nos teus testemunhos.'),(78211,3,19,119,100,'Sou mais prudente do que os velhos, porque guardo os teus preceitos.'),(78212,3,19,119,101,'Desviei os meus pés de todo caminho mau, para observar a tua palavra.'),(78213,3,19,119,102,'Não me apartei dos teus juízos, porque tu me ensinaste.'),(78214,3,19,119,103,'Oh! Quão doces são as tuas palavras ao meu paladar! Mais doces do que o mel à minha boca.'),(78215,3,19,119,104,'Pelos teus mandamentos, alcancei entendimento; pelo que aborreço todo falso caminho. Nun.'),(78216,3,19,119,105,'Lâmpada para os meus pés é tua palavra e luz, para o meu caminho.'),(78217,3,19,119,106,'Jurei e cumprirei que hei de guardar os teus justos juízos.'),(78218,3,19,119,107,'Estou aflitíssimo; vivifica-me, ó Senhor, segundo a tua palavra.'),(78219,3,19,119,108,'Aceita, Senhor, eu te rogo, as oferendas voluntárias da minha boca; ensina-me os teus juízos.'),(78220,3,19,119,109,'A minha alma está de contínuo nas minhas mãos; todavia, não me esqueço da tua lei.'),(78221,3,19,119,110,'Os ímpios me armaram laço; contudo, não me desviei dos teus preceitos.'),(78222,3,19,119,111,'Os teus testemunhos tenho eu tomado por herança para sempre, pois são o gozo do meu coração.'),(78223,3,19,119,112,'Inclinei o meu coração a guardar os teus estatutos, para sempre, até ao fim. Sâmeque.'),(78224,3,19,119,113,'Aborreço a duplicidade, mas amo a tua lei.'),(78225,3,19,119,114,'Tu és o meu refúgio e o meu escudo; espero na tua palavra.'),(78226,3,19,119,115,'Apartai-vos de mim, malfeitores, para que guarde os mandamentos do meu Deus.'),(78227,3,19,119,116,'Sustenta-me conforme a tua palavra, para que viva, e não me deixes envergonhado da minha esperança.'),(78228,3,19,119,117,'Sustenta-me, e serei salvo e de contínuo me alegrarei nos teus estatutos.'),(78229,3,19,119,118,'Tu desprezas a todos os que se desviam dos teus estatutos, pois o engano deles é falsidade.'),(78230,3,19,119,119,'Tu tiraste da terra, como escórias, a todos os ímpios; pelo que amo os teus testemunhos.'),(78231,3,19,119,120,'O meu corpo se arrepiou com temor de ti, e temi os teus juízos. Ain.'),(78232,3,19,119,121,'Fiz juízo e justiça; não me entregues aos meus opressores.'),(78233,3,19,119,122,'Fica por fiador do teu servo para o bem; não deixes que os soberbos me oprimam.'),(78234,3,19,119,123,'Os meus olhos desfaleceram, esperando por tua salvação e pela promessa da tua justiça.'),(78235,3,19,119,124,'Trata com o teu servo segundo a tua benignidade e ensina-me os teus estatutos.'),(78236,3,19,119,125,'Sou teu servo; dá-me inteligência, para entender os teus testemunhos.'),(78237,3,19,119,126,'Já é tempo de operares, ó Senhor, pois eles têm quebrantado a tua lei.'),(78238,3,19,119,127,'Pelo que amo os teus mandamentos mais do que o ouro, e ainda mais do que o ouro fino.'),(78239,3,19,119,128,'Por isso, tenho, em tudo, como retos todos os teus preceitos e aborreço toda falsa vereda. Pê.'),(78240,3,19,119,129,'Maravilhosos são os teus testemunhos; por isso, a minha alma os guarda.'),(78241,3,19,119,130,'A exposição das tuas palavras dá luz e dá entendimento aos símplices.'),(78242,3,19,119,131,'Abri a boca e respirei, pois que desejei os teus mandamentos.'),(78243,3,19,119,132,'Olha para mim e tem piedade de mim, conforme usas com os que amam o teu nome.'),(78244,3,19,119,133,'Ordena os meus passos na tua palavra, e não se apodere de mim iniquidade alguma.'),(78245,3,19,119,134,'Livra-me da opressão do homem; assim, guardarei os teus preceitos.'),(78246,3,19,119,135,'Faze resplandecer o teu rosto sobre o teu servo e ensina-me os teus estatutos.'),(78247,3,19,119,136,'Rios de águas correm dos meus olhos, porque os homens não guardam a tua lei. Tsadê.'),(78248,3,19,119,137,'Justo és, ó Senhor, e retos são os teus juízos.'),(78249,3,19,119,138,'Os teus testemunhos, que ordenaste, são retos e muito fiéis.');
INSERT INTO `versiculos` VALUES (78250,3,19,119,139,'O meu zelo me consumiu, porque os meus inimigos se esqueceram da tua palavra.'),(78251,3,19,119,140,'A tua palavra é muito pura; por isso, o teu servo a ama.'),(78252,3,19,119,141,'Pequeno sou e desprezado, mas não me esqueço dos teus mandamentos.'),(78253,3,19,119,142,'A tua justiça é uma justiça eterna, e a tua lei é a verdade.'),(78254,3,19,119,143,'Aperto e angústia se apoderam de mim; não obstante, os teus mandamentos são o meu prazer.'),(78255,3,19,119,144,'A justiça dos teus testemunhos é eterna; dá-me inteligência, e viverei. Cofe.'),(78256,3,19,119,145,'Clamei de todo o meu coração; escuta-me, Senhor, e guardarei os teus estatutos.'),(78257,3,19,119,146,'A ti te invoquei; salva-me, e guardarei os teus testemunhos.'),(78258,3,19,119,147,'Antecipei-me à alva da manhã e clamei; esperei na tua palavra.'),(78259,3,19,119,148,'Os meus olhos anteciparam-me às vigílias da noite, para meditar na tua palavra.'),(78260,3,19,119,149,'Ouve a minha voz, segundo a tua benignidade; vivifica-me, ó Senhor, segundo o teu juízo.'),(78261,3,19,119,150,'Aproximam-se os que seguem aos malvados; afastam-se da tua lei.'),(78262,3,19,119,151,'Tu estás perto, ó Senhor, e todos os teus mandamentos são a verdade.'),(78263,3,19,119,152,'Acerca dos teus testemunhos eu soube, desde a antiguidade, que tu os fundaste para sempre. Rexe.'),(78264,3,19,119,153,'Olha para a minha aflição e livra-me, pois não me esqueci da tua lei.'),(78265,3,19,119,154,'Pleiteia a minha causa e livra-me; vivifica-me, segundo a tua palavra.'),(78266,3,19,119,155,'A salvação está longe dos ímpios, pois não buscam os teus estatutos.'),(78267,3,19,119,156,'Muitas são, ó Senhor, as tuas misericórdias; vivifica-me, segundo os teus juízos.'),(78268,3,19,119,157,'Muitos são os meus perseguidores e os meus inimigos; mas não me desvio dos teus testemunhos.'),(78269,3,19,119,158,'Vi os transgressores e me afligi, porque não observam a tua palavra.'),(78270,3,19,119,159,'Considera como amo os teus preceitos; vivifica-me, ó Senhor, segundo a tua benignidade.'),(78271,3,19,119,160,'A tua palavra é a verdade desde o princípio, e cada um dos teus juízos dura para sempre. Chim.'),(78272,3,19,119,161,'Príncipes me perseguiram sem causa, mas o meu coração temeu a tua palavra.'),(78273,3,19,119,162,'Folgo com a tua palavra, como aquele que acha um grande despojo.'),(78274,3,19,119,163,'Abomino e aborreço a falsidade, mas amo a tua lei.'),(78275,3,19,119,164,'Sete vezes no dia te louvo pelos juízos da tua justiça.'),(78276,3,19,119,165,'Muita paz têm os que amam a tua lei, e para eles não há tropeço.'),(78277,3,19,119,166,'Senhor, tenho esperado na tua salvação e tenho cumprido os teus mandamentos.'),(78278,3,19,119,167,'A minha alma tem observado os teus testemunhos; amo-os extremamente.'),(78279,3,19,119,168,'Tenho observado os teus preceitos e os teus testemunhos, porque todos os meus caminhos estão diante de ti. Tau.'),(78280,3,19,119,169,'Chegue a ti o meu clamor, ó Senhor; dá-me entendimento conforme a tua palavra.'),(78281,3,19,119,170,'Chegue a minha súplica perante a tua face; livra-me segundo a tua palavra.'),(78282,3,19,119,171,'Os meus lábios proferiram o louvor, quando me ensinaste os teus estatutos.'),(78283,3,19,119,172,'A minha língua falará da tua palavra, pois todos os teus mandamentos são justiça.'),(78284,3,19,119,173,'Venha a tua mão socorrer-me, pois escolhi os teus preceitos.'),(78285,3,19,119,174,'Tenho desejado a tua salvação, ó Senhor; a tua lei é todo o meu prazer.'),(78286,3,19,119,175,'Viva a minha alma e louvar-te-á; ajudem-me os teus juízos.'),(78287,3,19,119,176,'Desgarrei-me como a ovelha perdida; busca o teu servo, pois não me esqueci dos teus mandamentos.'),(78288,3,19,120,1,'Na minha angústia clamei ao Senhor, e ele me ouviu.'),(78289,3,19,120,2,'Senhor, livra a minha alma dos lábios mentirosos e da língua enganadora.'),(78290,3,19,120,3,'Que te dará, ou que te acrescentará a língua enganadora?'),(78291,3,19,120,4,'Flechas agudas do valente, com brasas vivas de zimbro.'),(78292,3,19,120,5,'Ai de mim, que peregrino em Meseque, e habito nas tendas de Quedar.'),(78293,3,19,120,6,'A minha alma bastante tempo habitou com os que detestam a paz.'),(78294,3,19,120,7,'Pacífico sou, mas, em eu falando, já eles estão em guerra.'),(78295,3,19,121,1,'Elevo os olhos para os montes: de onde me virá o socorro?'),(78296,3,19,121,2,'O meu socorro vem do Senhor, que fez o céu e a terra.'),(78297,3,19,121,3,'Não deixará vacilar o teu pé; aquele que te guarda não tosquenejará.'),(78298,3,19,121,4,'Eis que não tosquenejará nem dormirá o guarda de Israel.'),(78299,3,19,121,5,'O Senhor é quem te guarda; o Senhor é a tua sombra à tua direita.'),(78300,3,19,121,6,'O sol não te molestará de dia, nem a lua, de noite.'),(78301,3,19,121,7,'O Senhor te guardará de todo mal; ele guardará a tua alma.'),(78302,3,19,121,8,'O Senhor guardará a tua entrada e a tua saída, desde agora e para sempre.'),(78303,3,19,122,1,'Alegrei-me quando me disseram: Vamos à Casa do Senhor!'),(78304,3,19,122,2,'Os nossos pés estão dentro das tuas portas, ó Jerusalém.'),(78305,3,19,122,3,'Jerusalém está edificada como uma cidade bem sólida,'),(78306,3,19,122,4,'aonde sobem as tribos, as tribos do Senhor, como testemunho de Israel, para darem graças ao nome do Senhor,'),(78307,3,19,122,5,'pois ali estão os tronos do juízo, os tronos da casa de Davi.'),(78308,3,19,122,6,'Orai pela paz de Jerusalém! Prosperarão aqueles que te amam.'),(78309,3,19,122,7,'Haja paz dentro de teus muros e prosperidade dentro dos teus palácios.'),(78310,3,19,122,8,'Por causa dos meus irmãos e amigos, direi: haja paz em ti!'),(78311,3,19,122,9,'Por causa da Casa do Senhor, nosso Deus, buscarei o teu bem.'),(78312,3,19,123,1,'Para ti, que habitas nos céus, levanto os meus olhos.'),(78313,3,19,123,2,'Eis que, como os olhos dos servos atentam para as mãos do seu senhor, e os olhos da serva, para as mãos de sua senhora, assim os nossos olhos atentam para o Senhor, nosso Deus, até que tenha piedade de nós.'),(78314,3,19,123,3,'Tem piedade de nós, ó Senhor, tem piedade de nós, pois estamos assaz fartos de desprezo.'),(78315,3,19,123,4,'A nossa alma está sobremodo farta da zombaria daqueles que estão à sua vontade e do desprezo dos soberbos.'),(78316,3,19,124,1,'Se não fora o Senhor, que esteve ao nosso lado, ora, diga Israel:'),(78317,3,19,124,2,'Se não fora o Senhor, que esteve ao nosso lado, quando os homens se levantaram contra nós,'),(78318,3,19,124,3,'eles, então, nos teriam engolido vivos, quando a sua ira se acendeu contra nós;'),(78319,3,19,124,4,'então, as águas teriam trasbordado sobre nós, e a corrente teria passado sobre a nossa alma;'),(78320,3,19,124,5,'então, as águas altivas teriam passado sobre a nossa alma.'),(78321,3,19,124,6,'Bendito seja o Senhor, que não nos deu por presa aos seus dentes.'),(78322,3,19,124,7,'A nossa alma escapou, como um pássaro do laço dos passarinheiros; o laço quebrou-se, e nós escapamos.'),(78323,3,19,124,8,'O nosso socorro está em o nome do Senhor, que fez o céu e a terra.'),(78324,3,19,125,1,'Os que confiam no Senhor serão como o monte Sião, que não se abala, mas permanece para sempre.'),(78325,3,19,125,2,'Como estão os montes à roda de Jerusalém, assim o Senhor está em volta do seu povo, desde agora e para sempre.'),(78326,3,19,125,3,'Porque o cetro da impiedade não permanecerá sobre a sorte dos justos, para que o justo não estenda as mãos à iniquidade.'),(78327,3,19,125,4,'Faze bem, ó Senhor, aos bons e aos que são retos de coração.'),(78328,3,19,125,5,'Quanto àqueles que se desviam para os seus caminhos tortuosos, levá-los-á o Senhor com os que praticam a maldade; paz haverá sobre Israel.'),(78329,3,19,126,1,'Quando o Senhor trouxe do cativeiro os que voltaram a Sião, estávamos como os que sonham.'),(78330,3,19,126,2,'Então, a nossa boca se encheu de riso, e a nossa língua, de cânticos; então, se dizia entre as nações: Grandes coisas fez o Senhor a estes.'),(78331,3,19,126,3,'Grandes coisas fez o Senhor por nós, e, por isso, estamos alegres.'),(78332,3,19,126,4,'Faze-nos regressar outra vez do cativeiro, Senhor, como as correntes do Sul.'),(78333,3,19,126,5,'Os que semeiam em lágrimas segarão com alegria.'),(78334,3,19,126,6,'Aquele que leva a preciosa semente, andando e chorando, voltará, sem dúvida, com alegria, trazendo consigo os seus molhos.'),(78335,3,19,127,1,'Se o Senhor não edificar a casa, em vão trabalham os que edificam; se o Senhor não guardar a cidade, em vão vigia a sentinela.'),(78336,3,19,127,2,'Inútil vos será levantar de madrugada, repousar tarde, comer o pão de dores, pois assim dá ele aos seus amados o sono.'),(78337,3,19,127,3,'Eis que os filhos são herança do Senhor, e o fruto do ventre, o seu galardão.'),(78338,3,19,127,4,'Como flechas na mão do valente, assim são os filhos da mocidade.'),(78339,3,19,127,5,'Bem-aventurado o homem que enche deles a sua aljava; não serão confundidos, quando falarem com os seus inimigos à porta.'),(78340,3,19,128,1,'Bem-aventurado aquele que teme ao Senhor e anda nos seus caminhos!'),(78341,3,19,128,2,'Pois comerás do trabalho das tuas mãos, feliz serás, e te irá bem.'),(78342,3,19,128,3,'A tua mulher será como a videira frutífera aos lados da tua casa; os teus filhos, como plantas de oliveira, à roda da tua mesa.'),(78343,3,19,128,4,'Eis que assim será abençoado o homem que teme ao Senhor!'),(78344,3,19,128,5,'O Senhor te abençoará desde Sião, e tu verás o bem de Jerusalém em todos os dias da tua vida.'),(78345,3,19,128,6,'E verás os filhos de teus filhos e a paz sobre Israel.'),(78346,3,19,129,1,'Muitas vezes me angustiaram desde a minha mocidade, diga agora Israel.'),(78347,3,19,129,2,'Muitas vezes me angustiaram desde a minha mocidade; todavia, não prevaleceram contra mim.'),(78348,3,19,129,3,'Os lavradores araram sobre as minhas costas; compridos fizeram os seus sulcos.'),(78349,3,19,129,4,'O Senhor é justo; cortou as cordas dos ímpios.'),(78350,3,19,129,5,'Sejam confundidos e tornem atrás todos os que aborrecem a Sião!'),(78351,3,19,129,6,'Sejam como a erva dos telhados, que se seca antes que a arranquem,'),(78352,3,19,129,7,'com a qual o segador não enche a mão, nem o que ata os feixes enche o braço,'),(78353,3,19,129,8,'nem tampouco os que passam dizem: A bênção do Senhor seja sobre vós! Nós vos abençoamos em nome do Senhor!'),(78354,3,19,130,1,'Das profundezas a ti clamo, ó Senhor!'),(78355,3,19,130,2,'Senhor, escuta a minha voz! Sejam os teus ouvidos atentos à voz das minhas súplicas.'),(78356,3,19,130,3,'Se tu, Senhor, observares as iniquidades, Senhor, quem subsistirá?'),(78357,3,19,130,4,'Mas contigo está o perdão, para que sejas temido.'),(78358,3,19,130,5,'Aguardo o Senhor; a minha alma o aguarda, e espero na sua palavra.'),(78359,3,19,130,6,'A minha alma anseia pelo Senhor mais do que os guardas pelo romper da manhã; sim, mais do que aqueles que esperam pela manhã.'),(78360,3,19,130,7,'Espere Israel no Senhor, porque no Senhor há misericórdia, e nele há abundante redenção,'),(78361,3,19,130,8,'e ele remirá a Israel de todas as suas iniquidades.'),(78362,3,19,131,1,'Senhor, o meu coração não se elevou, nem os meus olhos se levantaram; não me exercito em grandes assuntos, nem em coisas muito elevadas para mim.'),(78363,3,19,131,2,'Decerto, fiz calar e sossegar a minha alma; qual criança desmamada para com sua mãe, tal é a minha alma para comigo.'),(78364,3,19,131,3,'Espere Israel no Senhor, desde agora e para sempre.'),(78365,3,19,132,1,'Lembra-te, Senhor, de Davi e de todas as suas aflições.'),(78366,3,19,132,2,'Como jurou ao Senhor e fez votos ao Poderoso de Jacó, dizendo:'),(78367,3,19,132,3,'Certamente, que não entrarei na tenda em que habito, nem subirei ao leito em que durmo;'),(78368,3,19,132,4,'não darei sono aos meus olhos, nem repouso às minhas pálpebras,'),(78369,3,19,132,5,'enquanto não achar lugar para o Senhor, uma morada para o Poderoso de Jacó.'),(78370,3,19,132,6,'Eis que ouvimos falar da arca em Efrata e a achamos no campo do bosque.'),(78371,3,19,132,7,'Entraremos nos seus tabernáculos; prostrar-nos-emos ante o escabelo de seus pés.'),(78372,3,19,132,8,'Levanta-te, Senhor, no teu repouso, tu e a arca da tua força.'),(78373,3,19,132,9,'Vistam-se os teus sacerdotes de justiça, e alegrem-se os teus santos.'),(78374,3,19,132,10,'Por amor de Davi, teu servo, não faças virar o rosto do teu ungido.'),(78375,3,19,132,11,'O Senhor jurou a Davi com verdade e não se desviará dela: Do fruto do teu ventre porei sobre o teu trono.'),(78376,3,19,132,12,'Se os teus filhos guardarem o meu concerto e os meus testemunhos, que eu lhes hei de ensinar, também os seus filhos se assentarão perpetuamente no teu trono.'),(78377,3,19,132,13,'Porque o Senhor elegeu a Sião; desejou-a para sua habitação, dizendo:'),(78378,3,19,132,14,'Este é o meu repouso para sempre; aqui habitarei, pois o desejei.'),(78379,3,19,132,15,'Abençoarei abundantemente o seu mantimento; fartarei de pão os seus necessitados.'),(78380,3,19,132,16,'Vestirei de salvação os seus sacerdotes, e os seus santos rejubilarão.'),(78381,3,19,132,17,'Ali farei brotar a força de Davi; preparei uma lâmpada para o meu ungido.'),(78382,3,19,132,18,'Vestirei os seus inimigos de confusão; mas sobre ele florescerá a sua coroa.'),(78383,3,19,133,1,'Oh! Quão bom e quão suave é que os irmãos vivam em união!'),(78384,3,19,133,2,'É como o óleo precioso sobre a cabeça, que desce sobre a barba, a barba de Arão, e que desce à orla das suas vestes.'),(78385,3,19,133,3,'Como o orvalho do Hermom, que desce sobre os montes de Sião; porque ali o Senhor ordena a bênção e a vida para sempre.'),(78386,3,19,134,1,'Eis aqui, bendizei ao Senhor todos vós, servos do Senhor, que assistis na Casa do Senhor todas as noites.'),(78387,3,19,134,2,'Levantai as mãos no santuário e bendizei ao Senhor.'),(78388,3,19,134,3,'O Senhor, que fez o céu e a terra, te abençoe desde Sião!'),(78389,3,19,135,1,'Louvai ao Senhor! Louvai o nome do Senhor; louvai-o, servos do Senhor.'),(78390,3,19,135,2,'Vós que assistis na Casa do Senhor, nos átrios da Casa do nosso Deus.'),(78391,3,19,135,3,'Louvai ao Senhor, porque o Senhor é bom; cantai louvores ao seu nome, porque é agradável.'),(78392,3,19,135,4,'Porque o Senhor escolheu para si a Jacó e a Israel, para seu tesouro peculiar.'),(78393,3,19,135,5,'Porque eu conheço que o Senhor é grande e que o nosso Deus está acima de todos os deuses.'),(78394,3,19,135,6,'Tudo o que o Senhor quis, ele o fez, nos céus e na terra, nos mares e em todos os abismos.'),(78395,3,19,135,7,'Faz subir os vapores das extremidades da terra; faz os relâmpagos para a chuva; tira os ventos dos seus tesouros.'),(78396,3,19,135,8,'Foi ele que feriu os primogênitos do Egito, desde os homens até aos animais;'),(78397,3,19,135,9,'que operou sinais e prodígios no meio de ti, ó Egito, contra Faraó e contra os seus servos;'),(78398,3,19,135,10,'que feriu muitas nações e deu morte a poderosos reis:'),(78399,3,19,135,11,'a Seom, rei dos amorreus, e a Ogue, rei de Basã, e a todos os reinos de Canaã,'),(78400,3,19,135,12,'e deu a sua terra em herança, em herança a Israel, seu povo.'),(78401,3,19,135,13,'O teu nome, ó Senhor, permanece perpetuamente; e a tua memória, ó Senhor, de geração em geração.'),(78402,3,19,135,14,'Pois o Senhor julgará o seu povo e se arrependerá em atenção aos seus servos.'),(78403,3,19,135,15,'Os ídolos das nações são prata e ouro, obra das mãos dos homens.'),(78404,3,19,135,16,'Têm boca, mas não falam; têm olhos, e não veem;'),(78405,3,19,135,17,'têm ouvidos, mas não ouvem, nem há respiro algum na sua boca.'),(78406,3,19,135,18,'Semelhantes a eles se tornem os que os fazem, e todos os que confiam neles.'),(78407,3,19,135,19,'Casa de Israel, bendizei ao Senhor! Casa de Arão, bendizei ao Senhor!'),(78408,3,19,135,20,'Casa de Levi, bendizei ao Senhor! Vós, os que temeis ao Senhor, louvai ao Senhor!'),(78409,3,19,135,21,'Bendito seja, desde Sião, o Senhor, que habita em Jerusalém. Louvai ao Senhor!'),(78410,3,19,136,1,'Louvai ao Senhor, porque ele é bom; porque a sua benignidade é para sempre.'),(78411,3,19,136,2,'Louvai ao Deus dos deuses; porque a sua benignidade é para sempre.'),(78412,3,19,136,3,'Louvai ao Senhor dos senhores; porque a sua benignidade é para sempre.'),(78413,3,19,136,4,'Àquele que só faz maravilhas; porque a sua benignidade é para sempre.'),(78414,3,19,136,5,'Àquele que com entendimento fez os céus; porque a sua benignidade é para sempre.'),(78415,3,19,136,6,'Àquele que estendeu a terra sobre as águas; porque a sua benignidade é para sempre.'),(78416,3,19,136,7,'Àquele que fez os grandes luminares; porque a sua benignidade é para sempre.'),(78417,3,19,136,8,'O sol para governar de dia; porque a sua benignidade é para sempre.'),(78418,3,19,136,9,'A lua e as estrelas para presidirem a noite; porque a sua benignidade é para sempre.'),(78419,3,19,136,10,'Que feriu o Egito nos seus primogênitos; porque a sua benignidade é para sempre.'),(78420,3,19,136,11,'E tirou a Israel do meio deles; porque a sua benignidade é para sempre.'),(78421,3,19,136,12,'Com mão forte, e com braço estendido; porque a sua benignidade é para sempre.'),(78422,3,19,136,13,'Àquele que dividiu o mar Vermelho em duas partes; porque a sua benignidade é para sempre.'),(78423,3,19,136,14,'E fez passar Israel pelo meio dele; porque a sua benignidade é para sempre.'),(78424,3,19,136,15,'Mas derribou a Faraó com o seu exército no mar Vermelho; porque a sua benignidade é para sempre.'),(78425,3,19,136,16,'Àquele que guiou o seu povo pelo deserto; porque a sua benignidade é para sempre.'),(78426,3,19,136,17,'Àquele que feriu os grandes reis; porque a sua benignidade é para sempre.'),(78427,3,19,136,18,'E deu morte a reis famosos; porque a sua benignidade é para sempre.'),(78428,3,19,136,19,'Seom, rei dos amorreus; porque a sua benignidade é para sempre.'),(78429,3,19,136,20,'E Ogue, rei de Basã; porque a sua benignidade é para sempre.'),(78430,3,19,136,21,'E deu a terra deles em herança; porque a sua benignidade é para sempre.'),(78431,3,19,136,22,'Sim, em herança a Israel, seu servo; porque a sua benignidade é para sempre.'),(78432,3,19,136,23,'Que se lembrou da nossa humilhação; porque a sua benignidade é para sempre.'),(78433,3,19,136,24,'E nos remiu dos nossos inimigos; porque a sua benignidade é para sempre.'),(78434,3,19,136,25,'Que dá mantimento a toda a carne; porque a sua benignidade é para sempre.'),(78435,3,19,136,26,'Louvai ao Deus dos céus; porque a sua benignidade é para sempre.'),(78436,3,19,137,1,'Junto aos rios da Babilônia nos assentamos e choramos, lembrando-nos de Sião.'),(78437,3,19,137,2,'Nos salgueiros, que há no meio dela, penduramos as nossas harpas.'),(78438,3,19,137,3,'Porquanto aqueles que nos levaram cativos nos pediam uma canção; e os que nos destruíram, que os alegrássemos, dizendo: Cantai-nos um dos cânticos de Sião.'),(78439,3,19,137,4,'Mas como entoaremos o cântico do Senhor em terra estranha?'),(78440,3,19,137,5,'Se eu me esquecer de ti, ó Jerusalém, esqueça-se a minha destra da sua destreza.'),(78441,3,19,137,6,'Apegue-se-me a língua ao paladar se me não lembrar de ti, se não preferir Jerusalém à minha maior alegria.'),(78442,3,19,137,7,'Lembra-te, Senhor, dos filhos de Edom no dia de Jerusalém, porque diziam: Arrasai-a, arrasai-a, até aos seus alicerces.'),(78443,3,19,137,8,'Ah! Filha da Babilônia, que vais ser assolada! Feliz aquele que te retribuir consoante nos fizeste a nós!'),(78444,3,19,137,9,'Feliz aquele que pegar em teus filhos e der com eles nas pedras!'),(78445,3,19,138,1,'Eu te louvarei, Senhor, de todo o meu coração; na presença dos deuses a ti cantarei louvores.'),(78446,3,19,138,2,'Inclinar-me-ei para o teu santo templo e louvarei o teu nome, pela tua benignidade e pela sua verdade; pois engrandeceste a tua palavra acima de todo o teu nome.'),(78447,3,19,138,3,'No dia em que eu clamei, me escutaste; alentaste-me, fortalecendo a minha alma.'),(78448,3,19,138,4,'Todos os reis da terra te louvarão, ó Senhor, quando ouvirem as palavras da tua boca;'),(78449,3,19,138,5,'e cantarão os caminhos do Senhor, pois grande é a glória do Senhor.'),(78450,3,19,138,6,'Ainda que o Senhor é excelso, atenta para o humilde; mas ao soberbo, conhece-o de longe.'),(78451,3,19,138,7,'Andando eu no meio da angústia, tu me revivificarás; estenderás a mão contra a ira dos meus inimigos, e a tua destra me salvará.'),(78452,3,19,138,8,'O Senhor aperfeiçoará o que me concerne; a tua benignidade, ó Senhor, é para sempre; não desampares as obras das tuas mãos.'),(78453,3,19,139,1,'Senhor, tu me sondaste e me conheces.'),(78454,3,19,139,2,'Tu conheces o meu assentar e o meu levantar; de longe entendes o meu pensamento.'),(78455,3,19,139,3,'Cercas o meu andar e o meu deitar; e conheces todos os meus caminhos.'),(78456,3,19,139,4,'Sem que haja uma palavra na minha língua, eis que, ó Senhor, tudo conheces.'),(78457,3,19,139,5,'Tu me cercaste em volta e puseste sobre mim a tua mão.'),(78458,3,19,139,6,'Tal ciência é para mim maravilhosíssima; tão alta, que não a posso atingir.'),(78459,3,19,139,7,'Para onde me irei do teu Espírito ou para onde fugirei da tua face?'),(78460,3,19,139,8,'Se subir ao céu, tu aí estás; se fizer no Seol a minha cama, eis que tu ali estás também;'),(78461,3,19,139,9,'se tomar as asas da alva, se habitar nas extremidades do mar,'),(78462,3,19,139,10,'até ali a tua mão me guiará e a tua destra me susterá.'),(78463,3,19,139,11,'Se disser: decerto que as trevas me encobrirão; então, a noite será luz à roda de mim.'),(78464,3,19,139,12,'Nem ainda as trevas me escondem de ti; mas a noite resplandece como o dia; as trevas e a luz são para ti a mesma coisa.'),(78465,3,19,139,13,'Pois possuíste o meu interior; entreteceste-me no ventre de minha mãe.'),(78466,3,19,139,14,'Eu te louvarei, porque de um modo terrível e tão maravilhoso fui formado; maravilhosas são as tuas obras, e a minha alma o sabe muito bem.'),(78467,3,19,139,15,'Os meus ossos não te foram encobertos, quando no oculto fui formado e entretecido como nas profundezas da terra.'),(78468,3,19,139,16,'Os teus olhos viram o meu corpo ainda informe, e no teu livro todas estas coisas foram escritas, as quais iam sendo dia a dia formadas, quando nem ainda uma delas havia.'),(78469,3,19,139,17,'E quão preciosos são para mim, ó Deus, os teus pensamentos! Quão grande é a soma deles!'),(78470,3,19,139,18,'Se os contasse, seriam em maior número do que a areia; quando acordo, ainda estou contigo.'),(78471,3,19,139,19,'Ó Deus! Tu matarás, decerto, o ímpio! Apartai-vos, portanto, de mim, homens de sangue.'),(78472,3,19,139,20,'Pois falam malvadamente contra ti; e os teus inimigos tomam o teu nome em vão.'),(78473,3,19,139,21,'Não aborreço eu, ó Senhor, aqueles que te aborrecem, e não me aflijo por causa dos que se levantam contra ti?'),(78474,3,19,139,22,'Aborreço-os com ódio completo; tenho-os por inimigos.'),(78475,3,19,139,23,'Sonda-me, ó Deus, e conhece o meu coração; prova-me e conhece os meus pensamentos.'),(78476,3,19,139,24,'E vê se há em mim algum caminho mau e guia-me pelo caminho eterno.'),(78477,3,19,140,1,'Livra-me, ó Senhor, do homem mau; guarda-me do homem violento;'),(78478,3,19,140,2,'os quais pensam o mal no coração; continuamente se ajuntam para a guerra.'),(78479,3,19,140,3,'Aguçaram a língua como a serpente; o veneno das víboras está debaixo dos seus lábios. (Selá)'),(78480,3,19,140,4,'Guarda-me, ó Senhor, das mãos do ímpio e guarda-me do homem violento, os quais se propuseram desviar os meus passos.'),(78481,3,19,140,5,'Os soberbos armaram-me laços e cordas; estenderam a rede à beira do caminho; armaram-me laços corrediços. (Selá)'),(78482,3,19,140,6,'Eu disse ao Senhor: tu és o meu Deus; ouve a voz das minhas súplicas, ó Senhor.'),(78483,3,19,140,7,'Senhor Deus, fortaleza da minha salvação, tu cobriste a minha cabeça no dia da batalha.'),(78484,3,19,140,8,'Não cumpras, ó Senhor, ao ímpio os seus desejos; não deixes ir por diante o seu mau propósito, para que não se exalte. (Selá)'),(78485,3,19,140,9,'Quanto aos que, cercando-me, levantam a cabeça, cubra-os a maldade dos seus lábios.'),(78486,3,19,140,10,'Caiam sobre eles brasas vivas, sejam lançados no fogo em covas profundas, para que se não tornem a levantar.'),(78487,3,19,140,11,'Não terá firmeza na terra o homem de má língua; o mal perseguirá o homem violento, até que seja desterrado.'),(78488,3,19,140,12,'Sei que o Senhor sustentará a causa do oprimido e o direito do necessitado.'),(78489,3,19,140,13,'Assim, os justos louvarão o teu nome; os retos habitarão na tua presença.'),(78490,3,19,141,1,'Senhor, a ti clamo! Escuta-me! Inclina os teus ouvidos à minha voz, quando a ti clamar.'),(78491,3,19,141,2,'Suba a minha oração perante a tua face como incenso, e seja o levantar das minhas mãos como o sacrifício da tarde.'),(78492,3,19,141,3,'Põe, ó Senhor, uma guarda à minha boca; guarda a porta dos meus lábios.'),(78493,3,19,141,4,'Não inclines o meu coração para o mal, nem para se ocupar de coisas más com aqueles que praticam a iniquidade; e não coma eu das suas delícias.'),(78494,3,19,141,5,'Fira-me o justo, será isso uma benignidade; e repreenda-me, será um excelente óleo, que a minha cabeça não rejeitará; porque continuarei a orar a despeito das maldades deles.'),(78495,3,19,141,6,'Quando os seus juízes forem arremessados da rocha, ouvirão as minhas palavras, pois são agradáveis.'),(78496,3,19,141,7,'Como quando alguém lavra e sulca a terra, são os nossos ossos espalhados à boca da sepultura.'),(78497,3,19,141,8,'Mas os meus olhos te contemplam, ó Deus, Senhor; em ti confio; não desampares a minha alma.'),(78498,3,19,141,9,'Guarda-me dos laços que me armaram; e dos laços corrediços dos que praticam a iniquidade.'),(78499,3,19,141,10,'Caiam os ímpios nas suas próprias redes, até que eu tenha escapado inteiramente.'),(78500,3,19,142,1,'Com a minha voz clamei ao Senhor; com a minha voz ao Senhor supliquei.'),(78501,3,19,142,2,'Derramei a minha queixa perante a sua face; expus-lhe a minha angústia.'),(78502,3,19,142,3,'Quando o meu espírito estava angustiado em mim, então, conheceste a minha vereda. No caminho em que eu andava, ocultaram um laço.'),(78503,3,19,142,4,'Olhei para a minha direita e vi; mas não havia quem me conhecesse; refúgio me faltou; ninguém cuidou da minha alma.'),(78504,3,19,142,5,'A ti, ó Senhor, clamei; eu disse: tu és o meu refúgio e a minha porção na terra dos viventes.'),(78505,3,19,142,6,'Atende ao meu clamor, porque estou muito abatido; livra-me dos meus perseguidores, porque são mais fortes do que eu.'),(78506,3,19,142,7,'Tira a minha alma da prisão, para que louve o teu nome; os justos me rodearão, pois me fizeste bem.'),(78507,3,19,143,1,'Ó Senhor, ouve a minha oração! Inclina os ouvidos às minhas súplicas; escuta-me segundo a tua verdade e segundo a tua justiça'),(78508,3,19,143,2,'e não entres em juízo com o teu servo, porque à tua vista não se achará justo nenhum vivente.'),(78509,3,19,143,3,'Pois o inimigo perseguiu a minha alma; abateu-me até ao chão; fez-me habitar na escuridão, como aqueles que morreram há muito.'),(78510,3,19,143,4,'Pelo que o meu espírito se angustia em mim; e o meu coração em mim está desolado.'),(78511,3,19,143,5,'Lembro-me dos dias antigos; considero todos os teus feitos; medito na obra das tuas mãos.'),(78512,3,19,143,6,'Estendo para ti as minhas mãos; a minha alma tem sede de ti como terra sedenta. (Selá)'),(78513,3,19,143,7,'Ouve-me depressa, ó Senhor! O meu espírito desfalece; não escondas de mim a tua face, para que eu não seja semelhante aos que descem à cova.'),(78514,3,19,143,8,'Faze-me ouvir a tua benignidade pela manhã, pois em ti confio; faze-me saber o caminho que devo seguir, porque a ti levanto a minha alma.'),(78515,3,19,143,9,'Livra-me, ó Senhor, dos meus inimigos; porque em ti é que eu me refugio.'),(78516,3,19,143,10,'Ensina-me a fazer a tua vontade, pois és o meu Deus; guie-me o teu bom Espírito por terra plana.'),(78517,3,19,143,11,'Vivifica-me, ó Senhor, por amor do teu nome; por amor da tua justiça, tira a minha alma da angústia.'),(78518,3,19,143,12,'E, por tua misericórdia, desarraiga os meus inimigos e destrói a todos os que angustiam a minha alma, pois sou teu servo.'),(78519,3,19,144,1,'Bendito seja o Senhor, minha rocha, que adestra as minhas mãos para a peleja e os meus dedos para a guerra;'),(78520,3,19,144,2,'benignidade minha e fortaleza minha; alto retiro meu e meu libertador és tu; escudo meu, em quem eu confio, e que me sujeita o meu povo.'),(78521,3,19,144,3,'Senhor, que é o homem, para que o conheças, e o filho do homem, para que o estimes?'),(78522,3,19,144,4,'O homem é semelhante à vaidade; os seus dias são como a sombra que passa.'),(78523,3,19,144,5,'Abaixa, ó Senhor, os teus céus e desce; toca os montes, e fumegarão.'),(78524,3,19,144,6,'Vibra os teus raios e dissipa-os; envia as tuas flechas e desbarata-os.'),(78525,3,19,144,7,'Estende as mãos desde o alto; livra-me e arrebata-me das muitas águas e das mãos dos filhos estranhos,'),(78526,3,19,144,8,'cuja boca fala vaidade e cuja mão direita é a destra da falsidade.'),(78527,3,19,144,9,'A ti, ó Deus, cantarei um cântico novo; com o saltério e com o instrumento de dez cordas te cantarei louvores.'),(78528,3,19,144,10,'É ele que dá a vitória aos reis e que livra a Davi, seu servo, da espada maligna.'),(78529,3,19,144,11,'Livra-me e tira-me das mãos dos filhos estranhos, cuja boca fala vaidade e cuja mão direita é a destra da iniquidade.'),(78530,3,19,144,12,'Para que nossos filhos sejam, como plantas, bem-desenvolvidos na sua mocidade; para que as nossas filhas sejam como pedras de esquina lavradas, como colunas de um palácio;'),(78531,3,19,144,13,'para que as nossas despensas se encham de todo o provimento; para que os nossos gados produzam a milhares e a dezenas de milhares em nossas ruas;'),(78532,3,19,144,14,'para que os nossos bois sejam fortes para o trabalho; para que não haja nem assaltos, nem saídas, nem clamores em nossas ruas.'),(78533,3,19,144,15,'Bem-aventurado o povo a quem assim sucede! Bem-aventurado é o povo cujo Deus é o Senhor!'),(78534,3,19,145,1,'Eu te exaltarei, ó Deus, Rei meu, e bendirei o teu nome pelos séculos dos séculos.'),(78535,3,19,145,2,'Cada dia te bendirei e louvarei o teu nome pelos séculos dos séculos.'),(78536,3,19,145,3,'Grande é o Senhor e muito digno de louvor; e a sua grandeza, inescrutável.'),(78537,3,19,145,4,'Uma geração louvará as tuas obras à outra geração e anunciará as tuas proezas.'),(78538,3,19,145,5,'Falarei da magnificência gloriosa da tua majestade e das tuas obras maravilhosas.'),(78539,3,19,145,6,'E se falará da força dos teus feitos terríveis; e contarei a tua grandeza.'),(78540,3,19,145,7,'Publicarão abundantemente a memória da tua grande bondade e cantarão a tua justiça.'),(78541,3,19,145,8,'Piedoso e benigno é o Senhor, sofredor e de grande misericórdia.'),(78542,3,19,145,9,'O Senhor é bom para todos, e as suas misericórdias são sobre todas as suas obras.'),(78543,3,19,145,10,'Todas as tuas obras te louvarão, ó Senhor, e os teus santos te bendirão.'),(78544,3,19,145,11,'Falarão da glória do teu reino e relatarão o teu poder,'),(78545,3,19,145,12,'para que façam saber aos filhos dos homens as tuas proezas e a glória da magnificência do teu reino.'),(78546,3,19,145,13,'O teu reino é um reino eterno; o teu domínio estende-se a todas as gerações.'),(78547,3,19,145,14,'O Senhor sustenta a todos os que caem e levanta a todos os abatidos.'),(78548,3,19,145,15,'Os olhos de todos esperam em ti, e tu lhes dás o seu mantimento a seu tempo.'),(78549,3,19,145,16,'Abres a mão e satisfazes os desejos de todos os viventes.'),(78550,3,19,145,17,'Justo é o Senhor em todos os seus caminhos e santo em todas as suas obras.'),(78551,3,19,145,18,'Perto está o Senhor de todos os que o invocam, de todos os que o invocam em verdade.'),(78552,3,19,145,19,'Ele cumprirá o desejo dos que o temem; ouvirá o seu clamor e os salvará.'),(78553,3,19,145,20,'O Senhor guarda a todos os que o amam; mas todos os ímpios serão destruídos.'),(78554,3,19,145,21,'A minha boca entoará o louvor do Senhor, e toda a carne louvará o seu santo nome para todo o sempre.'),(78555,3,19,146,1,'Louvai ao Senhor! Ó minha alma, louva ao Senhor!'),(78556,3,19,146,2,'Louvarei ao Senhor durante a minha vida; cantarei louvores ao meu Deus enquanto viver.'),(78557,3,19,146,3,'Não confieis em príncipes nem em filhos de homens, em quem não há salvação.'),(78558,3,19,146,4,'Sai-lhes o espírito, e eles tornam para sua terra; naquele mesmo dia, perecem os seus pensamentos.'),(78559,3,19,146,5,'Bem-aventurado aquele que tem o Deus de Jacó por seu auxílio e cuja esperança está posta no Senhor, seu Deus,'),(78560,3,19,146,6,'que fez os céus e a terra, o mar e tudo quanto há neles e que guarda a verdade para sempre;'),(78561,3,19,146,7,'que faz justiça aos oprimidos; que dá pão aos famintos. O Senhor solta os encarcerados;'),(78562,3,19,146,8,'o Senhor abre os olhos aos cegos; o Senhor levanta os abatidos; o Senhor ama os justos;'),(78563,3,19,146,9,'o Senhor guarda os estrangeiros; ampara o órfão e a viúva, mas transtorna o caminho dos ímpios.'),(78564,3,19,146,10,'O Senhor reinará eternamente; o teu Deus, ó Sião, é de geração em geração. Louvai ao Senhor!'),(78565,3,19,147,1,'Louvai ao Senhor, porque é bom cantar louvores ao nosso Deus; isto é agradável; decoroso é o louvor.'),(78566,3,19,147,2,'O Senhor edifica Jerusalém; congrega os dispersos de Israel;'),(78567,3,19,147,3,'sara os quebrantados de coração e liga-lhes as feridas;'),(78568,3,19,147,4,'conta o número das estrelas, chamando-as a todas pelos seus nomes.'),(78569,3,19,147,5,'Grande é o nosso Senhor e de grande poder; o seu entendimento é infinito.'),(78570,3,19,147,6,'O Senhor eleva os humildes e abate os ímpios até à terra.'),(78571,3,19,147,7,'Cantai ao Senhor em ação de graças; cantai louvores ao nosso Deus sobre a harpa.'),(78572,3,19,147,8,'Ele é que cobre o céu de nuvens, que prepara a chuva para a terra e que faz produzir erva sobre os montes;'),(78573,3,19,147,9,'que dá aos animais o seu sustento e aos filhos dos corvos, quando clamam.'),(78574,3,19,147,10,'Não se deleita na força do cavalo, nem se compraz na agilidade do varão.'),(78575,3,19,147,11,'O Senhor agrada-se dos que o temem e dos que esperam na sua misericórdia.'),(78576,3,19,147,12,'Louva, ó Jerusalém, ao Senhor; louva, ó Sião, ao teu Deus.'),(78577,3,19,147,13,'Porque ele fortaleceu os ferrolhos das tuas portas; abençoa aos teus filhos dentro de ti.'),(78578,3,19,147,14,'Ele é quem pacifica os teus termos e da flor da farinha te farta;'),(78579,3,19,147,15,'quem envia o seu mandamento à terra; a sua palavra corre velozmente;'),(78580,3,19,147,16,'quem dá a neve como lã e esparge a geada como cinza;'),(78581,3,19,147,17,'quem lança o seu gelo em pedaços; quem pode resistir ao seu frio?'),(78582,3,19,147,18,'Manda a sua palavra e os faz derreter; faz soprar o vento, e correm as águas.'),(78583,3,19,147,19,'Mostra a sua palavra a Jacó, os seus estatutos e os seus juízos, a Israel.'),(78584,3,19,147,20,'Não fez assim a nenhuma outra nação; e, quanto aos seus juízos, nenhuma os conhece. Louvai ao Senhor!'),(78585,3,19,148,1,'Louvai ao Senhor! Louvai ao Senhor desde os céus, louvai-o nas alturas.'),(78586,3,19,148,2,'Louvai-o, todos os seus anjos; louvai-o, todos os seus exércitos.'),(78587,3,19,148,3,'Louvai-o, sol e lua; louvai-o, todas as estrelas luzentes.'),(78588,3,19,148,4,'Louvai-o, céus dos céus, e as águas que estão sobre os céus.'),(78589,3,19,148,5,'Que louvem o nome do Senhor, pois mandou, e logo foram criados.'),(78590,3,19,148,6,'E os confirmou para sempre e lhes deu uma lei que não ultrapassarão.'),(78591,3,19,148,7,'Louvai ao Senhor desde a terra, vós, baleias e todos os abismos,'),(78592,3,19,148,8,'fogo e saraiva, neve e vapores e vento tempestuoso que executa a sua palavra;'),(78593,3,19,148,9,'montes e todos os outeiros, árvores frutíferas e todos os cedros;'),(78594,3,19,148,10,'as feras e todos os gados, répteis e aves voadoras;'),(78595,3,19,148,11,'reis da terra e todos os povos, príncipes e todos os juízes da terra;'),(78596,3,19,148,12,'rapazes e donzelas, velhos e crianças.'),(78597,3,19,148,13,'Que louvem o nome do Senhor, pois só o seu nome é exaltado; a sua glória está sobre a terra e o céu.'),(78598,3,19,148,14,'Ele também exalta o poder do seu povo, o louvor de todos os seus santos, dos filhos de Israel, um povo que lhe é chegado. Louvai ao Senhor!'),(78599,3,19,149,1,'Louvai ao Senhor! Cantai ao Senhor um cântico novo e o seu louvor, na congregação dos santos.'),(78600,3,19,149,2,'Alegre-se Israel naquele que o fez, regozijem-se os filhos de Sião no seu Rei.'),(78601,3,19,149,3,'Louvem o seu nome com flauta, cantem-lhe o seu louvor com adufe e harpa.'),(78602,3,19,149,4,'Porque o Senhor se agrada do seu povo; ele adornará os mansos com a salvação.'),(78603,3,19,149,5,'Exultem os santos na glória, cantem de alegria no seu leito.'),(78604,3,19,149,6,'Estejam na sua garganta os altos louvores de Deus e espada de dois fios, nas suas mãos,'),(78605,3,19,149,7,'para tomarem vingança das nações e darem repreensões aos povos,'),(78606,3,19,149,8,'para prenderem os seus reis com cadeias e os seus nobres, com grilhões de ferro;'),(78607,3,19,149,9,'para fazerem neles o juízo escrito; esta honra, tê-la-ão todos os santos. Louvai ao Senhor!'),(78608,3,19,150,1,'Louvai ao Senhor! Louvai a Deus no seu santuário; louvai-o no firmamento do seu poder.'),(78609,3,19,150,2,'Louvai-o pelos seus atos poderosos; louvai-o conforme a excelência da sua grandeza.'),(78610,3,19,150,3,'Louvai-o com o som de trombeta; louvai-o com o saltério e a harpa.'),(78611,3,19,150,4,'Louvai-o com o adufe e a flauta; louvai-o com instrumento de cordas e com flautas.'),(78612,3,19,150,5,'Louvai-o com os címbalos sonoros; louvai-o com címbalos altissonantes.'),(78613,3,19,150,6,'Tudo quanto tem fôlego louve ao Senhor. Louvai ao Senhor!'),(78614,3,20,1,1,'Provérbios de Salomão, filho de Davi, rei de Israel.'),(78615,3,20,1,2,'Para se conhecer a sabedoria e a instrução; para se entenderem as palavras da prudência;'),(78616,3,20,1,3,'para se receber a instrução do entendimento, a justiça, o juízo e a equidade;'),(78617,3,20,1,4,'para dar aos simples prudência, e aos jovens conhecimento e bom siso;'),(78618,3,20,1,5,'para o sábio ouvir e crescer em sabedoria, e o instruído adquirir sábios conselhos;'),(78619,3,20,1,6,'para entender provérbios e sua interpretação, como também as palavras dos sábios e suas adivinhações.'),(78620,3,20,1,7,'O temor do Senhor é o princípio da ciência; os loucos desprezam a sabedoria e a instrução.'),(78621,3,20,1,8,'Filho meu, ouve a instrução de teu pai e não deixes a doutrina de tua mãe.'),(78622,3,20,1,9,'Porque diadema de graça serão para a tua cabeça e colares para o teu pescoço.'),(78623,3,20,1,10,'Filho meu, se os pecadores, com blandícias, te quiserem tentar, não consintas.'),(78624,3,20,1,11,'Se disserem: Vem conosco, espiemos o sangue, espreitemos sem razão os inocentes,'),(78625,3,20,1,12,'traguemo-los vivos, como a sepultura, e inteiros, como os que descem à cova;'),(78626,3,20,1,13,'acharemos toda sorte de fazenda preciosa; encheremos as nossas casas de despojos;'),(78627,3,20,1,14,'lançarás a tua sorte entre nós; teremos todos uma só bolsa.'),(78628,3,20,1,15,'Filho meu, não te ponhas a caminho com eles; desvia o teu pé das suas veredas.'),(78629,3,20,1,16,'Porque os pés deles correm para o mal e se apressam a derramar sangue.'),(78630,3,20,1,17,'Na verdade, debalde se estenderia a rede perante os olhos de qualquer ave.'),(78631,3,20,1,18,'E estes armam ciladas contra o seu próprio sangue; e a sua própria vida espreitam.'),(78632,3,20,1,19,'Tais são as veredas de todo aquele que se entrega à cobiça; ela prenderá a alma dos que a possuem.'),(78633,3,20,1,20,'A suprema Sabedoria altissonantemente clama de fora; pelas ruas levanta a sua voz.'),(78634,3,20,1,21,'Nas encruzilhadas, no meio dos tumultos, clama; às entradas das portas e na cidade profere as suas palavras:'),(78635,3,20,1,22,'Até quando, ó néscios, amareis a necedade? E vós, escarnecedores, desejareis o escárnio? E vós, loucos, aborrecereis o conhecimento?'),(78636,3,20,1,23,'Convertei-vos pela minha repreensão; eis que abundantemente derramarei sobre vós meu espírito e vos farei saber as minhas palavras.'),(78637,3,20,1,24,'Mas, porque clamei, e vós recusastes; porque estendi a minha mão, e não houve quem desse atenção;'),(78638,3,20,1,25,'antes, rejeitastes todo o meu conselho e não quisestes a minha repreensão;'),(78639,3,20,1,26,'também eu me rirei na vossa perdição e zombarei, vindo o vosso temor,'),(78640,3,20,1,27,'vindo como assolação o vosso temor, e vindo a vossa perdição como tormenta, sobrevindo-vos aperto e angústia.'),(78641,3,20,1,28,'Então, a mim clamarão, mas eu não responderei; de madrugada me buscarão, mas não me acharão.'),(78642,3,20,1,29,'Porquanto aborreceram o conhecimento e não preferiram o temor do Senhor;'),(78643,3,20,1,30,'não quiseram o meu conselho e desprezaram toda a minha repreensão.'),(78644,3,20,1,31,'Portanto, comerão do fruto do seu caminho e fartar-se-ão dos seus próprios conselhos.'),(78645,3,20,1,32,'Porque o desvio dos simples os matará, e a prosperidade dos loucos os destruirá.'),(78646,3,20,1,33,'Mas o que me der ouvidos habitará seguramente e estará descansado do temor do mal.'),(78647,3,20,2,1,'Filho meu, se aceitares as minhas palavras e esconderes contigo os meus mandamentos,'),(78648,3,20,2,2,'para fazeres atento à sabedoria o teu ouvido, e para inclinares o teu coração ao entendimento,'),(78649,3,20,2,3,'e, se clamares por entendimento, e por inteligência alçares a tua voz,'),(78650,3,20,2,4,'se como a prata a buscares e como a tesouros escondidos a procurares,'),(78651,3,20,2,5,'então, entenderás o temor do Senhor e acharás o conhecimento de Deus.'),(78652,3,20,2,6,'Porque o Senhor dá a sabedoria, e da sua boca vem o conhecimento e o entendimento.'),(78653,3,20,2,7,'Ele reserva a verdadeira sabedoria para os retos; escudo é para os que caminham na sinceridade,'),(78654,3,20,2,8,'para que guarde as veredas do juízo e conserve o caminho dos seus santos.'),(78655,3,20,2,9,'Então, entenderás justiça, e juízo, e equidade, e todas as boas veredas.'),(78656,3,20,2,10,'Porquanto a sabedoria entrará no teu coração, e o conhecimento será suave à tua alma.'),(78657,3,20,2,11,'O bom siso te guardará, e a inteligência te conservará;'),(78658,3,20,2,12,'para te livrar do mau caminho e do homem que diz coisas perversas;'),(78659,3,20,2,13,'dos que deixam as veredas da retidão, para andarem pelos caminhos das trevas;'),(78660,3,20,2,14,'que se alegram de mal fazer e folgam com as perversidades dos maus,'),(78661,3,20,2,15,'cujas veredas são tortuosas e desviadas nas suas carreiras;'),(78662,3,20,2,16,'para te livrar da mulher estranha e da estrangeira, que lisonjeia com suas palavras,'),(78663,3,20,2,17,'a qual deixa o guia da sua mocidade e se esquece do concerto do seu Deus;'),(78664,3,20,2,18,'porque a sua casa se inclina para a morte, e as suas veredas, para os mortos;'),(78665,3,20,2,19,'todos os que se dirigem a ela não voltarão e não atinarão com as veredas da vida.'),(78666,3,20,2,20,'Para que andes pelo caminho dos bons e guardes as veredas dos justos.'),(78667,3,20,2,21,'Porque os retos habitarão a terra, e os sinceros permanecerão nela.'),(78668,3,20,2,22,'Mas os ímpios serão arrancados da terra, e os aleivosos serão dela exterminados.'),(78669,3,20,3,1,'Filho meu, não te esqueças da minha lei, e o teu coração guarde os meus mandamentos.'),(78670,3,20,3,2,'Porque eles aumentarão os teus dias e te acrescentarão anos de vida e paz.'),(78671,3,20,3,3,'Não te desamparem a benignidade e a fidelidade; ata-as ao teu pescoço; escreve-as na tábua do teu coração'),(78672,3,20,3,4,'e acharás graça e bom entendimento aos olhos de Deus e dos homens.'),(78673,3,20,3,5,'Confia no Senhor de todo o teu coração e não te estribes no teu próprio entendimento.'),(78674,3,20,3,6,'Reconhece-o em todos os teus caminhos, e ele endireitará as tuas veredas.'),(78675,3,20,3,7,'Não sejas sábio a teus próprios olhos; teme ao Senhor e aparta-te do mal.'),(78676,3,20,3,8,'Isso será remédio para o teu umbigo e medula para os teus ossos.'),(78677,3,20,3,9,'Honra ao Senhor com a tua fazenda e com as primícias de toda a tua renda;'),(78678,3,20,3,10,'e se encherão os teus celeiros abundantemente, e trasbordarão de mosto os teus lagares.'),(78679,3,20,3,11,'Filho meu, não rejeites a correção do Senhor, nem te enojes da sua repreensão.'),(78680,3,20,3,12,'Porque o Senhor repreende aquele a quem ama, assim como o pai, ao filho a quem quer bem.'),(78681,3,20,3,13,'Bem-aventurado o homem que acha sabedoria, e o homem que adquire conhecimento.'),(78682,3,20,3,14,'Porque melhor é a sua mercadoria do que a mercadoria de prata, e a sua renda do que o ouro mais fino.'),(78683,3,20,3,15,'Mais preciosa é do que os rubins; e tudo o que podes desejar não se pode comparar a ela.'),(78684,3,20,3,16,'Aumento de dias há na sua mão direita; na sua esquerda, riquezas e honra.'),(78685,3,20,3,17,'Os seus caminhos são caminhos de delícias, e todas as suas veredas, paz.'),(78686,3,20,3,18,'É árvore da vida para os que a seguram, e bem-aventurados são todos os que a retêm.'),(78687,3,20,3,19,'O Senhor, com sabedoria, fundou a terra; preparou os céus com inteligência.'),(78688,3,20,3,20,'Pelo seu conhecimento, se fenderam os abismos, e as nuvens destilam o orvalho.'),(78689,3,20,3,21,'Filho meu, não se apartem estas coisas dos teus olhos; guarda a verdadeira sabedoria e o bom siso;'),(78690,3,20,3,22,'porque serão vida para a tua alma e graça, para o teu pescoço.'),(78691,3,20,3,23,'Então, andarás com confiança no teu caminho, e não tropeçará o teu pé.'),(78692,3,20,3,24,'Quando te deitares, não temerás; sim, tu te deitarás, e o teu sono será suave.'),(78693,3,20,3,25,'Não temas o pavor repentino, nem a assolação dos ímpios quando vier.'),(78694,3,20,3,26,'Porque o Senhor será a tua esperança e guardará os teus pés de serem presos.'),(78695,3,20,3,27,'Não detenhas dos seus donos o bem, estando na tua mão poder fazê-lo.'),(78696,3,20,3,28,'Não digas ao teu próximo: Vai e torna, e amanhã to darei, tendo-o tu contigo.'),(78697,3,20,3,29,'Não maquines mal contra o teu próximo, pois habita contigo confiadamente.'),(78698,3,20,3,30,'Não contendas com alguém sem razão, se te não tem feito mal.'),(78699,3,20,3,31,'Não tenhas inveja do homem violento, nem escolhas nenhum de seus caminhos.'),(78700,3,20,3,32,'Porque o perverso é abominação para o Senhor, mas com os sinceros está o seu segredo.'),(78701,3,20,3,33,'A maldição do Senhor habita na casa do ímpio, mas a habitação dos justos ele abençoará.'),(78702,3,20,3,34,'Certamente ele escarnecerá dos escarnecedores, mas dará graça aos mansos.'),(78703,3,20,3,35,'Os sábios herdarão honra, mas os loucos tomam sobre si confusão.'),(78704,3,20,4,1,'Ouvi, filhos, a correção do pai e estai atentos para conhecerdes a prudência.'),(78705,3,20,4,2,'Pois dou-vos boa doutrina; não deixeis a minha lei.'),(78706,3,20,4,3,'Porque eu era filho de meu pai, tenro e único em estima diante de minha mãe.'),(78707,3,20,4,4,'E ele ensinava-me e dizia-me: Retenha as minhas palavras o teu coração; guarda os meus mandamentos e vive.'),(78708,3,20,4,5,'Adquire a sabedoria, adquire a inteligência e não te esqueças nem te apartes das palavras da minha boca.'),(78709,3,20,4,6,'Não desampares a sabedoria, e ela te guardará; ama-a, e ela te conservará.'),(78710,3,20,4,7,'A sabedoria é a coisa principal; adquire, pois, a sabedoria; sim, com tudo o que possuis, adquire o conhecimento.'),(78711,3,20,4,8,'Exalta-a, e ela te exaltará; e, abraçando-a tu, ela te honrará.'),(78712,3,20,4,9,'Dará à tua cabeça um diadema de graça e uma coroa de glória te entregará.'),(78713,3,20,4,10,'Ouve, filho meu, e aceita as minhas palavras, e se te multiplicarão os anos de vida.'),(78714,3,20,4,11,'No caminho da sabedoria, te ensinei e, pelas carreiras direitas, te fiz andar.'),(78715,3,20,4,12,'Por elas andando, não se embaraçarão os teus passos; e, se correres, não tropeçarás.'),(78716,3,20,4,13,'Pega-te à correção e não a largues; guarda-a, porque ela é a tua vida.'),(78717,3,20,4,14,'Não entres na vereda dos ímpios, nem andes pelo caminho dos maus.'),(78718,3,20,4,15,'Evita-o; não passes por ele; desvia-te dele e passa de largo.'),(78719,3,20,4,16,'Pois não dormem, se não fizerem mal, e foge deles o sono, se não fizerem tropeçar alguém.'),(78720,3,20,4,17,'Porque comem o pão da impiedade e bebem o vinho das violências.'),(78721,3,20,4,18,'Mas a vereda dos justos é como a luz da aurora, que vai brilhando mais e mais até ser dia perfeito.'),(78722,3,20,4,19,'O caminho dos ímpios é como a escuridão; nem conhecem aquilo em que tropeçam.'),(78723,3,20,4,20,'Filho meu, atenta para as minhas palavras; às minhas razões inclina o teu ouvido.'),(78724,3,20,4,21,'Não as deixes apartar-se dos teus olhos; guarda-as no meio do teu coração.'),(78725,3,20,4,22,'Porque são vida para os que as acham e saúde, para o seu corpo.'),(78726,3,20,4,23,'Sobre tudo o que se deve guardar, guarda o teu coração, porque dele procedem as saídas da vida.'),(78727,3,20,4,24,'Desvia de ti a tortuosidade da boca e alonga de ti a perversidade dos lábios.'),(78728,3,20,4,25,'Os teus olhos olhem direitos, e as tuas pálpebras olhem diretamente diante de ti.'),(78729,3,20,4,26,'Pondera a vereda de teus pés, e todos os teus caminhos sejam bem-ordenados!'),(78730,3,20,4,27,'Não declines nem para a direita nem para a esquerda; retira o teu pé do mal.'),(78731,3,20,5,1,'Filho meu, atende à minha sabedoria; à minha razão inclina o teu ouvido;'),(78732,3,20,5,2,'para que conserves os meus avisos, e os teus lábios guardem o conhecimento.'),(78733,3,20,5,3,'Porque os lábios da mulher estranha destilam favos de mel, e o seu paladar é mais macio do que o azeite;'),(78734,3,20,5,4,'mas o seu fim é amargoso como o absinto, agudo como a espada de dois fios.'),(78735,3,20,5,5,'Os seus pés descem à morte; os seus passos firmam-se no inferno.'),(78736,3,20,5,6,'Ela não pondera a vereda da vida; as suas carreiras são variáveis, e não as conhece.'),(78737,3,20,5,7,'Agora, pois, filhos, dai-me ouvidos e não vos desvieis das palavras da minha boca.'),(78738,3,20,5,8,'Afasta dela o teu caminho e não te aproximes da porta da sua casa;'),(78739,3,20,5,9,'para que não dês a outros a tua honra, nem os teus anos a cruéis.'),(78740,3,20,5,10,'Para que não se fartem os estranhos do teu poder, e todos os teus trabalhos entrem na casa do estrangeiro;'),(78741,3,20,5,11,'e gemas no teu fim, quando se consumirem a tua carne e o teu corpo,'),(78742,3,20,5,12,'e digas: Como aborreci a correção! E desprezou o meu coração a repreensão!'),(78743,3,20,5,13,'E não escutei a voz dos meus ensinadores, nem a meus mestres inclinei o meu ouvido!'),(78744,3,20,5,14,'Quase que em todo o mal me achei no meio da congregação e do ajuntamento.'),(78745,3,20,5,15,'Bebe a água da tua cisterna e das correntes do teu poço.'),(78746,3,20,5,16,'Derramar-se-iam por fora as tuas fontes, e pelas ruas, os ribeiros de águas?'),(78747,3,20,5,17,'Sejam para ti só e não para os estranhos contigo.'),(78748,3,20,5,18,'Seja bendito o teu manancial, e alegra-te com a mulher da tua mocidade,'),(78749,3,20,5,19,'como cerva amorosa e gazela graciosa; saciem-te os seus seios em todo o tempo; e pelo seu amor sê atraído perpetuamente.'),(78750,3,20,5,20,'E por que, filho meu, andarias atraído pela estranha e abraçarias o seio da estrangeira?'),(78751,3,20,5,21,'Porque os caminhos do homem estão perante os olhos do Senhor, e ele aplana todas as suas carreiras.'),(78752,3,20,5,22,'Quanto ao ímpio, as suas iniquidades o prenderão, e, com as cordas do seu pecado, será detido.'),(78753,3,20,5,23,'Ele morrerá, porque sem correção andou, e, pelo excesso da sua loucura, andará errado.'),(78754,3,20,6,1,'Filho meu, se ficaste por fiador do teu companheiro, se deste a tua mão ao estranho,'),(78755,3,20,6,2,'enredaste-te com as palavras da tua boca, prendeste-te com as palavras da tua boca.'),(78756,3,20,6,3,'Faze, pois, isto agora, filho meu, e livra-te, pois já caíste nas mãos do teu companheiro: vai, humilha-te e importuna o teu companheiro;'),(78757,3,20,6,4,'não dês sono aos teus olhos, nem repouso às tuas pálpebras;'),(78758,3,20,6,5,'livra-te, como a gazela, da mão do caçador e, como a ave, da mão do passarinheiro.'),(78759,3,20,6,6,'Vai ter com a formiga, ó preguiçoso; olha para os seus caminhos e sê sábio.'),(78760,3,20,6,7,'A qual, não tendo superior, nem oficial, nem dominador,'),(78761,3,20,6,8,'prepara no verão o seu pão; na sega ajunta o seu mantimento.'),(78762,3,20,6,9,'Ó preguiçoso, até quando ficarás deitado? Quando te levantarás do teu sono?'),(78763,3,20,6,10,'Um pouco de sono, um pouco tosquenejando, um pouco encruzando as mãos, para estar deitado,'),(78764,3,20,6,11,'assim te sobrevirá a tua pobreza como um ladrão, e a tua necessidade, como um homem armado.'),(78765,3,20,6,12,'O homem de Belial, o homem vicioso, anda em perversidade de boca.'),(78766,3,20,6,13,'Acena com os olhos, fala com os pés, faz sinais com os dedos.'),(78767,3,20,6,14,'Perversidade há no seu coração; todo o tempo maquina mal; anda semeando contendas.'),(78768,3,20,6,15,'Pelo que a sua destruição virá repentinamente; subitamente será quebrantado, sem que haja cura.'),(78769,3,20,6,16,'Estas seis coisas aborrece o Senhor, e a sétima a sua alma abomina:'),(78770,3,20,6,17,'olhos altivos, e língua mentirosa, e mãos que derramam sangue inocente,'),(78771,3,20,6,18,'e coração que maquina pensamentos viciosos, e pés que se apressam a correr para o mal,'),(78772,3,20,6,19,'e testemunha falsa que profere mentiras, e o que semeia contendas entre irmãos.'),(78773,3,20,6,20,'Filho meu, guarda o mandamento de teu pai e não deixes a lei de tua mãe.'),(78774,3,20,6,21,'Ata-os perpetuamente ao teu coração e pendura-os ao teu pescoço.'),(78775,3,20,6,22,'Quando caminhares, isso te guiará; quando te deitares, te guardará; quando acordares, falará contigo.'),(78776,3,20,6,23,'Porque o mandamento é uma lâmpada, e a lei, uma luz, e as repreensões da correção são o caminho da vida,'),(78777,3,20,6,24,'para te guardarem da má mulher e das lisonjas da língua estranha.'),(78778,3,20,6,25,'Não cobices no teu coração a sua formosura, nem te prendas com os seus olhos.'),(78779,3,20,6,26,'Porque por causa de uma mulher prostituta se chega a pedir um bocado de pão; e a adúltera anda à caça de preciosa vida.'),(78780,3,20,6,27,'Tomará alguém fogo no seu seio, sem que as suas vestes se queimem?'),(78781,3,20,6,28,'Ou andará alguém sobre as brasas, sem que se queimem os seus pés?'),(78782,3,20,6,29,'Assim será o que entrar à mulher do seu próximo; não ficará inocente todo aquele que a tocar.'),(78783,3,20,6,30,'Não se injuria o ladrão, quando furta para saciar a sua alma, tendo fome;'),(78784,3,20,6,31,'mas, encontrado, pagará sete vezes tanto; dará toda a fazenda de sua casa.'),(78785,3,20,6,32,'O que adultera com uma mulher é falto de entendimento; destrói a sua alma o que tal faz.'),(78786,3,20,6,33,'Achará castigo e vilipêndio, e o seu opróbrio nunca se apagará.'),(78787,3,20,6,34,'Porque furioso é o ciúme do marido; e de maneira nenhuma perdoará no dia da vingança.'),(78788,3,20,6,35,'Nenhum resgate aceitará, nem consentirá, ainda que multipliques os presentes.'),(78789,3,20,7,1,'Filho meu, guarda as minhas palavras e esconde dentro de ti os meus mandamentos.'),(78790,3,20,7,2,'Guarda os meus mandamentos e vive; e a minha lei, como a menina dos teus olhos.'),(78791,3,20,7,3,'Ata-os aos teus dedos, escreve-os na tábua do teu coração.'),(78792,3,20,7,4,'Dize à Sabedoria: Tu és minha irmã; e à prudência chama tua parenta;'),(78793,3,20,7,5,'para te guardarem da mulher alheia, da estranha que lisonjeia com as suas palavras.'),(78794,3,20,7,6,'Porque da janela da minha casa, por minhas grades olhando eu,'),(78795,3,20,7,7,'vi entre os simples, descobri entre os jovens, um jovem falto de juízo,'),(78796,3,20,7,8,'que passava pela rua junto à sua esquina e seguia o caminho da sua casa,'),(78797,3,20,7,9,'no crepúsculo, à tarde do dia, na escuridão e trevas da noite.'),(78798,3,20,7,10,'E eis que uma mulher lhe saiu ao encontro, com enfeites de prostituta e astuto coração.'),(78799,3,20,7,11,'Esta era alvoroçadora e contenciosa, e não paravam em casa os seus pés;'),(78800,3,20,7,12,'ora pelas ruas, ora pelas praças, espreitando por todos os cantos,'),(78801,3,20,7,13,'aproximou-se dele, e o beijou, e esforçou o seu rosto, e disse-lhe:'),(78802,3,20,7,14,'Sacrifícios pacíficos tenho comigo; hoje paguei os meus votos.'),(78803,3,20,7,15,'Por isso, saí ao teu encontro, a buscar diligentemente a tua face, e te achei.'),(78804,3,20,7,16,'Já cobri a minha cama com cobertas de tapeçaria, com obras lavradas com linho fino do Egito;'),(78805,3,20,7,17,'já perfumei o meu leito com mirra, aloés e canela.'),(78806,3,20,7,18,'Vem, saciemo-nos de amores até pela manhã; alegremo-nos com amores.'),(78807,3,20,7,19,'Porque o marido não está em casa, foi fazer uma jornada ao longe.'),(78808,3,20,7,20,'Um saquitel de dinheiro levou na sua mão; só no dia marcado voltará a casa.'),(78809,3,20,7,21,'Seduziu-o com a multidão das suas palavras, com as lisonjas dos seus lábios o persuadiu.'),(78810,3,20,7,22,'E ele segue-a logo, como boi que vai ao matadouro; e, como o louco ao castigo das prisões,'),(78811,3,20,7,23,'até que a flecha lhe atravesse o fígado, como a ave que se apressa para o laço e não sabe que ele está ali contra a sua vida.'),(78812,3,20,7,24,'Agora, pois, filhos, dai-me ouvidos e estai atentos às palavras da minha boca;'),(78813,3,20,7,25,'não se desvie para os seus caminhos o teu coração, e não andes perdido nas suas veredas;'),(78814,3,20,7,26,'porque a muitos feridos derribou; e são muitíssimos os que por ela foram mortos.'),(78815,3,20,7,27,'Caminhos de sepultura é a sua casa, os quais descem às câmaras da morte.'),(78816,3,20,8,1,'Não clama, porventura, a Sabedoria? E a Inteligência não dá a sua voz?'),(78817,3,20,8,2,'No cume das alturas, junto ao caminho, nas encruzilhadas das veredas, ela se coloca.'),(78818,3,20,8,3,'Da banda das portas da cidade, à entrada da cidade e à entrada das portas está clamando:'),(78819,3,20,8,4,'A vós, ó homens, clamo; e a minha voz se dirige aos filhos dos homens.'),(78820,3,20,8,5,'Entendei, ó simples, a prudência; e vós, loucos, entendei de coração.'),(78821,3,20,8,6,'Ouvi, porque proferirei coisas excelentes; os meus lábios se abrirão para a equidade.'),(78822,3,20,8,7,'Porque a minha boca proferirá a verdade; os meus lábios abominam a impiedade.'),(78823,3,20,8,8,'Em justiça são todas as palavras da minha boca; não há nelas nenhuma coisa tortuosa nem perversa.'),(78824,3,20,8,9,'Todas elas são retas para o que bem as entende e justas, para os que acham o conhecimento.'),(78825,3,20,8,10,'Aceitai a minha correção, e não a prata, e o conhecimento mais do que o ouro fino escolhido.'),(78826,3,20,8,11,'Porque melhor é a sabedoria do que os rubins; e de tudo o que se deseja nada se pode comparar com ela.'),(78827,3,20,8,12,'Eu, a Sabedoria, habito com a prudência e acho a ciência dos conselhos.'),(78828,3,20,8,13,'O temor do Senhor é aborrecer o mal; a soberba, e a arrogância, e o mau caminho, e a boca perversa aborreço.'),(78829,3,20,8,14,'Meu é o conselho e a verdadeira sabedoria; eu sou o entendimento, minha é a fortaleza.'),(78830,3,20,8,15,'Por mim, reinam os reis, e os príncipes ordenam justiça.'),(78831,3,20,8,16,'Por mim governam os príncipes e os nobres; sim, todos os juízes da terra.'),(78832,3,20,8,17,'Eu amo os que me amam, e os que de madrugada me buscam me acharão.'),(78833,3,20,8,18,'Riquezas e honra estão comigo; sim, riquezas duráveis e justiça.'),(78834,3,20,8,19,'Melhor é o meu fruto do que o ouro, sim, do que o ouro refinado; e as minhas novidades, melhores do que a prata escolhida.'),(78835,3,20,8,20,'Faço andar pelo caminho da justiça, no meio das veredas do juízo.'),(78836,3,20,8,21,'Para fazer herdar bens permanentes aos que me amam e encher os seus tesouros.'),(78837,3,20,8,22,'O Senhor me possuiu no princípio de seus caminhos e antes de suas obras mais antigas.'),(78838,3,20,8,23,'Desde a eternidade, fui ungida; desde o princípio, antes do começo da terra.'),(78839,3,20,8,24,'Antes de haver abismos, fui gerada; e antes ainda de haver fontes carregadas de águas.'),(78840,3,20,8,25,'Antes que os montes fossem firmados, antes dos outeiros, eu fui gerada.'),(78841,3,20,8,26,'Ainda ele não tinha feito a terra, nem os campos, nem sequer o princípio do pó do mundo.'),(78842,3,20,8,27,'Quando ele preparava os céus, aí estava eu; quando compassava ao redor a face do abismo;'),(78843,3,20,8,28,'quando firmava as nuvens de cima, quando fortificava as fontes do abismo;'),(78844,3,20,8,29,'quando punha ao mar o seu termo, para que as águas não trespassassem o seu mando; quando compunha os fundamentos da terra,'),(78845,3,20,8,30,'então, eu estava com ele e era seu aluno; e era cada dia as suas delícias, folgando perante ele em todo o tempo,'),(78846,3,20,8,31,'folgando no seu mundo habitável e achando as minhas delícias com os filhos dos homens.'),(78847,3,20,8,32,'Agora, pois, filhos, ouvi-me, porque bem-aventurados serão os que guardarem os meus caminhos.'),(78848,3,20,8,33,'Ouvi a correção, não a rejeiteis e sede sábios.'),(78849,3,20,8,34,'Bem-aventurado o homem que me dá ouvidos, velando às minhas portas cada dia, esperando às ombreiras da minha entrada.'),(78850,3,20,8,35,'Porque o que me achar achará a vida e alcançará favor do Senhor.'),(78851,3,20,8,36,'Mas o que pecar contra mim violentará a sua própria alma; todos os que me aborrecem amam a morte.'),(78852,3,20,9,1,'A sabedoria já edificou a sua casa, já lavrou as suas sete colunas.'),(78853,3,20,9,2,'Já sacrificou as suas vítimas, misturou o seu vinho e já preparou a sua mesa.'),(78854,3,20,9,3,'Já deu ordens às suas criadas, já anda convidando desde as alturas da cidade, dizendo:'),(78855,3,20,9,4,'Quem é simples volte-se para aqui. Aos faltos de entendimento diz:'),(78856,3,20,9,5,'Vinde, comei do meu pão e bebei do vinho que tenho misturado.'),(78857,3,20,9,6,'Deixai os insensatos, e vivei, e andai pelo caminho do entendimento.'),(78858,3,20,9,7,'O que repreende o escarnecedor afronta toma para si; e o que censura o ímpio recebe a sua mancha.'),(78859,3,20,9,8,'Não repreendas o escarnecedor, para que te não aborreça; repreende o sábio, e amar-te-á.'),(78860,3,20,9,9,'Dá instrução ao sábio, e ele se fará mais sábio; ensina ao justo, e ele crescerá em entendimento.'),(78861,3,20,9,10,'O temor do Senhor é o princípio da sabedoria, e a ciência do Santo, a prudência.'),(78862,3,20,9,11,'Porque, por mim, se multiplicam os teus dias, e anos de vida se te acrescentarão.'),(78863,3,20,9,12,'Se fores sábio, para ti sábio serás; e, se fores escarnecedor, tu só o suportarás.'),(78864,3,20,9,13,'A mulher louca é alvoroçadora; é néscia e não sabe coisa alguma.'),(78865,3,20,9,14,'E assenta-se à porta da sua casa ou numa cadeira, nas alturas da cidade,'),(78866,3,20,9,15,'para chamar os que passam e seguem direito o seu caminho.'),(78867,3,20,9,16,'Quem é simples, volte-se para aqui. E aos faltos de entendimento diz:'),(78868,3,20,9,17,'As águas roubadas são doces, e o pão comido às ocultas é suave.'),(78869,3,20,9,18,'Mas não sabem que ali estão os mortos, que os seus convidados estão nas profundezas do inferno.'),(78870,3,20,10,1,'Provérbios de Salomão. O filho sábio alegra a seu pai, mas o filho louco é a tristeza de sua mãe.'),(78871,3,20,10,2,'Os tesouros da impiedade de nada aproveitam; mas a justiça livra da morte.'),(78872,3,20,10,3,'O Senhor não deixa ter fome a alma do justo, mas o desejo dos ímpios rechaça.'),(78873,3,20,10,4,'O que trabalha com mão enganosa empobrece, mas a mão dos diligentes enriquece.'),(78874,3,20,10,5,'O que ajunta no verão é filho sábio, mas o que dorme na sega é filho que envergonha.'),(78875,3,20,10,6,'Bênçãos há sobre a cabeça do justo, mas a violência cobre a boca dos ímpios.'),(78876,3,20,10,7,'A memória do justo é abençoada, mas o nome dos ímpios apodrecerá.'),(78877,3,20,10,8,'O sábio de coração aceita os mandamentos, mas o louco palrador será transtornado.'),(78878,3,20,10,9,'Quem anda em sinceridade anda seguro, mas o que perverte os seus caminhos será conhecido.'),(78879,3,20,10,10,'O que acena com os olhos dá dores, e o tolo de lábios será transtornado.'),(78880,3,20,10,11,'A boca do justo é manancial de vida, mas a violência cobre a boca dos ímpios.'),(78881,3,20,10,12,'O ódio excita contendas, mas o amor cobre todas as transgressões.'),(78882,3,20,10,13,'Nos lábios do sábio se acha a sabedoria, mas a vara é para as costas do falto de entendimento.'),(78883,3,20,10,14,'Os sábios escondem a sabedoria, mas a boca do tolo é uma destruição.'),(78884,3,20,10,15,'A fazenda do rico é a cidade da sua fortaleza; a destruição dos pobres é a sua pobreza.'),(78885,3,20,10,16,'A obra do justo conduz à vida, as produções do ímpio, ao pecado.'),(78886,3,20,10,17,'O caminho para a vida é daquele que guarda a correção, mas o que abandona a repreensão erra.'),(78887,3,20,10,18,'O que encobre o ódio tem lábios falsos, e o que difama é um insensato.'),(78888,3,20,10,19,'Na multidão de palavras não falta transgressão, mas o que modera os seus lábios é prudente.'),(78889,3,20,10,20,'Prata escolhida é a língua do justo; o coração dos ímpios é de nenhum preço.'),(78890,3,20,10,21,'Os lábios do justo apascentam muitos, mas os tolos, por falta de entendimento, morrem.'),(78891,3,20,10,22,'A bênção do Senhor é que enriquece, e ele não acrescenta dores.'),(78892,3,20,10,23,'Um divertimento é para o tolo praticar a iniquidade; para o homem inteligente, o mesmo é o ser sábio.'),(78893,3,20,10,24,'O temor do ímpio virá sobre ele, mas o desejo dos justos Deus o cumprirá.'),(78894,3,20,10,25,'Como a tempestade, assim passa o ímpio, mas o justo tem perpétuo fundamento.'),(78895,3,20,10,26,'Como vinagre para os dentes, como fumaça para os olhos, assim é o preguiçoso para aqueles que o mandam.'),(78896,3,20,10,27,'O temor do Senhor aumenta os dias, mas os anos dos ímpios serão abreviados.'),(78897,3,20,10,28,'A esperança dos justos é alegria, mas a expectação dos ímpios perecerá.'),(78898,3,20,10,29,'O caminho do Senhor é fortaleza para os retos, mas ruína virá aos que praticam a iniquidade.'),(78899,3,20,10,30,'O justo nunca será abalado, mas os ímpios não habitarão a terra.'),(78900,3,20,10,31,'A boca do justo produz sabedoria em abundância, mas a língua da perversidade será desarraigada.'),(78901,3,20,10,32,'Os lábios do justo sabem o que agrada, mas a boca dos ímpios anda cheia de perversidades.'),(78902,3,20,11,1,'Balança enganosa é abominação para o Senhor, mas o peso justo é o seu prazer.'),(78903,3,20,11,2,'Vindo a soberba, virá também a afronta; mas com os humildes está a sabedoria.'),(78904,3,20,11,3,'A sinceridade dos sinceros os encaminhará, mas a perversidade dos desleais os destruirá.'),(78905,3,20,11,4,'Não aproveitam as riquezas no dia da ira, mas a justiça livra da morte.'),(78906,3,20,11,5,'A justiça do sincero endireitará o seu caminho, mas o ímpio, pela sua impiedade, cairá.'),(78907,3,20,11,6,'A justiça dos virtuosos os livrará, mas, na sua perversidade, serão apanhados os iníquos.'),(78908,3,20,11,7,'Morrendo o homem ímpio, perece a sua expectação, e a esperança da iniquidade perde-se.'),(78909,3,20,11,8,'O justo é libertado da angústia, e o ímpio fica em seu lugar.'),(78910,3,20,11,9,'O hipócrita, com a boca, danifica o seu próximo, mas os justos são libertados pelo conhecimento.'),(78911,3,20,11,10,'No bem dos justos, exulta a cidade; e, perecendo os ímpios, há júbilo.'),(78912,3,20,11,11,'Pela bênção dos sinceros, se exalta a cidade, mas pela boca dos ímpios é derribada.'),(78913,3,20,11,12,'O que despreza o seu próximo é falto de sabedoria, mas o homem de entendimento cala-se.'),(78914,3,20,11,13,'O que anda praguejando descobre o segredo, mas o fiel de espírito encobre o negócio.'),(78915,3,20,11,14,'Não havendo sábia direção, o povo cai, mas, na multidão de conselheiros, há segurança.'),(78916,3,20,11,15,'Decerto sofrerá severamente aquele que fica por fiador do estranho, mas o que aborrece a fiança estará seguro.'),(78917,3,20,11,16,'A mulher aprazível guarda a honra, como os violentos guardam as riquezas.'),(78918,3,20,11,17,'O homem benigno faz bem à sua própria alma, mas o cruel perturba a sua própria carne.'),(78919,3,20,11,18,'O ímpio recebe um salário enganoso, mas, para o que semeia justiça, haverá galardão certo.'),(78920,3,20,11,19,'Como a justiça encaminha para a vida, assim o que segue o mal faz isso para sua morte.'),(78921,3,20,11,20,'Abominação para o Senhor são os perversos de coração, mas os que são perfeitos em seu caminho são o seu deleite.'),(78922,3,20,11,21,'Ainda que o mau junte mão à mão, não ficará sem castigo, mas a semente dos justos escapará.'),(78923,3,20,11,22,'Como joia de ouro em focinho de porca, assim é a mulher formosa que se aparta da razão.'),(78924,3,20,11,23,'O desejo dos justos é somente o bem, mas a esperança dos ímpios é a ira.'),(78925,3,20,11,24,'Alguns há que espalham, e ainda se lhes acrescenta mais; e outros, que retêm mais do que é justo, mas é para a sua perda.'),(78926,3,20,11,25,'A alma generosa engordará, e o que regar também será regado.'),(78927,3,20,11,26,'Ao que retém o trigo o povo o amaldiçoa, mas bênção haverá sobre a cabeça do vendedor.'),(78928,3,20,11,27,'O que busca cedo o bem busca favor, mas ao que procura o mal, este lhe sobrevirá.'),(78929,3,20,11,28,'Aquele que confia nas suas riquezas cairá, mas os justos reverdecerão como a rama.'),(78930,3,20,11,29,'O que perturba a sua casa herdará o vento, e o tolo será servo do sábio de coração.'),(78931,3,20,11,30,'O fruto do justo é árvore de vida, e o que ganha almas sábio é.'),(78932,3,20,11,31,'Eis que o justo é punido na terra; quanto mais o ímpio e o pecador!'),(78933,3,20,12,1,'O que ama a correção ama o conhecimento, mas o que aborrece a repreensão é um bruto.'),(78934,3,20,12,2,'O homem de bem alcançará o favor do Senhor, mas ao homem de perversas imaginações ele condenará.'),(78935,3,20,12,3,'O homem não se estabelecerá pela impiedade, mas a raiz dos justos não será removida.'),(78936,3,20,12,4,'A mulher virtuosa é a coroa do seu marido, mas a que procede vergonhosamente é como apodrecimento nos seus ossos.'),(78937,3,20,12,5,'Os pensamentos do justo são retos, mas os conselhos do ímpio, engano.'),(78938,3,20,12,6,'As palavras dos ímpios são para armarem ciladas ao sangue, mas a boca dos retos os livrará.'),(78939,3,20,12,7,'Transtornados serão os ímpios e não serão mais, mas a casa dos justos permanecerá.'),(78940,3,20,12,8,'Segundo o seu entendimento, será louvado cada qual, mas o perverso de coração estará em desprezo.'),(78941,3,20,12,9,'Melhor é o que se estima em pouco e tem servos do que o que se honra a si mesmo e tem falta de pão.'),(78942,3,20,12,10,'O justo olha pela vida dos seus animais, mas as misericórdias dos ímpios são cruéis.'),(78943,3,20,12,11,'O que lavra a sua terra se fartará de pão, mas o que segue os ociosos está falto de juízo.'),(78944,3,20,12,12,'Deseja o ímpio a rede dos maus, mas a raiz dos justos produz o seu fruto.'),(78945,3,20,12,13,'O laço do ímpio está na transgressão dos lábios, mas o justo sairá da angústia.'),(78946,3,20,12,14,'Cada um se farta de bem pelo fruto da sua boca, e o que as mãos do homem fizerem isso ele receberá.'),(78947,3,20,12,15,'O caminho do tolo é reto aos seus olhos, mas o que dá ouvidos ao conselho é sábio.'),(78948,3,20,12,16,'A ira do louco se conhece no mesmo dia, mas o avisado encobre a afronta.'),(78949,3,20,12,17,'O que diz a verdade manifesta a justiça, mas a testemunha falsa engana.'),(78950,3,20,12,18,'Há alguns cujas palavras são como pontas de espada, mas a língua dos sábios é saúde.'),(78951,3,20,12,19,'O lábio de verdade ficará para sempre, mas a língua mentirosa dura só um momento.'),(78952,3,20,12,20,'Engano há no coração dos que maquinam mal, mas alegria têm os que aconselham a paz.'),(78953,3,20,12,21,'Nenhum agravo sobrevirá ao justo, mas os ímpios ficam cheios de mal.'),(78954,3,20,12,22,'Os lábios mentirosos são abomináveis ao Senhor, mas os que agem fielmente são o seu deleite.'),(78955,3,20,12,23,'O homem avisado encobre o conhecimento, mas o coração dos tolos proclama a estultícia.'),(78956,3,20,12,24,'A mão dos diligentes dominará, mas os enganadores serão tributários.'),(78957,3,20,12,25,'A solicitude no coração do homem o abate, mas uma boa palavra o alegra.'),(78958,3,20,12,26,'O justo é um guia para o seu companheiro, mas o caminho dos ímpios os faz errar.'),(78959,3,20,12,27,'O preguiçoso não assará a sua caça, mas o bem precioso do homem é ser diligente.'),(78960,3,20,12,28,'Na vereda da justiça está a vida, e no caminho da sua carreira não há morte.'),(78961,3,20,13,1,'O filho sábio ouve a correção do pai, mas o escarnecedor não ouve a repreensão.'),(78962,3,20,13,2,'Do fruto da boca cada um comerá o bem, mas a alma dos prevaricadores comerá a violência.'),(78963,3,20,13,3,'O que guarda a sua boca conserva a sua alma, mas o que muito abre os lábios tem perturbação.'),(78964,3,20,13,4,'A alma do preguiçoso deseja e coisa nenhuma alcança, mas a alma dos diligentes engorda.'),(78965,3,20,13,5,'O justo aborrece a palavra de mentira, mas o ímpio é abominável e se confunde.'),(78966,3,20,13,6,'A justiça guarda ao que é sincero no seu caminho, mas a impiedade transtornará o pecador.'),(78967,3,20,13,7,'Há quem se faça rico, não tendo coisa nenhuma, e quem se faça pobre, tendo grande riqueza.'),(78968,3,20,13,8,'O resgate da vida de cada um são as suas riquezas, mas o pobre não ouve as ameaças.'),(78969,3,20,13,9,'A luz dos justos alegra, mas a candeia dos ímpios se apagará.'),(78970,3,20,13,10,'Da soberba só provém a contenda, mas com os que se aconselham se acha a sabedoria.'),(78971,3,20,13,11,'A fazenda que procede da vaidade diminuirá, mas quem a ajunta pelo trabalho terá aumento.'),(78972,3,20,13,12,'A esperança demorada enfraquece o coração, mas o desejo chegado é árvore de vida.'),(78973,3,20,13,13,'O que despreza a palavra perecerá, mas o que teme o mandamento será galardoado.'),(78974,3,20,13,14,'A doutrina do sábio é uma fonte de vida para desviar dos laços da morte.'),(78975,3,20,13,15,'O bom entendimento dá graça, mas o caminho dos prevaricadores é áspero.'),(78976,3,20,13,16,'Todo prudente age com conhecimento, mas o tolo espraia a sua loucura.'),(78977,3,20,13,17,'Um mau mensageiro cai no mal, mas o embaixador fiel é saúde.'),(78978,3,20,13,18,'Pobreza e afronta virão ao que rejeita a correção, mas o que guarda a repreensão será venerado.'),(78979,3,20,13,19,'O desejo que se cumpre deleita a alma, mas apartar-se do mal é abominação para os loucos.'),(78980,3,20,13,20,'Anda com os sábios e serás sábio, mas o companheiro dos tolos será afligido.'),(78981,3,20,13,21,'O mal perseguirá aos pecadores, mas os justos serão galardoados com o bem.'),(78982,3,20,13,22,'O homem de bem deixa uma herança aos filhos de seus filhos, mas a riqueza do pecador é depositada para o justo.'),(78983,3,20,13,23,'Abundância de mantimento há na lavoura do pobre, mas alguns há que se consomem por falta de juízo.'),(78984,3,20,13,24,'O que retém a sua vara aborrece a seu filho, mas o que o ama, a seu tempo, o castiga.'),(78985,3,20,13,25,'O justo come até que a sua alma fique satisfeita, mas o ventre dos ímpios terá necessidade.'),(78986,3,20,14,1,'Toda mulher sábia edifica a sua casa, mas a tola derriba-a com as suas mãos.'),(78987,3,20,14,2,'O que anda na sua sinceridade teme ao Senhor, mas o que se desvia de seus caminhos despreza-o.'),(78988,3,20,14,3,'Na boca do tolo está a vara da soberba, mas os lábios do sábio preservá-lo-ão.'),(78989,3,20,14,4,'Não havendo bois, o celeiro fica limpo, mas, pela força do boi, há abundância de colheitas.'),(78990,3,20,14,5,'A testemunha verdadeira não mentirá, mas a testemunha falsa se desboca em mentiras.'),(78991,3,20,14,6,'O escarnecedor busca sabedoria e não a acha, mas para o prudente o conhecimento é fácil.'),(78992,3,20,14,7,'Vai-te à presença do homem insensato e nele não divisarás os lábios do conhecimento.'),(78993,3,20,14,8,'A sabedoria do prudente é entender o seu caminho, mas a estultícia dos tolos é enganar.'),(78994,3,20,14,9,'Os loucos zombam do pecado, mas entre os retos há boa vontade.'),(78995,3,20,14,10,'O coração conhece a sua própria amargura, e o estranho não se entremeterá na sua alegria.'),(78996,3,20,14,11,'A casa dos ímpios se desfará, mas a tenda dos retos florescerá.'),(78997,3,20,14,12,'Há caminho que ao homem parece direito, mas o fim dele são os caminhos da morte.'),(78998,3,20,14,13,'Até no riso terá dor o coração, e o fim da alegria é tristeza.'),(78999,3,20,14,14,'Dos seus caminhos se fartará o infiel de coração, mas o homem bom se fartará de si mesmo.'),(79000,3,20,14,15,'O simples dá crédito a cada palavra, mas o prudente atenta para os seus passos.'),(79001,3,20,14,16,'O sábio teme e desvia-se do mal, mas o tolo encoleriza-se e dá-se por seguro.'),(79002,3,20,14,17,'O que presto se ira fará doidices, e o homem de más imaginações será aborrecido.'),(79003,3,20,14,18,'Os simples herdarão a estultícia, mas os prudentes se coroarão de conhecimento.'),(79004,3,20,14,19,'Os maus inclinam-se perante a face dos bons, e os ímpios, diante das portas do justo.'),(79005,3,20,14,20,'O pobre é aborrecido até do companheiro, mas os amigos dos ricos são muitos.'),(79006,3,20,14,21,'O que despreza ao seu companheiro peca, mas o que se compadece dos humildes é bem-aventurado.'),(79007,3,20,14,22,'Porventura, não erram os que praticam o mal? Mas beneficência e fidelidade haverá para os que praticam o bem.'),(79008,3,20,14,23,'Em todo trabalho há proveito, mas a palavra dos lábios só encaminha para a pobreza.'),(79009,3,20,14,24,'A coroa dos sábios é a sua riqueza, a estultícia dos tolos é só estultícia.'),(79010,3,20,14,25,'A testemunha verdadeira livra as almas, mas o que se desboca em mentiras é enganador.'),(79011,3,20,14,26,'No temor do Senhor, há firme confiança, e ele será um refúgio para seus filhos.'),(79012,3,20,14,27,'O temor do Senhor é uma fonte de vida para preservar dos laços da morte.'),(79013,3,20,14,28,'Na multidão do povo está a magnificência do rei, mas, na falta de povo, a perturbação do príncipe.'),(79014,3,20,14,29,'O longânimo é grande em entendimento, mas o de ânimo precipitado exalta a loucura.'),(79015,3,20,14,30,'O coração com saúde é a vida da carne, mas a inveja é a podridão dos ossos.'),(79016,3,20,14,31,'O que oprime ao pobre insulta aquele que o criou, mas o que se compadece do necessitado honra-o.'),(79017,3,20,14,32,'Pela sua malícia, será lançado fora o ímpio, mas o justo até na sua morte tem esperança.'),(79018,3,20,14,33,'No coração do prudente, repousa a sabedoria, mas o que há no interior dos tolos se conhece.'),(79019,3,20,14,34,'A justiça exalta as nações, mas o pecado é o opróbrio dos povos.'),(79020,3,20,14,35,'O rei tem seu contentamento no servo prudente, mas, sobre o que procede indignamente, cairá o seu furor.'),(79021,3,20,15,1,'A resposta branda desvia o furor, mas a palavra dura suscita a ira.'),(79022,3,20,15,2,'A língua dos sábios adorna a sabedoria, mas a boca dos tolos derrama a estultícia.'),(79023,3,20,15,3,'Os olhos do Senhor estão em todo lugar, contemplando os maus e os bons.'),(79024,3,20,15,4,'Uma língua saudável é árvore de vida, mas a perversidade nela quebranta o espírito.'),(79025,3,20,15,5,'O tolo despreza a correção de seu pai, mas o que observa a repreensão prudentemente se haverá.'),(79026,3,20,15,6,'Na casa do justo há um grande tesouro, mas nos frutos do ímpio há perturbação.'),(79027,3,20,15,7,'Os lábios dos sábios derramarão o conhecimento, mas o coração dos tolos não fará assim.'),(79028,3,20,15,8,'O sacrifício dos ímpios é abominável ao Senhor, mas a oração dos retos é o seu contentamento.'),(79029,3,20,15,9,'O caminho do ímpio é abominável ao Senhor, mas ele ama o que segue a justiça.'),(79030,3,20,15,10,'Correção molesta há para o que deixa a vereda, e o que aborrece a repreensão morrerá.'),(79031,3,20,15,11,'O inferno e a perdição estão perante o Senhor; quanto mais o coração dos filhos dos homens!'),(79032,3,20,15,12,'Não ama o escarnecedor aquele que o repreende, nem se chegará para os sábios.'),(79033,3,20,15,13,'O coração alegre aformoseia o rosto, mas, pela dor do coração, o espírito se abate.'),(79034,3,20,15,14,'O coração sábio buscará o conhecimento, mas a boca dos tolos se apascentará de estultícia.'),(79035,3,20,15,15,'Todos os dias do aflito são maus, mas o de coração alegre tem um banquete contínuo.'),(79036,3,20,15,16,'Melhor é o pouco com o temor do Senhor do que um grande tesouro onde há inquietação.'),(79037,3,20,15,17,'Melhor é a comida de hortaliça onde há amor do que o boi gordo e, com ele, o ódio.'),(79038,3,20,15,18,'O homem iracundo suscita contendas, mas o longânimo apaziguará a luta.'),(79039,3,20,15,19,'O caminho do preguiçoso é como a sebe de espinhos, mas a vereda dos retos está bem-igualada.'),(79040,3,20,15,20,'O filho sábio alegrará a seu pai, mas o homem insensato despreza a sua mãe.'),(79041,3,20,15,21,'A estultícia é alegria para o que carece de entendimento, mas o homem sábio anda retamente.'),(79042,3,20,15,22,'Onde não há conselho os projetos saem vãos, mas, com a multidão de conselheiros, se confirmarão.'),(79043,3,20,15,23,'O homem se alegra na resposta da sua boca, e a palavra, a seu tempo, quão boa é!'),(79044,3,20,15,24,'Para o sábio, o caminho da vida é para cima, para que ele se desvie do inferno que está embaixo.'),(79045,3,20,15,25,'O Senhor arrancará a casa dos soberbos, mas firmará a herança da viúva.'),(79046,3,20,15,26,'Abomináveis são para o Senhor os pensamentos do mau, mas as palavras dos limpos são aprazíveis.'),(79047,3,20,15,27,'O que se dá à cobiça perturba a sua casa, mas o que aborrece as dádivas viverá.'),(79048,3,20,15,28,'O coração do justo medita o que há de responder, mas a boca dos ímpios derrama em abundância coisas más.'),(79049,3,20,15,29,'Longe está o Senhor dos ímpios, mas escutará a oração dos justos.'),(79050,3,20,15,30,'A luz dos olhos alegra o coração; a boa fama engorda os ossos.'),(79051,3,20,15,31,'Os ouvidos que escutam a repreensão da vida no meio dos sábios farão a sua morada.'),(79052,3,20,15,32,'O que rejeita a correção menospreza a sua alma, mas o que escuta a repreensão adquire entendimento.'),(79053,3,20,15,33,'O temor do Senhor é a instrução da sabedoria, e diante da honra vai a humildade.'),(79054,3,20,16,1,'Do homem são as preparações do coração, mas do Senhor, a resposta da boca.'),(79055,3,20,16,2,'Todos os caminhos do homem são limpos aos seus olhos, mas o Senhor pesa os espíritos.'),(79056,3,20,16,3,'Confia ao Senhor as tuas obras, e teus pensamentos serão estabelecidos.'),(79057,3,20,16,4,'O Senhor fez todas as coisas para os seus próprios fins e até ao ímpio, para o dia do mal.'),(79058,3,20,16,5,'Abominação é para o Senhor todo altivo de coração; ainda que ele junte mão à mão, não ficará impune.'),(79059,3,20,16,6,'Pela misericórdia e pela verdade, se purifica a iniquidade; e, pelo temor do Senhor, os homens se desviam do mal.'),(79060,3,20,16,7,'Sendo os caminhos do homem agradáveis ao Senhor, até a seus inimigos faz que tenham paz com ele.'),(79061,3,20,16,8,'Melhor é o pouco com justiça do que a abundância de colheita com injustiça.'),(79062,3,20,16,9,'O coração do homem considera o seu caminho, mas o Senhor lhe dirige os passos.'),(79063,3,20,16,10,'Adivinhação se acha nos lábios do rei; em juízo não prevaricará a sua boca.'),(79064,3,20,16,11,'O peso e a balança justa são do Senhor; obra sua são todas as pedras da bolsa.'),(79065,3,20,16,12,'Abominação é para os reis o praticarem a impiedade, porque com justiça se estabelece o trono.'),(79066,3,20,16,13,'Os lábios de justiça são o contentamento dos reis, e eles amarão o que fala coisas retas.'),(79067,3,20,16,14,'O furor do rei é como um mensageiro da morte, mas o homem sábio o apaziguará.'),(79068,3,20,16,15,'Na luz do rosto do rei está a vida, e a sua benevolência é como a nuvem de chuva serôdia.'),(79069,3,20,16,16,'Quanto melhor é adquirir a sabedoria do que o ouro! E quanto mais excelente, adquirir a prudência do que a prata!'),(79070,3,20,16,17,'O alto caminho dos retos é desviar-se do mal; o que guarda o seu caminho preserva a sua alma.'),(79071,3,20,16,18,'A soberba precede a ruína, e a altivez do espírito precede a queda.'),(79072,3,20,16,19,'Melhor é ser humilde de espírito com os mansos do que repartir o despojo com os soberbos.'),(79073,3,20,16,20,'O que atenta prudentemente para a palavra achará o bem, e o que confia no Senhor será bem-aventurado.'),(79074,3,20,16,21,'O sábio de coração será chamado prudente, e a doçura dos lábios aumentará o ensino.'),(79075,3,20,16,22,'O entendimento, para aqueles que o possuem, é uma fonte de vida, mas a instrução dos tolos é a sua estultícia.'),(79076,3,20,16,23,'O coração do sábio instrui a sua boca e acrescenta doutrina aos seus lábios.'),(79077,3,20,16,24,'Favo de mel são as palavras suaves: doces para a alma e saúde para os ossos.'),(79078,3,20,16,25,'Há caminho que parece direito ao homem, mas o seu fim são os caminhos da morte.'),(79079,3,20,16,26,'O trabalhador trabalha para si mesmo, porque a sua boca o instiga.'),(79080,3,20,16,27,'O homem vão cava o mal, e nos seus lábios se acha como que um fogo ardente.'),(79081,3,20,16,28,'O homem perverso levanta a contenda, e o difamador separa os maiores amigos.'),(79082,3,20,16,29,'O homem violento persuade o seu companheiro e guia-o por caminho não bom.'),(79083,3,20,16,30,'Fecha os olhos para imaginar perversidades; mordendo os lábios, efetua o mal.'),(79084,3,20,16,31,'Coroa de honra são as cãs, achando-se elas no caminho da justiça.'),(79085,3,20,16,32,'Melhor é o longânimo do que o valente, e o que governa o seu espírito do que o que toma uma cidade.'),(79086,3,20,16,33,'A sorte se lança no regaço, mas do Senhor procede toda a sua disposição.'),(79087,3,20,17,1,'Melhor é um bocado seco e com ele a tranquilidade do que a casa cheia de vítimas, com contenda.'),(79088,3,20,17,2,'O servo prudente dominará sobre o filho que procede indignamente; e entre os irmãos repartirá a herança.'),(79089,3,20,17,3,'O crisol é para a prata, e o forno, para o ouro; mas o Senhor prova os corações.'),(79090,3,20,17,4,'O malfazejo atenta para o lábio iníquo; o mentiroso inclina os ouvidos para a língua maligna.'),(79091,3,20,17,5,'O que escarnece do pobre insulta ao que o criou; o que se alegra da calamidade não ficará impune.'),(79092,3,20,17,6,'Coroa dos velhos são os filhos dos filhos; e a glória dos filhos são seus pais.'),(79093,3,20,17,7,'Não convém ao tolo a fala excelente; quanto menos ao príncipe, o lábio mentiroso!'),(79094,3,20,17,8,'Pedra preciosa é o presente aos olhos dos que o recebem; para onde quer que se volte, servirá de proveito.'),(79095,3,20,17,9,'O que encobre a transgressão busca a amizade, mas o que renova a questão separa os maiores amigos.'),(79096,3,20,17,10,'Mais profundamente entra a repreensão no prudente do que cem açoites no tolo.'),(79097,3,20,17,11,'Na verdade, o rebelde não busca senão o mal, mas mensageiro cruel se enviará contra ele.'),(79098,3,20,17,12,'Encontre-se com o homem a ursa à qual roubaram os filhos, mas não o louco na sua estultícia.'),(79099,3,20,17,13,'Quanto àquele que torna mal por bem, não se apartará o mal da sua casa.'),(79100,3,20,17,14,'Como o soltar as águas, é o princípio da contenda; deixa por isso a porfia, antes que sejas envolvido.'),(79101,3,20,17,15,'O que justifica o ímpio e o que condena o justo abomináveis são para o Senhor, tanto um como o outro.'),(79102,3,20,17,16,'De que serviria o preço na mão do tolo para comprar a sabedoria, visto que não tem entendimento?'),(79103,3,20,17,17,'Em todo o tempo ama o amigo; e na angústia nasce o irmão.'),(79104,3,20,17,18,'O homem falto de entendimento dá a mão, ficando por fiador do seu companheiro.'),(79105,3,20,17,19,'O que ama a contenda ama a transgressão; o que alça a sua porta busca a ruína.'),(79106,3,20,17,20,'O perverso de coração nunca achará o bem; e o que tem a língua dobre virá a cair no mal.'),(79107,3,20,17,21,'O que gera um tolo, para sua tristeza o faz; e o pai do insensato não se alegrará.'),(79108,3,20,17,22,'O coração alegre serve de bom remédio, mas o espírito abatido virá a secar os ossos.'),(79109,3,20,17,23,'O ímpio tira o presente do seio para perverter as veredas da justiça.'),(79110,3,20,17,24,'No rosto do sábio se vê a sabedoria, mas os olhos do louco estão nas extremidades da terra.'),(79111,3,20,17,25,'O filho insensato é tristeza para seu pai e amargura para quem o deu à luz.'),(79112,3,20,17,26,'Não é bom também punir o justo, nem ferirem os príncipes ao que age justamente.'),(79113,3,20,17,27,'Retém as suas palavras o que possui o conhecimento, e o homem de entendimento é de precioso espírito.'),(79114,3,20,17,28,'Até o tolo, quando se cala, será reputado por sábio; e o que cerrar os seus lábios, por sábio.'),(79115,3,20,18,1,'Busca seu próprio desejo aquele que se separa; ele insurge-se contra a verdadeira sabedoria.'),(79116,3,20,18,2,'Não toma prazer o tolo no entendimento, senão em que se descubra o seu coração.'),(79117,3,20,18,3,'Vindo o ímpio, vem também o desprezo; e, com a ignomínia, a vergonha.'),(79118,3,20,18,4,'Águas profundas são as palavras da boca do homem, e ribeiro transbordante é a fonte da sabedoria.'),(79119,3,20,18,5,'Não é bom ter respeito à pessoa do ímpio, para derribar o justo em juízo.'),(79120,3,20,18,6,'Os lábios do tolo entram na contenda, e a sua boca brada por açoites.'),(79121,3,20,18,7,'A boca do tolo é a sua própria destruição, e os seus lábios, um laço para a sua alma.'),(79122,3,20,18,8,'As palavras do linguareiro são como doces bocados, e elas descem ao íntimo do ventre.'),(79123,3,20,18,9,'Também o negligente na sua obra é irmão do desperdiçador.'),(79124,3,20,18,10,'Torre forte é o nome do Senhor; para ela correrá o justo e estará em alto retiro.'),(79125,3,20,18,11,'A fazenda do rico é sua cidade forte e, como um muro alto, na sua imaginação.'),(79126,3,20,18,12,'Antes de ser quebrantado, eleva-se o coração do homem; e, diante da honra, vai a humildade.'),(79127,3,20,18,13,'Responder antes de ouvir é estultícia e vergonha.'),(79128,3,20,18,14,'O espírito do homem aliviará a sua enfermidade, mas ao espírito abatido, quem o levantará?'),(79129,3,20,18,15,'O coração do sábio adquire o conhecimento, e o ouvido dos sábios busca a ciência.'),(79130,3,20,18,16,'O presente do homem alarga-lhe o caminho e leva-o à presença dos grandes.'),(79131,3,20,18,17,'O que primeiro começa o seu pleito justo parece; mas vem o seu companheiro e o examina.'),(79132,3,20,18,18,'A sorte faz cessar os pleitos e faz separação entre os poderosos.'),(79133,3,20,18,19,'O irmão ofendido é mais difícil de conquistar do que uma cidade forte; e as contendas são como ferrolhos de um palácio.'),(79134,3,20,18,20,'Do fruto da boca de cada um se fartará o seu ventre; dos renovos dos seus lábios se fartará.'),(79135,3,20,18,21,'A morte e a vida estão no poder da língua; e aquele que a ama comerá do seu fruto.'),(79136,3,20,18,22,'O que acha uma mulher acha uma coisa boa e alcançou a benevolência do Senhor.'),(79137,3,20,18,23,'O pobre fala com rogos, mas o rico responde com durezas.'),(79138,3,20,18,24,'O homem que tem muitos amigos pode congratular-se, mas há amigo mais chegado do que um irmão.'),(79139,3,20,19,1,'Melhor é o pobre que anda na sua sinceridade do que o perverso de lábios e tolo.'),(79140,3,20,19,2,'Assim também ficar a alma sem conhecimento não é bom; e o que se apressa com seus pés peca.'),(79141,3,20,19,3,'A estultícia do homem perverterá o seu caminho, e o seu coração se irará contra o Senhor.'),(79142,3,20,19,4,'As riquezas granjeiam muitos amigos, mas ao pobre o seu próprio amigo o deixa.'),(79143,3,20,19,5,'A falsa testemunha não ficará inocente; e o que profere mentiras não escapará.'),(79144,3,20,19,6,'Muitos suplicam a face do príncipe, e cada um é amigo daquele que dá presentes.'),(79145,3,20,19,7,'Todos os irmãos do pobre o aborrecem; quanto mais se afastarão dele os seus amigos! Corre após eles com palavras, mas não servem de nada.'),(79146,3,20,19,8,'O que adquire entendimento ama a sua alma; o que conserva a inteligência achará o bem.'),(79147,3,20,19,9,'A falsa testemunha não ficará impune; e o que profere mentiras perecerá.'),(79148,3,20,19,10,'Ao tolo não está bem o deleite; quanto menos ao servo dominar os príncipes!'),(79149,3,20,19,11,'O entendimento do homem retém a sua ira; e sua glória é passar sobre a transgressão.'),(79150,3,20,19,12,'Como o bramido do filho do leão é a indignação do rei; mas, como o orvalho sobre a erva, é a sua benevolência.'),(79151,3,20,19,13,'Grande miséria é para o pai o filho insensato, e um gotejar contínuo, as contenções da mulher.'),(79152,3,20,19,14,'A casa e a fazenda são a herança dos pais; mas do Senhor vem a mulher prudente.'),(79153,3,20,19,15,'A preguiça faz cair em profundo sono, e a alma enganadora padecerá fome.'),(79154,3,20,19,16,'O que guardar o mandamento guardará a sua alma; mas o que desprezar os seus caminhos morrerá.'),(79155,3,20,19,17,'Ao Senhor empresta o que se compadece do pobre, e ele lhe pagará o seu benefício.'),(79156,3,20,19,18,'Castiga teu filho enquanto há esperança, mas para o matar não alçarás a tua alma.'),(79157,3,20,19,19,'Homem de grande ira tem de sofrer o dano; porque, se tu o livrares, virás ainda a fazê-lo novamente.'),(79158,3,20,19,20,'Ouve o conselho e recebe a correção, para que sejas sábio nos teus últimos dias.'),(79159,3,20,19,21,'Muitos propósitos há no coração do homem, mas o conselho do Senhor permanecerá.'),(79160,3,20,19,22,'O desejo do homem é a sua beneficência; mas o pobre é melhor do que o mentiroso.'),(79161,3,20,19,23,'O temor do Senhor encaminha para a vida; aquele que o tem ficará satisfeito, e não o visitará mal nenhum.'),(79162,3,20,19,24,'O preguiçoso esconde a mão no seio; enfada-se de a levar à boca.'),(79163,3,20,19,25,'Fere o escarnecedor, e o simples tomará aviso; repreende ao sábio, e aprenderá conhecimento.'),(79164,3,20,19,26,'O que aflige a seu pai ou afugenta a sua mãe filho é que envergonha e desonra.'),(79165,3,20,19,27,'Cessa, filho meu, ouvindo a instrução, de te desviares das palavras do conhecimento.'),(79166,3,20,19,28,'A testemunha de Belial escarnece do juízo, e a boca dos ímpios engole a iniquidade.'),(79167,3,20,19,29,'Preparados estão os juízos para os escarnecedores e os açoites para as costas dos tolos.'),(79168,3,20,20,1,'O vinho é escarnecedor, e a bebida forte, alvoroçadora; e todo aquele que neles errar nunca será sábio.'),(79169,3,20,20,2,'Como o bramido do leão é o terror do rei; o que provoca a sua ira peca contra a sua própria alma.'),(79170,3,20,20,3,'Honroso é para o homem o desviar-se de questões, mas todo tolo se entremete nelas.'),(79171,3,20,20,4,'O preguiçoso não lavrará por causa do inverno, pelo que mendigará na sega e nada receberá.'),(79172,3,20,20,5,'Como águas profundas é o conselho no coração do homem; mas o homem de inteligência o tirará para fora.'),(79173,3,20,20,6,'Cada qual entre os homens apregoa a sua bondade; mas o homem fiel, quem o achará?'),(79174,3,20,20,7,'O justo anda na sua sinceridade; bem-aventurados serão os seus filhos depois dele.'),(79175,3,20,20,8,'Assentando-se o rei no trono do juízo, com os seus olhos dissipa todo mal.'),(79176,3,20,20,9,'Quem poderá dizer: Purifiquei o meu coração, limpo estou de meu pecado!'),(79177,3,20,20,10,'Duas espécies de peso e duas espécies de medida são abominação para o Senhor, tanto uma coisa como outra.'),(79178,3,20,20,11,'Até a criança se dará a conhecer pelas suas ações, se a sua obra for pura e reta.'),(79179,3,20,20,12,'O ouvido que ouve e o olho que vê, o Senhor os fez a ambos.'),(79180,3,20,20,13,'Não ames o sono, para que não empobreças; abre os teus olhos e te fartarás de pão.'),(79181,3,20,20,14,'Nada vale, nada vale, dirá o comprador, mas, indo-se, então, se gabará.'),(79182,3,20,20,15,'Há ouro e abundância de rubins, mas os lábios do conhecimento são joia preciosa.'),(79183,3,20,20,16,'Aquele que fica por fiador do estranho tira a sua roupa e penhora-a por um estranho.'),(79184,3,20,20,17,'Suave é ao homem o pão da mentira, mas, depois, a sua boca se encherá de pedrinhas de areia.'),(79185,3,20,20,18,'Cada pensamento com conselho se confirma; e com conselhos prudentes faz a guerra.'),(79186,3,20,20,19,'O que anda maldizendo descobre o segredo; pelo que, com o que afaga com seus lábios, não te entremetas.'),(79187,3,20,20,20,'O que a seu pai ou a sua mãe amaldiçoar, apagar-se-lhe-á a sua lâmpada e ficará em trevas densas.'),(79188,3,20,20,21,'Entrando-se apressadamente de posse de uma herança no princípio, o seu fim não será bendito.'),(79189,3,20,20,22,'Não digas: Vingar-me-ei do mal; espera pelo Senhor, e ele te livrará.'),(79190,3,20,20,23,'Duas espécies de peso são abomináveis ao Senhor, e balanças enganosas não são boas.'),(79191,3,20,20,24,'Os passos do homem são dirigidos pelo Senhor; o homem, pois, como entenderá o seu caminho?'),(79192,3,20,20,25,'Laço é para o homem dizer precipitadamente: É santo; e, feitos os votos, então, inquirir.'),(79193,3,20,20,26,'O rei sábio dissipa os ímpios e faz girar sobre eles a roda.'),(79194,3,20,20,27,'A alma do homem é a lâmpada do Senhor, a qual esquadrinha todo o mais íntimo do ventre.'),(79195,3,20,20,28,'Benignidade e verdade guardam o rei, e com benignidade sustém ele o seu trono.'),(79196,3,20,20,29,'O ornato dos jovens é a sua força; e a beleza dos velhos, as cãs.'),(79197,3,20,20,30,'Os vergões das feridas são a purificação dos maus, como também as pancadas que penetram até o mais íntimo do ventre.'),(79198,3,20,21,1,'Como ribeiros de águas, assim é o coração do rei na mão do Senhor; a tudo quanto quer o inclina.'),(79199,3,20,21,2,'Todo caminho do homem é reto aos seus olhos, mas o Senhor sonda os corações.'),(79200,3,20,21,3,'Fazer justiça e julgar com retidão é mais aceitável ao Senhor do que oferecer-lhe sacrifício.'),(79201,3,20,21,4,'Olhar altivo, coração orgulhoso e até a lavoura dos ímpios são pecado.'),(79202,3,20,21,5,'Os pensamentos do diligente tendem à abundância, mas os de todo apressado, tão somente à pobreza.'),(79203,3,20,21,6,'Trabalhar por ajuntar tesouro com língua falsa é uma vaidade, e aqueles que a isso são impelidos buscam a morte.'),(79204,3,20,21,7,'As rapinas dos ímpios virão a destruí-los, porquanto eles recusam praticar a justiça.'),(79205,3,20,21,8,'O caminho do homem perverso é inteiramente tortuoso, mas a obra do puro é reta.'),(79206,3,20,21,9,'Melhor é morar num canto de umas águas-furtadas do que com a mulher rixosa numa casa ampla.'),(79207,3,20,21,10,'A alma do ímpio deseja o mal; o seu próximo não agrada aos seus olhos.'),(79208,3,20,21,11,'Quando o escarnecedor é castigado, o simples torna-se sábio; e, quando o sábio é instruído, recebe o conhecimento.'),(79209,3,20,21,12,'Prudentemente considera o justo a casa do ímpio, quando os ímpios são arrastados para o mal.'),(79210,3,20,21,13,'O que tapa o seu ouvido ao clamor do pobre também clamará e não será ouvido.'),(79211,3,20,21,14,'O presente que se dá em segredo abate a ira, e a dádiva no seio, uma forte indignação.'),(79212,3,20,21,15,'Praticar a justiça é alegria para o justo, mas espanto para os que praticam a iniquidade.'),(79213,3,20,21,16,'O homem que anda desviado do caminho do entendimento na congregação dos mortos repousará.'),(79214,3,20,21,17,'Necessidade padecerá o que ama os prazeres; o que ama o vinho e o azeite nunca enriquecerá.'),(79215,3,20,21,18,'O resgate do justo é o ímpio; o do reto, o iníquo.'),(79216,3,20,21,19,'Melhor é morar numa terra deserta do que com a mulher rixosa e iracunda.'),(79217,3,20,21,20,'Tesouro desejável e azeite há na casa do sábio, mas o homem insensato o devora.'),(79218,3,20,21,21,'O que segue a justiça e a bondade achará a vida, a justiça e a honra.'),(79219,3,20,21,22,'À cidade dos fortes sobe o sábio e derruba a força em que confiaram.'),(79220,3,20,21,23,'O que guarda a boca e a língua guarda das angústias a sua alma.'),(79221,3,20,21,24,'Quanto ao soberbo e presumido, zombador é seu nome; trata com indignação e soberba.'),(79222,3,20,21,25,'O desejo do preguiçoso o mata, porque as suas mãos recusam-se a trabalhar.'),(79223,3,20,21,26,'Todo o dia avidamente cobiça, mas o justo dá e nada retém.'),(79224,3,20,21,27,'O sacrifício dos ímpios é abominação; quanto mais oferecendo-o com intenção maligna!'),(79225,3,20,21,28,'A testemunha mentirosa perecerá, mas o homem que ouve falará sem imputação.'),(79226,3,20,21,29,'O homem ímpio endurece o seu rosto, mas o reto considera o seu caminho.'),(79227,3,20,21,30,'Não há sabedoria, nem inteligência, nem conselho contra o Senhor.'),(79228,3,20,21,31,'O cavalo prepara-se para o dia da batalha, mas do Senhor vem a vitória.'),(79229,3,20,22,1,'Mais digno de ser escolhido é o bom nome do que as muitas riquezas; e a graça é melhor do que a riqueza e o ouro.'),(79230,3,20,22,2,'O rico e o pobre se encontraram; a todos os fez o Senhor.'),(79231,3,20,22,3,'O avisado vê o mal e esconde-se; mas os simples passam e sofrem a pena.'),(79232,3,20,22,4,'O galardão da humildade e o temor do Senhor são riquezas, e honra, e vida.'),(79233,3,20,22,5,'Espinhos e laços há no caminho do perverso; o que guarda a sua alma retira-se para longe dele.'),(79234,3,20,22,6,'Instrui o menino no caminho em que deve andar, e, até quando envelhecer, não se desviará dele.'),(79235,3,20,22,7,'O rico domina sobre os pobres, e o que toma emprestado é servo do que empresta.'),(79236,3,20,22,8,'O que semear a perversidade segará males; e a vara da sua indignação falhará.'),(79237,3,20,22,9,'O que é de bons olhos será abençoado, porque deu do seu pão ao pobre.'),(79238,3,20,22,10,'Lança fora ao escarnecedor, e se irá a contenda; e cessará a questão e a vergonha.'),(79239,3,20,22,11,'O que ama a pureza do coração e tem graça nos seus lábios terá por seu amigo o rei.'),(79240,3,20,22,12,'Os olhos do Senhor conservam o que tem conhecimento, mas as palavras do iníquo ele transtornará.'),(79241,3,20,22,13,'Diz o preguiçoso: Um leão está lá fora; serei morto no meio das ruas.'),(79242,3,20,22,14,'Cova profunda é a boca das mulheres estranhas; aquele contra quem o Senhor se irar cairá nela.'),(79243,3,20,22,15,'A estultícia está ligada ao coração do menino, mas a vara da correção a afugentará dele.'),(79244,3,20,22,16,'O que oprime o pobre para se engrandecer a si ou o que dá ao rico, certamente, empobrecerá.'),(79245,3,20,22,17,'Inclina o teu ouvido, e ouve as palavras dos sábios, e aplica o teu coração à minha ciência.'),(79246,3,20,22,18,'Porque é coisa suave, se as guardares no teu coração, se as aplicares todas aos teus lábios.'),(79247,3,20,22,19,'Para que a tua confiança esteja no Senhor, a ti tas faço saber hoje, sim, a ti mesmo.'),(79248,3,20,22,20,'Porventura, não te escrevi excelentes coisas acerca de todo conselho e conhecimento,'),(79249,3,20,22,21,'para te fazer saber a certeza das palavras de verdade, para que possas responder palavras de verdade aos que te enviarem?'),(79250,3,20,22,22,'Não roubes ao pobre, porque é pobre, nem atropeles, na porta, o aflito.'),(79251,3,20,22,23,'Porque o Senhor defenderá a sua causa em juízo, e aos que os roubam lhes tirará a vida.'),(79252,3,20,22,24,'Não acompanhes o iracundo, nem andes com o homem colérico,'),(79253,3,20,22,25,'para que não aprendas as suas veredas e tomes um laço para a tua alma.'),(79254,3,20,22,26,'Não estejas entre os que dão as mãos e entre os que ficam por fiadores de dívidas.'),(79255,3,20,22,27,'Se não tens com que pagar, por que tirariam a tua cama de debaixo de ti?'),(79256,3,20,22,28,'Não removas os limites antigos que fizeram teus pais.'),(79257,3,20,22,29,'Viste um homem diligente na sua obra? Perante reis será posto; não será posto perante os de baixa sorte.'),(79258,3,20,23,1,'Quando te assentares a comer com um governador, atenta bem para o que se te pôs diante;'),(79259,3,20,23,2,'e põe uma faca à tua garganta, se és homem glutão.'),(79260,3,20,23,3,'Não cobices os seus manjares gostosos, porque são pão de mentiras.'),(79261,3,20,23,4,'Não te canses para enriqueceres; dá de mão à tua própria sabedoria.'),(79262,3,20,23,5,'Porventura, fitarás os olhos naquilo que não é nada? Porque, certamente, isso se fará asas e voará ao céu como a águia.'),(79263,3,20,23,6,'Não comas o pão daquele que tem os olhos malignos, nem cobices os seus manjares gostosos.'),(79264,3,20,23,7,'Porque, como imaginou na sua alma, assim é; ele te dirá: Come e bebe; mas o seu coração não estará contigo.'),(79265,3,20,23,8,'Vomitarias o bocado que comeste e perderias as tuas suaves palavras.'),(79266,3,20,23,9,'Não fales aos ouvidos do tolo, porque desprezará a sabedoria das tuas palavras.'),(79267,3,20,23,10,'Não removas os limites antigos, nem entres nas herdades dos órfãos,'),(79268,3,20,23,11,'porque o seu Redentor é forte; ele pleiteará a sua causa contra ti.'),(79269,3,20,23,12,'Aplica à disciplina o teu coração e os teus ouvidos, às palavras do conhecimento.'),(79270,3,20,23,13,'Não retires a disciplina da criança, porque, fustigando-a com a vara, nem por isso morrerá.'),(79271,3,20,23,14,'Tu a fustigarás com a vara e livrarás a sua alma do inferno.'),(79272,3,20,23,15,'Filho meu, se o teu coração for sábio, alegrar-se-á o meu coração, sim, o meu próprio.'),(79273,3,20,23,16,'E exultará o meu íntimo, quando os teus lábios falarem coisas retas.'),(79274,3,20,23,17,'Não tenha o teu coração inveja dos pecadores; antes, sê no temor do Senhor todo o dia.'),(79275,3,20,23,18,'Porque deveras há um fim bom; não será malograda a tua esperança.'),(79276,3,20,23,19,'Ouve tu, filho meu, e sê sábio e dirige no caminho o teu coração.'),(79277,3,20,23,20,'Não estejas entre os beberrões de vinho, nem entre os comilões de carne.'),(79278,3,20,23,21,'Porque o beberrão e o comilão cairão em pobreza; e a sonolência faz trazer as vestes rotas.'),(79279,3,20,23,22,'Ouve a teu pai, que te gerou, e não desprezes a tua mãe, quando vier a envelhecer.'),(79280,3,20,23,23,'Compra a verdade e não a vendas; sim, a sabedoria, e a disciplina, e a prudência.'),(79281,3,20,23,24,'Grandemente se regozijará o pai do justo, e o que gerar a um sábio se alegrará nele.'),(79282,3,20,23,25,'Alegrem-se teu pai e tua mãe, e regozije-se a que te gerou.'),(79283,3,20,23,26,'Dá-me, filho meu, o teu coração, e os teus olhos observem os meus caminhos.'),(79284,3,20,23,27,'Porque cova profunda é a prostituta, e poço estreito, a estranha.'),(79285,3,20,23,28,'Também ela, como um salteador, se põe a espreitar e multiplica entre os homens os iníquos.'),(79286,3,20,23,29,'Para quem são os ais? Para quem, os pesares? Para quem, as pelejas? Para quem, as queixas? Para quem, as feridas sem causa? E para quem, os olhos vermelhos?'),(79287,3,20,23,30,'Para os que se demoram perto do vinho, para os que andam buscando bebida misturada.'),(79288,3,20,23,31,'Não olhes para o vinho, quando se mostra vermelho, quando resplandece no copo e se escoa suavemente.'),(79289,3,20,23,32,'No seu fim, morderá como a cobra e, como o basilisco, picará.'),(79290,3,20,23,33,'Os teus olhos olharão para as mulheres estranhas, e o teu coração falará perversidades.'),(79291,3,20,23,34,'E serás como o que dorme no meio do mar e como o que dorme no topo do mastro'),(79292,3,20,23,35,'e dirás: Espancaram-me, e não me doeu; bateram-me, e não o senti; quando virei a despertar? Ainda tornarei a buscá-la outra vez.'),(79293,3,20,24,1,'Não tenhas inveja dos homens malignos, nem desejes estar com eles,'),(79294,3,20,24,2,'porque o seu coração medita a rapina, e os seus lábios falam maliciosamente.'),(79295,3,20,24,3,'Com a sabedoria se edifica a casa, e com a inteligência ela se firma;'),(79296,3,20,24,4,'e pelo conhecimento se encherão as câmaras de todas as substâncias preciosas e deleitáveis.'),(79297,3,20,24,5,'Um varão sábio é forte, e o varão de conhecimento consolida a força.'),(79298,3,20,24,6,'Porque com conselhos prudentes tu farás a guerra; e há vitória na multidão dos conselheiros.'),(79299,3,20,24,7,'É demasiadamente alta para o tolo toda a sabedoria; na porta não abrirá a boca.'),(79300,3,20,24,8,'Aquele que cuida em fazer mal, mestre de maus intentos o chamarão.'),(79301,3,20,24,9,'O pensamento do tolo é pecado, e é abominável aos homens o escarnecedor.'),(79302,3,20,24,10,'Se te mostrares frouxo no dia da angústia, a tua força será pequena.'),(79303,3,20,24,11,'Livra os que estão destinados à morte e salva os que são levados para a matança, se os puderes retirar.'),(79304,3,20,24,12,'Se disseres: Eis que o não sabemos; porventura, aquele que pondera os corações não o considerará? E aquele que atenta para a tua alma não o saberá? Não pagará ele ao homem conforme a sua obra?'),(79305,3,20,24,13,'Come mel, meu filho, porque é bom, e o favo de mel, que é doce ao teu paladar.'),(79306,3,20,24,14,'Tal será o conhecimento da sabedoria para a tua alma; se a achares, haverá para ti galardão, e não será cortada a tua expectação.'),(79307,3,20,24,15,'Não espies a habitação do justo, ó ímpio, nem assoles a sua câmara.'),(79308,3,20,24,16,'Porque sete vezes cairá o justo e se levantará; mas os ímpios tropeçarão no mal.'),(79309,3,20,24,17,'Quando cair o teu inimigo, não te alegres, nem quando tropeçar se regozije o teu coração;'),(79310,3,20,24,18,'para que o Senhor isso não veja, e seja mau aos seus olhos, e desvie dele a sua ira.'),(79311,3,20,24,19,'Não te aflijas por causa dos malfeitores, nem tenhas inveja dos ímpios.'),(79312,3,20,24,20,'Porque o maligno não terá galardão algum, e a lâmpada dos ímpios se apagará.'),(79313,3,20,24,21,'Teme ao Senhor, filho meu, e ao rei, e não te entremetas com os que buscam mudanças.'),(79314,3,20,24,22,'Porque, de repente, se levantará a sua perdição, e a ruína deles, quem a conhecerá?'),(79315,3,20,24,23,'Também estes são provérbios dos sábios. Ter respeito a pessoas no juízo não é bom.'),(79316,3,20,24,24,'O que disser ao ímpio: Justo és, os povos o amaldiçoarão, as nações o detestarão.'),(79317,3,20,24,25,'Mas, para os que o repreenderem, haverá delícias, e sobre eles virá a bênção do bem.'),(79318,3,20,24,26,'Beija com os lábios o que responde com palavras retas.'),(79319,3,20,24,27,'Prepara fora a tua obra, e apronta-a no campo, e então edifica a tua casa.'),(79320,3,20,24,28,'Não sejas testemunha sem causa contra o teu próximo; por que enganarias com os teus lábios?'),(79321,3,20,24,29,'Não digas: Como ele me fez a mim, assim lhe farei a ele; pagarei a cada um segundo a sua obra.'),(79322,3,20,24,30,'Passei pelo campo do preguiçoso e junto à vinha do homem falto de entendimento;'),(79323,3,20,24,31,'e eis que toda estava cheia de cardos, e a sua superfície, coberta de urtigas, e a sua parede de pedra estava derribada.'),(79324,3,20,24,32,'O que tendo eu visto, o considerei; e, vendo-o, recebi instrução.'),(79325,3,20,24,33,'Um pouco de sono, adormecendo um pouco, encruzando as mãos outro pouco, para estar deitado,'),(79326,3,20,24,34,'assim sobrevirá a tua pobreza como um ladrão, e a tua necessidade, como um homem armado.'),(79327,3,20,25,1,'Também estes são provérbios de Salomão, os quais transcreveram os homens de Ezequias, rei de Judá.'),(79328,3,20,25,2,'A glória de Deus é encobrir o negócio, mas a glória dos reis é tudo investigar.'),(79329,3,20,25,3,'Para a altura dos céus, e para a profundeza da terra, e para o coração dos reis, não há investigação alguma.'),(79330,3,20,25,4,'Tira da prata as escórias, e sairá vaso para o fundidor.'),(79331,3,20,25,5,'Tira o ímpio da presença do rei, e o seu trono se firmará na justiça.'),(79332,3,20,25,6,'Não te glories na presença do rei, nem te ponhas no lugar dos grandes;'),(79333,3,20,25,7,'porque melhor é que te digam: Sobe para aqui, do que seres humilhado diante do príncipe a quem já os teus olhos viram.'),(79334,3,20,25,8,'Não te apresses a litigar, para depois, ao fim, não saberes o que hás de fazer, podendo-te confundir o teu próximo.'),(79335,3,20,25,9,'Pleiteia a tua causa com o teu próximo mesmo e não descubras o segredo de outro;'),(79336,3,20,25,10,'para que não te desonre o que o ouvir, não se apartando de ti a infâmia.'),(79337,3,20,25,11,'Como maçãs de ouro em salvas de prata, assim é a palavra dita a seu tempo.'),(79338,3,20,25,12,'Como pendentes de ouro e gargantilhas de ouro fino, assim é o sábio repreensor para o ouvido ouvinte.'),(79339,3,20,25,13,'Como frieza de neve no tempo da sega, assim é o mensageiro fiel para com os que o enviam; porque alegra a alma dos seus senhores.'),(79340,3,20,25,14,'Como nuvens e ventos que não trazem chuva, assim é o homem que se gaba falsamente de dádivas.'),(79341,3,20,25,15,'Pela longanimidade se persuade o príncipe, e a língua branda quebranta os ossos.'),(79342,3,20,25,16,'Achaste mel? Come o que te basta; para que, porventura, não te fartes dele e o venhas a vomitar.'),(79343,3,20,25,17,'Retira o pé da casa do teu próximo, para que se não enfade de ti e te aborreça.'),(79344,3,20,25,18,'Martelo, e espada, e flecha aguda é o homem que levanta falso testemunho contra o seu próximo.'),(79345,3,20,25,19,'Como dente quebrado e pé deslocado, assim é a confiança no desleal, no tempo da angústia.'),(79346,3,20,25,20,'O que entoa canções junto ao coração aflito é como aquele que se despe num dia de frio e como vinagre sobre salitre.'),(79347,3,20,25,21,'Se o que te aborrece tiver fome, dá-lhe pão para comer; e, se tiver sede, dá-lhe água para beber,'),(79348,3,20,25,22,'porque, assim, brasas lhe amontoarás sobre a cabeça; e o Senhor to pagará.'),(79349,3,20,25,23,'O vento norte afugenta a chuva, e a língua fingida, a face irada.'),(79350,3,20,25,24,'Melhor é morar num canto de umas águas-furtadas do que com a mulher rixosa numa casa ampla.'),(79351,3,20,25,25,'Como água fria para uma alma cansada, assim são as boas-novas de terra remota.'),(79352,3,20,25,26,'Como fonte turva e manancial corrupto, assim é o justo que cai diante do ímpio.'),(79353,3,20,25,27,'Comer muito mel não é bom; assim, a investigação da própria glória não é glória.'),(79354,3,20,25,28,'Como a cidade derribada, que não tem muros, assim é o homem que não pode conter o seu espírito.'),(79355,3,20,26,1,'Como a neve no verão e como a chuva na sega, assim não é conveniente ao louco a honra.'),(79356,3,20,26,2,'Como o pássaro no seu vaguear, e como a andorinha no seu voo, assim a maldição sem causa não virá.'),(79357,3,20,26,3,'O açoite é para o cavalo, o freio, para o jumento, e a vara, para as costas dos tolos.'),(79358,3,20,26,4,'Não respondas ao tolo segundo a sua estultícia, para que também te não faças semelhante a ele.'),(79359,3,20,26,5,'Responde ao tolo segundo a sua estultícia, para que não seja sábio aos seus olhos.'),(79360,3,20,26,6,'Os pés corta e o dano bebe quem manda mensagens pelas mãos de um tolo.'),(79361,3,20,26,7,'Como as pernas do coxo, que pendem frouxas, assim é o provérbio na boca dos tolos.'),(79362,3,20,26,8,'Como o que prende a pedra preciosa na funda, assim é aquele que dá honra ao tolo.'),(79363,3,20,26,9,'Como o espinho que entra na mão do ébrio, assim é o provérbio na boca dos tolos.'),(79364,3,20,26,10,'Como um besteiro que a todos espanta, assim é o que assalaria os tolos e os transgressores.'),(79365,3,20,26,11,'Como o cão que torna ao seu vômito, assim é o tolo que reitera a sua estultícia.'),(79366,3,20,26,12,'Tens visto um homem que é sábio a seus próprios olhos? Maior esperança há no tolo do que nele.'),(79367,3,20,26,13,'Diz o preguiçoso: Um leão está no caminho; um leão está nas ruas.'),(79368,3,20,26,14,'Como a porta se revolve nos seus gonzos, assim o preguiçoso, na sua cama.'),(79369,3,20,26,15,'O preguiçoso esconde a mão no seio; enfada-se de a levar à sua boca.'),(79370,3,20,26,16,'Mais sábio é o preguiçoso a seus olhos do que sete homens que bem respondem.'),(79371,3,20,26,17,'O que, passando, se mete em questão alheia é como aquele que toma um cão pelas orelhas.'),(79372,3,20,26,18,'Como o louco que lança de si faíscas, flechas e mortandades,'),(79373,3,20,26,19,'assim é o homem que engana o seu próximo e diz: Fiz isso por brincadeira.'),(79374,3,20,26,20,'Sem lenha, o fogo se apagará; e, não havendo maldizente, cessará a contenda.'),(79375,3,20,26,21,'Como o carvão é para o borralho, e a lenha, para o fogo, assim é o homem contencioso para acender rixas.'),(79376,3,20,26,22,'As palavras do maldizente são como deliciosos bocados, que descem ao íntimo do ventre.'),(79377,3,20,26,23,'Como o caco coberto de escórias de prata, assim são os lábios ardentes e o coração maligno.'),(79378,3,20,26,24,'Aquele que aborrece dissimula com os seus lábios, mas no seu interior encobre o engano.'),(79379,3,20,26,25,'Quando te suplicar com a sua voz, não te fies nele, porque sete abominações há no seu coração.'),(79380,3,20,26,26,'Ainda que o seu ódio se encobre com engano, a sua malícia se descobrirá na congregação.'),(79381,3,20,26,27,'O que faz uma cova nela cairá; e o que revolve a pedra, esta sobre ele rolará.'),(79382,3,20,26,28,'A língua falsa aborrece aquele a quem ela tem maravilhado, e a boca lisonjeira opera a ruína.'),(79383,3,20,27,1,'Não presumas do dia de amanhã, porque não sabes o que produzirá o dia.'),(79384,3,20,27,2,'Louve-te o estranho, e não a tua boca, o estrangeiro, e não os teus lábios.'),(79385,3,20,27,3,'Pesada é a pedra, e a areia também; mas a ira do insensato é mais pesada do que elas ambas.'),(79386,3,20,27,4,'Cruel é o furor e a impetuosa ira, mas quem parará perante a inveja?'),(79387,3,20,27,5,'Melhor é a repreensão aberta do que o amor encoberto.'),(79388,3,20,27,6,'Fiéis são as feridas feitas pelo que ama, mas os beijos do que aborrece são enganosos.'),(79389,3,20,27,7,'A alma farta pisa o favo de mel, mas à alma faminta todo amargo é doce.'),(79390,3,20,27,8,'Qual ave que vagueia longe do seu ninho, tal é o homem que anda vagueando longe do seu lugar.'),(79391,3,20,27,9,'O óleo e o perfume alegram o coração; assim a doença do amigo, com o conselho cordial.'),(79392,3,20,27,10,'Não abandones o teu amigo, nem o amigo de teu pai, nem entres na casa de teu irmão no dia da tua adversidade; melhor é o vizinho perto do que o irmão longe.'),(79393,3,20,27,11,'Sê sábio, filho meu, e alegra o meu coração, para que tenha alguma coisa que responder àquele que me desprezar.'),(79394,3,20,27,12,'O avisado vê o mal e esconde-se; mas os simples passam e sofrem a pena.'),(79395,3,20,27,13,'Quando alguém fica por fiador do estranho, toma-lhe tu a sua roupa e penhora-o pela estranha.'),(79396,3,20,27,14,'O que bendiz ao seu amigo em alta voz, madrugando pela manhã, por maldição se lhe contará.'),(79397,3,20,27,15,'O gotejar contínuo no dia de grande chuva e a mulher rixosa, um e outro são semelhantes.'),(79398,3,20,27,16,'Aquele que a contivesse, conteria o vento; e a sua destra acomete o óleo.'),(79399,3,20,27,17,'Como o ferro com o ferro se aguça, assim o homem afia o rosto do seu amigo.'),(79400,3,20,27,18,'O que guarda a figueira comerá do seu fruto; e o que vela pelo seu senhor será honrado.'),(79401,3,20,27,19,'Como na água o rosto corresponde ao rosto, assim o coração do homem ao homem.'),(79402,3,20,27,20,'O  inferno e a perdição nunca se fartam, e os olhos do homem nunca se satisfazem.'),(79403,3,20,27,21,'O crisol é para a prata, e o forno, para o ouro, e o homem é provado pelos louvores.'),(79404,3,20,27,22,'Ainda que pisasses o tolo com uma mão de gral entre grãos de cevada pilada, não se iria dele a sua estultícia.'),(79405,3,20,27,23,'Procura conhecer o estado das tuas ovelhas; põe o teu coração sobre o gado.'),(79406,3,20,27,24,'Porque as riquezas não duram para sempre; e duraria a coroa de geração em geração?'),(79407,3,20,27,25,'Quando se mostrar a erva, e aparecerem os renovos, então, ajunta as ervas dos montes.'),(79408,3,20,27,26,'Os cordeiros serão para te vestires, e os bodes, para o preço do campo.'),(79409,3,20,27,27,'E haverá bastante leite de cabras para o teu sustento, para sustento da tua casa e para sustento das tuas criadas.'),(79410,3,20,28,1,'Fogem os ímpios, sem que ninguém os persiga; mas qualquer justo está confiado como o filho do leão.'),(79411,3,20,28,2,'Por causa da transgressão da terra, muitos são os seus príncipes, mas, por virtude de homens prudentes e sábios, ela continuará.'),(79412,3,20,28,3,'O homem pobre que oprime os pobres é como chuva impetuosa, que não deixa nenhum trigo.'),(79413,3,20,28,4,'Os que deixam a lei louvam o ímpio; mas os que guardam a lei pelejam contra eles.'),(79414,3,20,28,5,'Os homens maus não entendem o juízo, mas os que buscam o Senhor entendem tudo.'),(79415,3,20,28,6,'Melhor é o pobre que anda na sua sinceridade do que o de caminhos perversos, ainda que seja rico.'),(79416,3,20,28,7,'O que guarda a lei é filho sábio, mas o companheiro dos comilões envergonha a seu pai.'),(79417,3,20,28,8,'O que aumenta a sua fazenda com usura e onzena ajunta-a para o que se compadece do pobre.'),(79418,3,20,28,9,'O que desvia os seus ouvidos de ouvir a lei, até a sua oração será abominável.'),(79419,3,20,28,10,'O que faz com que os retos se desviem para um mau caminho, ele mesmo cairá na sua cova; mas os sinceros herdarão o bem.'),(79420,3,20,28,11,'O homem rico é sábio aos seus próprios olhos; mas o pobre que é sábio o examina.'),(79421,3,20,28,12,'Quando os justos triunfam, há grande alegria; mas, quando os ímpios sobem, os homens escondem-se.'),(79422,3,20,28,13,'O que encobre as suas transgressões nunca prosperará; mas o que as confessa e deixa alcançará misericórdia.'),(79423,3,20,28,14,'Bem-aventurado o homem que continuamente teme; mas o que endurece o seu coração virá a cair no mal.'),(79424,3,20,28,15,'Como leão bramidor e urso faminto, assim é o ímpio que domina sobre um povo pobre.'),(79425,3,20,28,16,'O príncipe falto de inteligência também multiplica as opressões, mas o que aborrece a avareza prolongará os seus dias.'),(79426,3,20,28,17,'O homem carregado do sangue de qualquer pessoa fugirá até à cova; ninguém o detenha.'),(79427,3,20,28,18,'O que anda sinceramente salvar-se-á, mas o perverso em seus caminhos cairá logo.'),(79428,3,20,28,19,'O que lavrar a sua terra virá a fartar-se de pão, mas o que segue a ociosos se fartará de pobreza.'),(79429,3,20,28,20,'O homem fiel abundará em bênçãos, mas o que se apressa a enriquecer não ficará sem castigo.'),(79430,3,20,28,21,'Ter respeito à aparência de pessoas não é bom, porque até por um bocado de pão o homem prevaricará.'),(79431,3,20,28,22,'Aquele que tem um olho mau corre atrás das riquezas, mas não sabe que há de vir sobre ele a pobreza.'),(79432,3,20,28,23,'O que repreende ao homem achará depois mais favor do que aquele que lisonjeia com a língua.'),(79433,3,20,28,24,'O que rouba a seu pai ou a sua mãe e diz: Não há transgressão, companheiro é do destruidor.'),(79434,3,20,28,25,'O altivo de ânimo levanta contendas, mas o que confia no Senhor engordará.'),(79435,3,20,28,26,'O que confia no seu próprio coração é insensato, mas o que anda sabiamente escapará.'),(79436,3,20,28,27,'O que dá ao pobre não terá necessidade, mas o que esconde os olhos terá muitas maldições.'),(79437,3,20,28,28,'Quando os ímpios sobem, os homens se escondem, mas, quando eles perecem, os justos se multiplicam.'),(79438,3,20,29,1,'O homem que muitas vezes repreendido endurece a cerviz será quebrantado de repente sem que haja cura.'),(79439,3,20,29,2,'Quando os justos se engrandecem, o povo se alegra, mas, quando o ímpio domina, o povo suspira.'),(79440,3,20,29,3,'O homem que ama a sabedoria alegra a seu pai, mas o companheiro de prostitutas desperdiça a fazenda.'),(79441,3,20,29,4,'O rei com juízo sustém a terra, mas o amigo de subornos a transtorna.'),(79442,3,20,29,5,'O homem que lisonjeia a seu próximo arma uma rede aos seus passos.'),(79443,3,20,29,6,'Na transgressão do homem mau há laço, mas o justo canta e regozija-se.'),(79444,3,20,29,7,'Informa-se o justo da causa dos pobres, mas o ímpio não compreende isso.'),(79445,3,20,29,8,'Os homens escarnecedores abrasam a cidade, mas os sábios desviam a ira.'),(79446,3,20,29,9,'O homem sábio que pleiteia com o tolo, quer se perturbe quer se ria, não terá descanso.'),(79447,3,20,29,10,'Os homens sanguinários aborrecem aquele que é sincero, mas os retos procuram o seu bem.'),(79448,3,20,29,11,'Um tolo expande toda a sua ira, mas o sábio a encobre e reprime.'),(79449,3,20,29,12,'O governador que dá atenção às palavras mentirosas achará que todos os seus servos são ímpios.'),(79450,3,20,29,13,'O pobre e o usurário se encontram, e o Senhor alumia os olhos de ambos.'),(79451,3,20,29,14,'O rei, que julga os pobres conforme a verdade, firmará o seu trono para sempre.'),(79452,3,20,29,15,'A vara e a repreensão dão sabedoria, mas o rapaz entregue a si mesmo envergonha a sua mãe.'),(79453,3,20,29,16,'Quando os ímpios se multiplicam, multiplicam-se as transgressões, mas os justos verão a sua queda.'),(79454,3,20,29,17,'Castiga o teu filho, e te fará descansar e dará delícias à tua alma.'),(79455,3,20,29,18,'Não havendo profecia, o povo se corrompe; mas o que guarda a lei, esse é bem-aventurado.'),(79456,3,20,29,19,'O servo não se emendará com palavras, porque, ainda que te entenda, não te atenderá.'),(79457,3,20,29,20,'Tens visto um homem precipitado nas suas palavras? Maior esperança há de um tolo do que dele.'),(79458,3,20,29,21,'Quando alguém cria delicadamente o seu servo desde a mocidade, por derradeiro ele quererá ser seu filho.'),(79459,3,20,29,22,'O homem iracundo levanta contendas; e o furioso multiplica as transgressões.'),(79460,3,20,29,23,'A soberba do homem o abaterá, mas o humilde de espírito obterá honra.'),(79461,3,20,29,24,'O que tem parte com o ladrão aborrece a sua própria alma; ouve maldições e não o denuncia.'),(79462,3,20,29,25,'O receio do homem armará laços, mas o que confia no Senhor será posto em alto retiro.'),(79463,3,20,29,26,'Muitos buscam a face do príncipe, mas o juízo de cada um vem do Senhor.'),(79464,3,20,29,27,'Abominação é para os justos o homem iníquo, e abominação é para o ímpio o de retos caminhos.'),(79465,3,20,30,1,'Palavras de Agur, filho de Jaque, o oráculo. Disse este varão a Itiel, a Itiel e a Ucal:'),(79466,3,20,30,2,'Na verdade, que eu sou mais bruto do que ninguém; não tenho o entendimento do homem,'),(79467,3,20,30,3,'nem aprendi a sabedoria, nem tenho o conhecimento do Santo.'),(79468,3,20,30,4,'Quem subiu ao céu e desceu? Quem encerrou os ventos nos seus punhos? Quem amarrou as águas na sua roupa? Quem estabeleceu todas as extremidades da terra? Qual é o seu nome, e qual é o nome de seu filho, se é que o sabes?'),(79469,3,20,30,5,'Toda palavra de Deus é pura; escudo é para os que confiam nele.'),(79470,3,20,30,6,'Nada acrescentes às suas palavras, para que não te repreenda, e sejas achado mentiroso.'),(79471,3,20,30,7,'Duas coisas te pedi; não mas negues, antes que morra:'),(79472,3,20,30,8,'afasta de mim a vaidade e a palavra mentirosa; não me dês nem a pobreza nem a riqueza; mantém-me do pão da minha porção acostumada;'),(79473,3,20,30,9,'para que, porventura, de farto te não negue e diga: Quem é o Senhor? Ou que, empobrecendo, venha a furtar e lance mão do nome de Deus.'),(79474,3,20,30,10,'Não calunies o servo diante de seu senhor, para que te não amaldiçoe e fiques culpado.'),(79475,3,20,30,11,'Há uma geração que amaldiçoa a seu pai e que não bendiz a sua mãe.'),(79476,3,20,30,12,'Há uma geração que é pura aos seus olhos e que nunca foi lavada da sua imundícia.'),(79477,3,20,30,13,'Há uma geração cujos olhos são altivos e cujas pálpebras são levantadas para cima.'),(79478,3,20,30,14,'Há uma geração cujos dentes são espadas e cujos queixais são facas, para consumirem na terra os aflitos e os necessitados entre os homens.'),(79479,3,20,30,15,'A sanguessuga tem duas filhas, a saber: Dá, Dá. Estas três coisas nunca se fartam; e quatro nunca dizem: Basta:'),(79480,3,20,30,16,'a sepultura, a madre estéril, a terra, que se não farta de água, e o fogo, que nunca diz: Basta.'),(79481,3,20,30,17,'Os olhos que zombam do pai ou desprezam a obediência da mãe, corvos do ribeiro os arrancarão, e os pintãos da águia os comerão.'),(79482,3,20,30,18,'Há três coisas que me maravilham, e a quarta não a conheço:'),(79483,3,20,30,19,'o caminho da águia no céu, o caminho da cobra na penha, o caminho do navio no meio do mar e o caminho do homem com uma virgem.'),(79484,3,20,30,20,'Tal é o caminho da mulher adúltera: ela come, e limpa a sua boca, e diz: Não cometi maldade.'),(79485,3,20,30,21,'Por três coisas se alvoroça a terra, e a quarta não a pode suportar:'),(79486,3,20,30,22,'pelo servo, quando reina; e pelo tolo, quando anda farto de pão;'),(79487,3,20,30,23,'pela mulher aborrecida, quando se casa; e pela serva, quando fica herdeira da sua senhora.'),(79488,3,20,30,24,'Estas quatro coisas são das mais pequenas da terra, mas sábias, bem-providas de sabedoria:'),(79489,3,20,30,25,'as formigas são um povo impotente; todavia, no verão preparam a sua comida;'),(79490,3,20,30,26,'os coelhos são um povo débil; e, contudo, fazem a sua casa nas rochas;'),(79491,3,20,30,27,'os gafanhotos não têm rei; e, contudo, todos saem e em bandos se repartem;'),(79492,3,20,30,28,'a aranha, que se apanha com as mãos e está nos paços dos reis.'),(79493,3,20,30,29,'Há três que têm um bom andar, e o quarto passeia muito bem:'),(79494,3,20,30,30,'o leão, o mais forte entre os animais, que por ninguém torna atrás;'),(79495,3,20,30,31,'o cavalo de guerra, bem-cingido pelos lombos; o bode também; e o rei, a quem se não pode resistir.'),(79496,3,20,30,32,'Se procedeste loucamente, elevando-te, e se imaginaste o mal, põe a mão na boca.'),(79497,3,20,30,33,'Porque o espremer do leite produz manteiga, e o espremer do nariz produz sangue, e o espremer da ira produz contenda.'),(79498,3,20,31,1,'Palavras do rei Lemuel, a profecia que lhe ensinou sua mãe.'),(79499,3,20,31,2,'Como, filho meu? E como, ó filho do meu ventre? E como, ó filho das minhas promessas?'),(79500,3,20,31,3,'Não dês às mulheres a tua força, nem os teus caminhos, ao que destrói os reis.'),(79501,3,20,31,4,'Não é próprio dos reis, ó Lemuel, não é próprio dos reis beber vinho, nem dos príncipes desejar bebida forte.'),(79502,3,20,31,5,'Para que não bebam, e se esqueçam do estatuto, e pervertam o juízo de todos os aflitos.'),(79503,3,20,31,6,'Dai bebida forte aos que perecem, e o vinho, aos amargosos de espírito;'),(79504,3,20,31,7,'para que bebam, e se esqueçam da sua pobreza, e do seu trabalho não se lembrem mais.'),(79505,3,20,31,8,'Abre a tua boca a favor do mudo, pelo direito de todos os que se acham em desolação.'),(79506,3,20,31,9,'Abre a tua boca, julga retamente e faze justiça aos pobres e aos necessitados. Álefe.'),(79507,3,20,31,10,'Mulher virtuosa, quem a achará? O seu valor muito excede o de rubins. Bete.'),(79508,3,20,31,11,'O coração do seu marido está nela confiado, e a ela nenhuma fazenda faltará. Guímel.'),(79509,3,20,31,12,'Ela lhe faz bem e não mal, todos os dias da sua vida. Dálete.'),(79510,3,20,31,13,'Busca lã e linho e trabalha de boa vontade com as suas mãos. Hê.'),(79511,3,20,31,14,'É como o navio mercante: de longe traz o seu pão. Vau.'),(79512,3,20,31,15,'Ainda de noite, se levanta e dá mantimento à sua casa e a tarefa às suas servas. Zain.'),(79513,3,20,31,16,'Examina uma herdade e adquire-a; planta uma vinha com o fruto de suas mãos. Hete.'),(79514,3,20,31,17,'Cinge os lombos de força e fortalece os braços. Tete.'),(79515,3,20,31,18,'Prova e vê que é boa sua mercadoria; e a sua lâmpada não se apaga de noite. Jode.'),(79516,3,20,31,19,'Estende as mãos ao fuso, e as palmas das suas mãos pegam na roca. Cafe.'),(79517,3,20,31,20,'Abre a mão ao aflito; e ao necessitado estende as mãos. Lâmede.'),(79518,3,20,31,21,'Não temerá, por causa da neve, porque toda a sua casa anda forrada de roupa dobrada. Mem.'),(79519,3,20,31,22,'Faz para si tapeçaria; de linho fino e de púrpura é a sua veste. Nun.'),(79520,3,20,31,23,'Conhece-se o seu marido nas portas, quando se assenta com os anciãos da terra. Sâmeque.'),(79521,3,20,31,24,'Faz panos de linho fino, e vende-os, e dá cintas aos mercadores. Ain.'),(79522,3,20,31,25,'A força e a glória são as suas vestes, e ri-se do dia futuro. Pê.'),(79523,3,20,31,26,'Abre a boca com sabedoria, e a lei da beneficência está na sua língua. Tsadê.'),(79524,3,20,31,27,'Olha pelo governo de sua casa e não come o pão da preguiça. Cofe.'),(79525,3,20,31,28,'Levantam-se seus filhos, e chamam-na bem-aventurada; como também seu marido, que a louva, dizendo: Rexe.'),(79526,3,20,31,29,'Muitas filhas agiram virtuosamente, mas tu a todas és superior. Chim.'),(79527,3,20,31,30,'Enganosa é a graça, e vaidade, a formosura, mas a mulher que teme ao Senhor, essa será louvada. Tau.'),(79528,3,20,31,31,'Dai-lhe do fruto das suas mãos, e louvem-na nas portas as suas obras.'),(79529,3,21,1,1,'Palavras do pregador, filho de Davi, rei em Jerusalém:'),(79530,3,21,1,2,'Vaidade de vaidades! ? diz o pregador, vaidade de vaidades! É tudo vaidade.'),(79531,3,21,1,3,'Que vantagem tem o homem de todo o seu trabalho, que ele faz debaixo do sol?'),(79532,3,21,1,4,'Uma geração vai, e outra geração vem; mas a terra para sempre permanece.'),(79533,3,21,1,5,'E nasce o sol, e põe-se o sol, e volta ao seu lugar, de onde nasceu.'),(79534,3,21,1,6,'O vento vai para o sul e faz o seu giro para o norte; continuamente vai girando o vento e volta fazendo os seus circuitos.'),(79535,3,21,1,7,'Todos os ribeiros vão para o mar, e, contudo, o mar não se enche; para o lugar para onde os ribeiros vão, para aí tornam eles a ir.'),(79536,3,21,1,8,'Todas essas coisas se cansam tanto, que ninguém o pode declarar; os olhos não se fartam de ver, nem os ouvidos de ouvir.'),(79537,3,21,1,9,'O que foi, isso é o que há de ser; e o que se fez, isso se tornará a fazer; de modo que nada há novo debaixo do sol.'),(79538,3,21,1,10,'Há alguma coisa de que se possa dizer: Vê, isto é novo? Já foi nos séculos passados, que foram antes de nós.'),(79539,3,21,1,11,'Já não há lembrança das coisas que precederam; e das coisas que hão de ser também delas não haverá lembrança, nos que hão de vir depois.'),(79540,3,21,1,12,'Eu, o pregador, fui rei sobre Israel em Jerusalém.'),(79541,3,21,1,13,'E apliquei o meu coração a esquadrinhar e a informar-me com sabedoria de tudo quanto sucede debaixo do céu; essa enfadonha ocupação deu Deus aos filhos dos homens, para nela os exercitar.'),(79542,3,21,1,14,'Atentei para todas as obras que se fazem debaixo do sol, e eis que tudo era vaidade e aflição de espírito.'),(79543,3,21,1,15,'Aquilo que é torto não se pode endireitar; aquilo que falta não pode ser calculado.'),(79544,3,21,1,16,'Falei eu com o meu coração, dizendo: Eis que eu me engrandeci e sobrepujei em sabedoria a todos os que houve antes de mim, em Jerusalém; na verdade, o meu coração contemplou abundantemente a sabedoria e a ciência.'),(79545,3,21,1,17,'E apliquei o meu coração a conhecer a sabedoria e a conhecer os desvarios e as loucuras e vim a saber que também isso era aflição de espírito.'),(79546,3,21,1,18,'Porque, na muita sabedoria, há muito enfado; e o que aumenta em ciência aumenta em trabalho.'),(79547,3,21,2,1,'Disse eu no meu coração: Ora, vem, eu te provarei com a alegria; portanto, goza o prazer; mas eis que também isso era vaidade.'),(79548,3,21,2,2,'Do riso disse: Está doido; e da alegria: De que serve esta?'),(79549,3,21,2,3,'Busquei no meu coração como me daria ao vinho (regendo, porém, o meu coração com sabedoria) e como reteria a loucura, até ver o que seria melhor que os filhos dos homens fizessem debaixo do céu, durante o número dos dias de sua vida.'),(79550,3,21,2,4,'Fiz para mim obras magníficas; edifiquei para mim casas; plantei para mim vinhas.'),(79551,3,21,2,5,'Fiz para mim hortas e jardins e plantei neles árvores de toda espécie de fruto.'),(79552,3,21,2,6,'Fiz para mim tanques de águas, para regar com eles o bosque em que reverdeciam as árvores.'),(79553,3,21,2,7,'Adquiri servos e servas e tive servos nascidos em casa; também tive grande possessão de vacas e ovelhas, mais do que todos os que houve antes de mim, em Jerusalém.'),(79554,3,21,2,8,'Amontoei também para mim prata, e ouro, e joias de reis e das províncias; provi-me de cantores, e de cantoras, e das delícias dos filhos dos homens, e de instrumentos de música de toda sorte.'),(79555,3,21,2,9,'E engrandeci-me e aumentei mais do que todos os que houve antes de mim, em Jerusalém; perseverou também comigo a minha sabedoria.'),(79556,3,21,2,10,'E tudo quanto desejaram os meus olhos não lhos neguei, nem privei o meu coração de alegria alguma; mas o meu coração se alegrou por todo o meu trabalho, e esta foi a minha porção de todo o meu trabalho.'),(79557,3,21,2,11,'E olhei eu para todas as obras que fizeram as minhas mãos, como também para o trabalho que eu, trabalhando, tinha feito; e eis que tudo era vaidade e aflição de espírito e que proveito nenhum havia debaixo do sol.'),(79558,3,21,2,12,'Então, passei à contemplação da sabedoria, e dos desvarios, e da doidice; porque que fará o homem que seguir ao rei? O mesmo que outros já fizeram.'),(79559,3,21,2,13,'Então, vi eu que a sabedoria é mais excelente do que a estultícia, quanto a luz é mais excelente do que as trevas.'),(79560,3,21,2,14,'Os olhos do sábio estão na sua cabeça, mas o louco anda em trevas; também, então, entendi eu que o mesmo lhes sucede a todos.'),(79561,3,21,2,15,'Pelo que eu disse no meu coração: Como acontece ao tolo, assim me sucederá a mim; por que, então, busquei eu mais a sabedoria? Então, disse no meu coração que também isso era vaidade.'),(79562,3,21,2,16,'Porque nunca haverá mais lembrança do sábio do que do tolo; porquanto de tudo nos dias futuros total esquecimento haverá. E como morre o sábio, assim morre o tolo!'),(79563,3,21,2,17,'Pelo que aborreci esta vida, porque a obra que se faz debaixo do sol me era penosa; sim, tudo é vaidade e aflição de espírito.'),(79564,3,21,2,18,'Também eu aborreci todo o meu trabalho, em que trabalhei debaixo do sol, visto como eu havia de deixá-lo ao homem que viesse depois de mim.'),(79565,3,21,2,19,'E quem sabe se será sábio ou tolo? Contudo, ele se assenhoreará de todo o meu trabalho em que trabalhei e em que me houve sabiamente debaixo do sol; também isso é vaidade.'),(79566,3,21,2,20,'Pelo que eu me apliquei a fazer que o meu coração perdesse a esperança de todo trabalho em que trabalhei debaixo do sol.'),(79567,3,21,2,21,'Porque há homem cujo trabalho é feito com sabedoria, e ciência, e destreza; contudo, a um homem que não trabalhou nele, o deixará como porção sua; também isso é vaidade e grande enfado.'),(79568,3,21,2,22,'Porque que mais tem o homem de todo o seu trabalho e da fadiga do seu coração, em que ele anda trabalhando debaixo do sol?'),(79569,3,21,2,23,'Porque todos os seus dias são dores, e a sua ocupação é desgosto; até de noite não descansa o seu coração; também isso é vaidade.'),(79570,3,21,2,24,'Não é, pois, bom para o homem que coma e beba e que faça gozar a sua alma do bem do seu trabalho? Isso também eu vi que vem da mão de Deus.'),(79571,3,21,2,25,'(Porque quem pode comer ou quem pode gozar melhor do que eu?)'),(79572,3,21,2,26,'Porque ao homem que é bom diante dele, dá Deus sabedoria, e conhecimento, e alegria; mas ao pecador dá trabalho, para que ele ajunte, e amontoe, e o dê ao bom perante a sua face. Também isso é vaidade e aflição de espírito.'),(79573,3,21,3,1,'Tudo tem o seu tempo determinado, e há tempo para todo o propósito debaixo do céu:'),(79574,3,21,3,2,'há tempo de nascer e tempo de morrer; tempo de plantar e tempo de arrancar o que se plantou;'),(79575,3,21,3,3,'tempo de matar e tempo de curar; tempo de derribar e tempo de edificar;'),(79576,3,21,3,4,'tempo de chorar e tempo de rir; tempo de prantear e tempo de saltar;'),(79577,3,21,3,5,'tempo de espalhar pedras e tempo de ajuntar pedras; tempo de abraçar e tempo de afastar-se de abraçar;'),(79578,3,21,3,6,'tempo de buscar e tempo de perder; tempo de guardar e tempo de deitar fora;'),(79579,3,21,3,7,'tempo de rasgar e tempo de coser; tempo de estar calado e tempo de falar;'),(79580,3,21,3,8,'tempo de amar e tempo de aborrecer; tempo de guerra e tempo de paz.'),(79581,3,21,3,9,'Que vantagem tem o trabalhador naquilo em que trabalha?'),(79582,3,21,3,10,'Tenho visto o trabalho que Deus deu aos filhos dos homens, para com ele os afligir.'),(79583,3,21,3,11,'Tudo fez formoso em seu tempo; também pôs o mundo no coração deles, sem que o homem possa descobrir a obra que Deus fez desde o princípio até ao fim.'),(79584,3,21,3,12,'Já tenho conhecido que não há coisa melhor para eles do que se alegrarem e fazerem bem na sua vida;'),(79585,3,21,3,13,'e também que todo homem coma e beba e goze do bem de todo o seu trabalho. Isso é um dom de Deus.'),(79586,3,21,3,14,'Eu sei que tudo quanto Deus faz durará eternamente; nada se lhe deve acrescentar e nada se lhe deve tirar. E isso faz Deus para que haja temor diante dele.'),(79587,3,21,3,15,'O que é já foi; e o que há de ser também já foi; e Deus pede conta do que passou.'),(79588,3,21,3,16,'Vi mais debaixo do sol: no lugar do juízo, impiedade; e no lugar da justiça, impiedade ainda.'),(79589,3,21,3,17,'Eu disse no meu coração: Deus julgará o justo e o ímpio; porque há um tempo para todo intento e para toda obra.'),(79590,3,21,3,18,'Disse eu no meu coração: é por causa dos filhos dos homens, para que Deus possa prová-los, e eles possam ver que são em si mesmos como os animais.'),(79591,3,21,3,19,'Porque o que sucede aos filhos dos homens, isso mesmo também sucede aos animais; a mesma coisa lhes sucede: como morre um, assim morre o outro, todos têm o mesmo fôlego; e a vantagem dos homens sobre os animais não é nenhuma, porque todos são vaidade.'),(79592,3,21,3,20,'Todos vão para um lugar; todos são pó e todos ao pó tornarão.'),(79593,3,21,3,21,'Quem adverte que o fôlego dos filhos dos homens sobe para cima e que o fôlego dos animais desce para baixo da terra?'),(79594,3,21,3,22,'Assim que tenho visto que não há coisa melhor do que alegrar-se o homem nas suas obras, porque essa é a sua porção; porque quem o fará voltar para ver o que será depois dele?'),(79595,3,21,4,1,'Depois, voltei-me e atentei para todas as opressões que se fazem debaixo do sol; e eis que vi as lágrimas dos que foram oprimidos e dos que não têm consolador; e a força estava da banda dos seus opressores; mas eles não tinham nenhum consolador.'),(79596,3,21,4,2,'Pelo que eu louvei os que já morreram, mais do que os que vivem ainda.'),(79597,3,21,4,3,'E melhor que uns e outros é aquele que ainda não é; que não viu as más obras que se fazem debaixo do sol.'),(79598,3,21,4,4,'Também vi eu que todo trabalho e toda destreza em obras trazem ao homem a inveja do seu próximo. Também isso é vaidade e aflição de espírito.'),(79599,3,21,4,5,'O tolo cruza as suas mãos e come a sua própria carne.'),(79600,3,21,4,6,'Melhor é uma mão cheia com descanso do que ambas as mãos cheias com trabalho e aflição de espírito.'),(79601,3,21,4,7,'Outra vez me voltei e vi vaidade debaixo do sol.'),(79602,3,21,4,8,'Há um que é só e não tem segundo; sim, ele não tem filho nem irmã; e, contudo, de todo o seu trabalho não há fim, nem os seus olhos se fartam de riquezas; e não diz: Para quem trabalho eu, privando a minha alma do bem? Também isso é vaidade e enfadonha ocupação.'),(79603,3,21,4,9,'Melhor é serem dois do que um, porque têm melhor paga do seu trabalho.'),(79604,3,21,4,10,'Porque, se um cair, o outro levanta o seu companheiro; mas ai do que estiver só; pois, caindo, não haverá outro que o levante.'),(79605,3,21,4,11,'Também se dois dormirem juntos, eles se aquentarão; mas um só como se aquentará?'),(79606,3,21,4,12,'E, se alguém quiser prevalecer contra um, os dois lhe resistirão; e o cordão de três dobras não se quebra tão depressa.'),(79607,3,21,4,13,'Melhor é o jovem pobre e sábio do que o rei velho e insensato, que se não deixa mais admoestar.'),(79608,3,21,4,14,'Porque um sai do cárcere para reinar; sim, um que nasceu pobre no seu reino.'),(79609,3,21,4,15,'Vi todos os viventes andarem debaixo do sol com o jovem, o sucessor, que ficará em seu lugar.'),(79610,3,21,4,16,'Não tem fim todo o povo, todo o que ele domina; tampouco os descendentes se alegrarão dele. Na verdade que também isso é vaidade e aflição de espírito.'),(79611,3,21,5,1,'Guarda o teu pé, quando entrares na Casa de Deus; e inclina-te mais a ouvir do que a oferecer sacrifícios de tolos, pois não sabem que fazem mal.'),(79612,3,21,5,2,'Não te precipites com a tua boca, nem o teu coração se apresse a pronunciar palavra alguma diante de Deus; porque Deus está nos céus, e tu estás sobre a terra; pelo que sejam poucas as tuas palavras.'),(79613,3,21,5,3,'Porque da muita ocupação vêm os sonhos, e a voz do tolo, da multidão das palavras.'),(79614,3,21,5,4,'Quando a Deus fizeres algum voto, não tardes em cumpri-lo; porque não se agrada de tolos; o que votares, paga-o.'),(79615,3,21,5,5,'Melhor é que não votes do que votes e não pagues.'),(79616,3,21,5,6,'Não consintas que a tua boca faça pecar a tua carne, nem digas diante do anjo que foi erro; por que razão se iraria Deus contra a tua voz, de sorte que destruísse a obra das tuas mãos?'),(79617,3,21,5,7,'Porque, como na multidão dos sonhos há vaidades, assim também nas muitas palavras; mas tu, teme a Deus.'),(79618,3,21,5,8,'Se vires em alguma província opressão de pobres e a violência em lugar do juízo e da justiça, não te maravilhes de semelhante caso; porque o que mais alto é do que os altos para isso atenta; e há mais altos do que eles.'),(79619,3,21,5,9,'O proveito da terra é para todos; até o rei se serve do campo.'),(79620,3,21,5,10,'O que amar o dinheiro nunca se fartará de dinheiro; e quem amar a abundância nunca se fartará da renda; também isso é vaidade.'),(79621,3,21,5,11,'Onde a fazenda se multiplica, aí se multiplicam também os que a comem; que mais proveito, pois, têm os seus donos do que a verem com os seus olhos?'),(79622,3,21,5,12,'Doce é o sono do trabalhador, quer coma pouco quer muito; mas a fartura do rico não o deixa dormir.'),(79623,3,21,5,13,'Há mal que vi debaixo do sol e atrai enfermidades: as riquezas que os seus donos guardam para o próprio dano.'),(79624,3,21,5,14,'Porque as mesmas riquezas se perdem por qualquer má aventura; e, havendo algum filho, nada fica na sua mão.'),(79625,3,21,5,15,'Como saiu do ventre de sua mãe, assim nu voltará, indo-se como veio; e nada tomará do seu trabalho, que possa levar na sua mão.'),(79626,3,21,5,16,'Também isto é um mal que causa enfermidades: que, infalivelmente, como veio, assim ele vai; e que proveito lhe vem de trabalhar para o vento,'),(79627,3,21,5,17,'e de haver comido todos os seus dias nas trevas, e de haver padecido muito enfado, e enfermidades, e cruel furor?'),(79628,3,21,5,18,'Eis aqui o que eu vi, uma boa e bela coisa: comer, e beber, e gozar cada um do bem de todo o seu trabalho, em que trabalhou debaixo do sol, todos os dias da sua vida que Deus lhe deu; porque esta é a sua porção.'),(79629,3,21,5,19,'E quanto ao homem, a quem Deus deu riquezas e fazenda e lhe deu poder para delas comer, e tomar a sua porção, e gozar do seu trabalho, isso é dom de Deus.'),(79630,3,21,5,20,'Porque não se lembrará muito dos dias da sua vida; porquanto Deus lhe responde na alegria do seu coração.'),(79631,3,21,6,1,'Há um mal que tenho visto debaixo do sol e que mui frequente é entre os homens:'),(79632,3,21,6,2,'um homem a quem Deus deu riquezas, fazenda e honra, e nada lhe falta de tudo quanto a sua alma deseja, mas Deus não lhe dá poder para daí comer; antes, o estranho lho come; também isso é vaidade e má enfermidade.'),(79633,3,21,6,3,'Se o homem gerar cem filhos e viver muitos anos, e os dias dos seus anos forem muitos, e se a sua alma se não fartar do bem, e além disso não tiver um enterro, digo que um aborto é melhor do que ele,'),(79634,3,21,6,4,'porquanto debalde veio e em trevas se vai, e de trevas se cobre o seu nome.'),(79635,3,21,6,5,'E, ainda que nunca viu o sol, nem o conheceu, mais descanso tem do que o tal.'),(79636,3,21,6,6,'E certamente, ainda que vivesse duas vezes mil anos, mas não gozasse o bem, não vão todos para um mesmo lugar?'),(79637,3,21,6,7,'Todo trabalho do homem é para a sua boca, e, contudo, nunca se satisfaz a sua cobiça.'),(79638,3,21,6,8,'Porque, que mais tem o sábio do que o tolo? E que mais tem o pobre que sabe andar perante os vivos?'),(79639,3,21,6,9,'Melhor é a vista dos olhos do que o vaguear da cobiça; também isso é vaidade e aflição de espírito.'),(79640,3,21,6,10,'Seja qualquer o que for, já o seu nome foi nomeado, e sabe-se que é homem e que não pode contender com o que é mais forte do que ele.'),(79641,3,21,6,11,'Sendo certo que há muitas coisas que aumentam a vaidade, que mais tem o homem de melhor?'),(79642,3,21,6,12,'Porque, quem sabe o que é bom nesta vida para o homem, por todos os dias da sua vaidade, os quais gasta como sombra? Porque, quem declarará ao homem o que será depois dele debaixo do sol?'),(79643,3,21,7,1,'Melhor é a boa fama do que o melhor unguento, e o dia da morte, do que o dia do nascimento de alguém.'),(79644,3,21,7,2,'Melhor é ir à casa onde há luto do que ir à casa onde há banquete, porque ali se vê o fim de todos os homens; e os vivos o aplicam ao seu coração.'),(79645,3,21,7,3,'Melhor é a tristeza do que o riso, porque com a tristeza do rosto se faz melhor o coração.'),(79646,3,21,7,4,'O coração dos sábios está na casa do luto, mas o coração dos tolos, na casa da alegria.'),(79647,3,21,7,5,'Melhor é ouvir a repreensão do sábio do que ouvir alguém a canção do tolo.'),(79648,3,21,7,6,'Porque qual o crepitar dos espinhos debaixo de uma panela, tal é o riso do tolo; também isso é vaidade.'),(79649,3,21,7,7,'Verdadeiramente a opressão faz endoidecer até o sábio, e o suborno corrompe o coração.'),(79650,3,21,7,8,'Melhor é o fim das coisas do que o princípio delas; melhor é o longânimo do que o altivo de coração.'),(79651,3,21,7,9,'Não te apresses no teu espírito a irar-te, porque a ira abriga-se no seio dos tolos.'),(79652,3,21,7,10,'Nunca digas: Por que foram os dias passados melhores do que estes? Porque nunca com sabedoria isso perguntarias.'),(79653,3,21,7,11,'Tão boa é a sabedoria como a herança, e dela tiram proveito os que veem o sol.'),(79654,3,21,7,12,'Porque a sabedoria serve de sombra, como de sombra serve o dinheiro; mas a excelência da sabedoria é que ela dá vida ao seu possuidor.'),(79655,3,21,7,13,'Atenta para a obra de Deus; porque quem poderá endireitar o que ele fez torto?'),(79656,3,21,7,14,'No dia da prosperidade, goza do bem, mas, no dia da adversidade, considera; porque também Deus fez este em oposição àquele, para que o homem nada ache que tenha de vir depois dele.'),(79657,3,21,7,15,'Tudo isso vi nos dias da minha vaidade; há um justo que perece na sua justiça, e há um ímpio que prolonga os seus dias na sua maldade.'),(79658,3,21,7,16,'Não sejas demasiadamente justo, nem demasiadamente sábio; por que te destruirias a ti mesmo?'),(79659,3,21,7,17,'Não sejas demasiadamente ímpio, nem sejas louco; por que morrerias fora de teu tempo?'),(79660,3,21,7,18,'Bom é que retenhas isso e também disso não retires a tua mão; porque quem teme a Deus escapa de tudo isso.'),(79661,3,21,7,19,'A sabedoria fortalece o sábio, mais do que dez governadores que haja na cidade.'),(79662,3,21,7,20,'Na verdade, não há homem justo sobre a terra, que faça bem e nunca peque.'),(79663,3,21,7,21,'Tampouco apliques o teu coração a todas as palavras que se disserem, para que não venhas a ouvir que o teu servo te amaldiçoa.'),(79664,3,21,7,22,'Porque o teu coração também já confessou muitas vezes que tu amaldiçoaste a outros.'),(79665,3,21,7,23,'Tudo isso inquiri com sabedoria e disse: Sabedoria adquirirei; mas ela ainda estava longe de mim.'),(79666,3,21,7,24,'Longe está o que foi e profundíssimo; quem o achará?'),(79667,3,21,7,25,'Eu tornei a voltar-me e determinei em meu coração saber, e inquirir, e buscar a sabedoria e a razão, e conhecer a loucura da impiedade e a doidice dos desvarios.'),(79668,3,21,7,26,'E eu achei uma coisa mais amarga do que a morte: a mulher cujo coração são redes e laços e cujas mãos são ataduras; quem for bom diante de Deus escapará dela, mas o pecador virá a ser preso por ela.'),(79669,3,21,7,27,'Vedes aqui, isso achei, diz o Pregador, conferindo uma coisa com a outra para achar a causa,'),(79670,3,21,7,28,'causa que a minha alma ainda busca, mas não a achei; um homem entre mil achei eu, mas uma mulher entre todas estas não achei.'),(79671,3,21,7,29,'Vede, isto tão somente achei: que Deus fez ao homem reto, mas ele buscou muitas invenções.'),(79672,3,21,8,1,'Quem é como o sábio? E quem sabe a interpretação das coisas? A sabedoria do homem faz brilhar o seu rosto, e a dureza do seu rosto se muda.'),(79673,3,21,8,2,'Eu digo: observa o mandamento do rei, e isso em consideração para com o juramento de Deus.'),(79674,3,21,8,3,'Não te apresses a sair da presença dele, nem persistas em alguma coisa má, porque ele faz tudo o que quer.'),(79675,3,21,8,4,'Porque a palavra do rei tem poder; e quem lhe dirá: Que fazes?'),(79676,3,21,8,5,'Quem guardar o mandamento não experimentará nenhum mal; e o coração do sábio discernirá o tempo e o modo.'),(79677,3,21,8,6,'Porque para todo propósito há tempo e modo; porquanto o mal do homem é grande sobre ele.'),(79678,3,21,8,7,'Porque não sabe o que há de suceder; e, como haja de suceder, quem lho dará a entender?'),(79679,3,21,8,8,'Nenhum homem há que tenha domínio sobre o espírito, para reter o espírito; nem tem poder sobre o dia da morte; nem há armas nessa peleja; nem tampouco a impiedade livrará aos ímpios.'),(79680,3,21,8,9,'Tudo isso vi quando apliquei o meu coração a toda obra que se faz debaixo do sol; tempo há em que um homem tem domínio sobre outro homem, para desgraça sua.'),(79681,3,21,8,10,'Assim também vi os ímpios sepultados, e eis que havia quem fosse à sua sepultura; e os que fizeram bem e saíam do lugar santo foram esquecidos na cidade; também isso é vaidade.'),(79682,3,21,8,11,'Visto como se não executa logo o juízo sobre a má obra, por isso o coração dos filhos dos homens está inteiramente disposto para praticar o mal.'),(79683,3,21,8,12,'Ainda que o pecador faça mal cem vezes, e os dias se lhe prolonguem, eu sei com certeza que bem sucede aos que temem a Deus, aos que temerem diante dele.'),(79684,3,21,8,13,'Mas ao ímpio não irá bem, e ele não prolongará os seus dias; será como a sombra, visto que ele não teme diante de Deus.'),(79685,3,21,8,14,'Ainda há outra vaidade que se faz sobre a terra: há justos a quem sucede segundo as obras dos ímpios, e há ímpios a quem sucede segundo as obras dos justos. Digo que também isso é vaidade.'),(79686,3,21,8,15,'Então, exaltei eu a alegria, porquanto o homem nenhuma coisa melhor tem debaixo do sol do que comer, beber e alegrar-se; porque isso o acompanhará no seu trabalho nos dias da sua vida que Deus lhe dá debaixo do sol.'),(79687,3,21,8,16,'Aplicando eu o meu coração a conhecer a sabedoria e a ver o trabalho que há sobre a terra (pois nem de dia nem de noite vê o homem sono nos seus olhos),'),(79688,3,21,8,17,'então, vi toda a obra de Deus, que o homem não pode alcançar a obra que se faz debaixo do sol; por mais que trabalhe o homem para a buscar, não a achará; e, ainda que diga o sábio que a virá a conhecer, nem por isso a poderá alcançar.'),(79689,3,21,9,1,'Deveras revolvi todas essas coisas no meu coração, para claramente entender tudo isto: que os justos, e os sábios, e as suas obras estão nas mãos de Deus, e também que o homem não conhece nem o amor nem o ódio; tudo passa perante a sua face.'),(79690,3,21,9,2,'Tudo sucede igualmente a todos: o mesmo sucede ao justo e ao ímpio, ao bom e ao puro, como ao impuro; assim ao que sacrifica como ao que não sacrifica; assim ao bom como ao pecador; ao que jura como ao que teme o juramento.'),(79691,3,21,9,3,'Este é o mal que há entre tudo quanto se faz debaixo do sol: que a todos sucede o mesmo; que também o coração dos filhos dos homens está cheio de maldade; que há desvarios no seu coração, na sua vida, e que depois se vão aos mortos.'),(79692,3,21,9,4,'Ora, para o que acompanha com todos os vivos há esperança (porque melhor é o cão vivo do que o leão morto).'),(79693,3,21,9,5,'Porque os vivos sabem que hão de morrer, mas os mortos não sabem coisa nenhuma, nem tampouco eles têm jamais recompensa, mas a sua memória ficou entregue ao esquecimento.'),(79694,3,21,9,6,'Até o seu amor, o seu ódio e a sua inveja já pereceram e já não têm parte alguma neste século, em coisa alguma do que se faz debaixo do sol.'),(79695,3,21,9,7,'Vai, pois, come com alegria o teu pão e bebe com bom coração o teu vinho, pois já Deus se agrada das tuas obras.'),(79696,3,21,9,8,'Em todo tempo sejam alvas as tuas vestes, e nunca falte o óleo sobre a tua cabeça.'),(79697,3,21,9,9,'Goza a vida com a mulher que amas, todos os dias de vida da tua vaidade; os quais Deus te deu debaixo do sol, todos os dias da tua vaidade; porque esta é a tua porção nesta vida e do teu trabalho que tu fizeste debaixo do sol.'),(79698,3,21,9,10,'Tudo quanto te vier à mão para fazer, faze-o conforme as tuas forças, porque na sepultura, para onde tu vais, não há obra, nem indústria, nem ciência, nem sabedoria alguma.'),(79699,3,21,9,11,'Voltei-me e vi debaixo do sol que não é dos ligeiros a carreira, nem dos valentes, a peleja, nem tampouco dos sábios, o pão, nem ainda dos prudentes, a riqueza, nem dos inteligentes o favor, mas que o tempo e a sorte pertencem a todos.'),(79700,3,21,9,12,'Que também o homem não conhece o seu tempo; como os peixes que se pescam com a rede maligna e como os passarinhos que se prendem com o laço, assim se enlaçam também os filhos dos homens no mau tempo, quando cai de repente sobre eles.'),(79701,3,21,9,13,'Também vi sabedoria debaixo do sol, que foi para mim grande.'),(79702,3,21,9,14,'Houve uma pequena cidade em que havia poucos homens, e veio contra ela um grande rei, e a cercou, e levantou contra ela grandes tranqueiras.'),(79703,3,21,9,15,'E vivia nela um sábio pobre, que livrou aquela cidade pela sua sabedoria, e ninguém se lembrava daquele pobre homem.'),(79704,3,21,9,16,'Então, disse eu: Melhor é a sabedoria do que a força, ainda que a sabedoria do pobre foi desprezada e as suas palavras não foram ouvidas.'),(79705,3,21,9,17,'As palavras dos sábios devem em silêncio ser ouvidas, mais do que o clamor do que domina sobre os tolos.'),(79706,3,21,9,18,'Melhor é a sabedoria do que as armas de guerra, mas um só pecador destrói muitos bens.'),(79707,3,21,10,1,'Assim como a mosca morta faz exalar mau cheiro e inutilizar o unguento do perfumador, assim é para o famoso em sabedoria e em honra um pouco de estultícia.'),(79708,3,21,10,2,'O coração do sábio está à sua mão direita, mas o coração do tolo está à sua esquerda.'),(79709,3,21,10,3,'E, até quando o tolo vai pelo caminho, lhe falta entendimento, e diz a todos que é tolo.'),(79710,3,21,10,4,'Levantando-se contra ti o espírito do governador, não deixes o teu lugar, porque o acordo é um remédio que aquieta grandes pecados.'),(79711,3,21,10,5,'Ainda há um mal que vi debaixo do sol, como o erro que procede do governador:'),(79712,3,21,10,6,'o tolo, assentam-no em grandes alturas, mas os ricos estão assentados em lugar baixo.'),(79713,3,21,10,7,'Vi servos a cavalo e príncipes que andavam a pé como servos sobre a terra.'),(79714,3,21,10,8,'Quem fizer uma cova cairá nela, e quem romper um muro, uma cobra o morderá.'),(79715,3,21,10,9,'Quem acarretar pedras será maltratado por elas, e o que rachar lenha expõe-se ao perigo.'),(79716,3,21,10,10,'Se estiver embotado o ferro, e não se afiar o corte, então, se deve pôr mais forças; mas a sabedoria é excelente para dirigir.'),(79717,3,21,10,11,'Se a cobra morder antes de estar encantada, então, remédio nenhum haverá no mais hábil encantador.'),(79718,3,21,10,12,'Nas palavras da boca do sábio, há favor, mas os lábios do tolo o devoram.'),(79719,3,21,10,13,'O princípio das palavras da sua boca é a estultícia, e o fim da sua boca, um desvario péssimo.'),(79720,3,21,10,14,'Bem que o tolo multiplique as palavras, não sabe o homem o que será; e quem lhe fará saber o que será depois dele?'),(79721,3,21,10,15,'O trabalho dos tolos a cada um deles fatiga, pois não sabem como ir à cidade.'),(79722,3,21,10,16,'Ai de ti, ó terra, cujo rei é criança e cujos príncipes comem de manhã.'),(79723,3,21,10,17,'Bem-aventurada, tu, ó terra cujo rei é filho dos nobres e cujos príncipes comem a tempo, para refazerem as forças e não para bebedice.'),(79724,3,21,10,18,'Pela muita preguiça se enfraquece o teto, e pela frouxidão das mãos goteja a casa.'),(79725,3,21,10,19,'Para rir se fazem convites, e o vinho alegra a vida, e por tudo o dinheiro responde.'),(79726,3,21,10,20,'Nem ainda no teu pensamento amaldiçoes o rei, nem tampouco no mais interior da tua recâmara amaldiçoes o rico; porque as aves dos céus levariam a voz e o que tem asas daria notícia da palavra.'),(79727,3,21,11,1,'Lança o teu pão sobre as águas, porque, depois de muitos dias, o acharás.'),(79728,3,21,11,2,'Reparte com sete e ainda até com oito, porque não sabes que mal haverá sobre a terra.'),(79729,3,21,11,3,'Estando as nuvens cheias, derramam a chuva sobre a terra, e, caindo a árvore para o sul ou para o norte, no lugar em que a árvore cair, ali ficará.'),(79730,3,21,11,4,'Quem observa o vento nunca semeará, e o que olha para as nuvens nunca segará.'),(79731,3,21,11,5,'Assim como tu não sabes qual o caminho do vento, nem como se formam os ossos no ventre da que está grávida, assim também não sabes as obras de Deus, que faz todas as coisas.'),(79732,3,21,11,6,'Pela manhã, semeia a tua semente e, à tarde, não retires a tua mão, porque tu não sabes qual prosperará; se esta, se aquela ou se ambas igualmente serão boas.'),(79733,3,21,11,7,'Verdadeiramente suave é a luz, e agradável é aos olhos ver o sol.'),(79734,3,21,11,8,'Mas, se o homem viver muitos anos e em todos eles se alegrar, também se deve lembrar dos dias das trevas, porque hão de ser muitos. Tudo quanto sucede é vaidade.'),(79735,3,21,11,9,'Alegra-te, jovem, na tua mocidade, e alegre-se o teu coração nos dias da tua mocidade, e anda pelos caminhos do teu coração e pela vista dos teus olhos; sabe, porém, que por todas essas coisas te trará Deus a juízo.'),(79736,3,21,11,10,'Afasta, pois, a ira do teu coração e remove da tua carne o mal, porque a adolescência e a juventude são vaidade.'),(79737,3,21,12,1,'Lembra-te do teu Criador nos dias da tua mocidade, antes que venham os maus dias, e cheguem os anos dos quais venhas a dizer: Não tenho neles contentamento;'),(79738,3,21,12,2,'antes que se escureçam o sol, e a luz, e a lua, e as estrelas, e tornem a vir as nuvens depois da chuva;'),(79739,3,21,12,3,'no dia em que tremerem os guardas da casa, e se curvarem os homens fortes, e cessarem os moedores, por já serem poucos, e se escurecerem os que olham pelas janelas;'),(79740,3,21,12,4,'e as duas portas da rua se fecharem por causa do baixo ruído da moedura, e se levantar à voz das aves, e todas as vozes do canto se baixarem;'),(79741,3,21,12,5,'como também quando temerem o que está no alto, e houver espantos no caminho, e florescer a amendoeira, e o gafanhoto for um peso, e perecer o apetite; porque o homem se vai à sua eterna casa, e os pranteadores andarão rodeando pela praça;'),(79742,3,21,12,6,'antes que se quebre a cadeia de prata, e se despedace o copo de ouro, e se despedace o cântaro junto à fonte, e se despedace a roda junto ao poço,'),(79743,3,21,12,7,'e o pó volte à terra, como o era, e o espírito volte a Deus, que o deu.'),(79744,3,21,12,8,'Vaidade de vaidade, diz o Pregador, tudo é vaidade.'),(79745,3,21,12,9,'E, quanto mais sábio foi o Pregador, tanto mais sabedoria ao povo ensinou; e atentou, e esquadrinhou, e compôs muitos provérbios.'),(79746,3,21,12,10,'Procurou o Pregador achar palavras agradáveis; e o escrito é a retidão, palavras de verdade.'),(79747,3,21,12,11,'As palavras dos sábios são como aguilhões e como pregos bem-fixados pelos mestres das congregações, que nos foram dadas pelo único Pastor.'),(79748,3,21,12,12,'E, de mais disso, filho meu, atenta: não há limite para fazer livros, e o muito estudar enfado é da carne.'),(79749,3,21,12,13,'De tudo o que se tem ouvido, o fim é: Teme a Deus e guarda os seus mandamentos; porque este é o dever de todo homem.'),(79750,3,21,12,14,'Porque Deus há de trazer a juízo toda obra e até tudo o que está encoberto, quer seja bom, quer seja mau.'),(79751,3,22,1,1,'Cântico de cânticos, que é de Salomão.'),(79752,3,22,1,2,'Beije-me ele com os beijos da sua boca; porque melhor é o seu amor do que o vinho.'),(79753,3,22,1,3,'Para cheirar são bons os teus unguentos; como unguento derramado é o teu nome; por isso, as virgens te amam.'),(79754,3,22,1,4,'Leva-me tu, correremos após ti. O rei me introduziu nas suas recâmaras. Em ti nos regozijaremos e nos alegraremos; do teu amor nos lembraremos, mais do que do vinho; os retos te amam.'),(79755,3,22,1,5,'Eu sou morena e agradável, ó filhas de Jerusalém, como as tendas de Quedar, como as cortinas de Salomão.'),(79756,3,22,1,6,'Não olheis para o eu ser morena, porque o sol resplandeceu sobre mim. Os filhos de minha mãe se indignaram contra mim e me puseram por guarda de vinhas; a vinha que me pertence não guardei.'),(79757,3,22,1,7,'Dize-me, ó tu, a quem ama a minha alma: onde apascentas o teu rebanho, onde o recolhes pelo meio-dia, pois por que razão seria eu como a que erra ao pé dos rebanhos de teus companheiros?'),(79758,3,22,1,8,'Se tu o não sabes, ó mais formosa entre as mulheres, sai-te pelas pisadas das ovelhas e apascenta as tuas cabras junto às moradas dos pastores.'),(79759,3,22,1,9,'Às éguas dos carros de Faraó te comparo, ó amiga minha.'),(79760,3,22,1,10,'Agradáveis são as tuas faces entre os teus enfeites, o teu pescoço com os colares.'),(79761,3,22,1,11,'Enfeites de ouro te faremos, com pregos de prata.'),(79762,3,22,1,12,'Enquanto o rei está assentado à sua mesa, dá o meu nardo o seu cheiro.'),(79763,3,22,1,13,'O meu amado é para mim um ramalhete de mirra; morará entre os meus seios.'),(79764,3,22,1,14,'Como um cacho de Chipre nas vinhas de En-Gedi, é para mim o meu amado.'),(79765,3,22,1,15,'Eis que és formosa, ó amiga minha, eis que és formosa; os teus olhos são como os das pombas.'),(79766,3,22,1,16,'Eis que és gentil e agradável, ó amado meu; o nosso leito é viçoso.'),(79767,3,22,1,17,'As traves da nossa casa são de cedro, as nossas varandas, de cipreste.'),(79768,3,22,2,1,'Eu sou a rosa de Sarom, o lírio dos vales.'),(79769,3,22,2,2,'Qual o lírio entre os espinhos, tal é a minha amiga entre as filhas.'),(79770,3,22,2,3,'Qual a macieira entre as árvores do bosque, tal é o meu amado entre os filhos; desejo muito a sua sombra e debaixo dela me assento; e o seu fruto é doce ao meu paladar.'),(79771,3,22,2,4,'Levou-me à sala do banquete, e o seu estandarte em mim era o amor.'),(79772,3,22,2,5,'Sustentai-me com passas, confortai-me com maçãs, porque desfaleço de amor.'),(79773,3,22,2,6,'A sua mão esquerda esteja debaixo da minha cabeça, e a sua mão direita me abrace.'),(79774,3,22,2,7,'Conjuro-vos, ó filhas de Jerusalém, pelas gazelas e cervas do campo, que não acordeis nem desperteis o meu amor, até que queira.'),(79775,3,22,2,8,'Esta é a voz do meu amado; ei-lo aí, que já vem saltando sobre os montes, pulando sobre os outeiros.'),(79776,3,22,2,9,'O meu amado é semelhante ao gamo ou ao filho do corço; eis que está detrás da nossa parede, olhando pelas janelas, reluzindo pelas grades.'),(79777,3,22,2,10,'O meu amado fala e me diz: Levanta-te, amiga minha, formosa minha, e vem.'),(79778,3,22,2,11,'Porque eis que passou o inverno: a chuva cessou e se foi.'),(79779,3,22,2,12,'Aparecem as flores na terra, o tempo de cantar chega, e a voz da rola ouve-se em nossa terra.'),(79780,3,22,2,13,'A figueira já deu os seus figuinhos, e as vides em flor exalam o seu aroma. Levanta-te, amiga minha, formosa minha, e vem.'),(79781,3,22,2,14,'Pomba minha, que andas pelas fendas das penhas, no oculto das ladeiras, mostra-me a tua face, faze-me ouvir a tua voz, porque a tua voz é doce, e a tua face, aprazível.'),(79782,3,22,2,15,'Apanhai-me as raposas, as raposinhas, que fazem mal às vinhas, porque as nossas vinhas estão em flor.'),(79783,3,22,2,16,'O meu amado é meu, e eu sou dele; ele apascenta o seu rebanho entre os lírios.'),(79784,3,22,2,17,'Antes que refresque o dia e caiam as sombras, volta, amado meu; faze-te semelhante ao gamo ou ao filho dos corços sobre os montes de Beter.'),(79785,3,22,3,1,'De noite busquei em minha cama aquele a quem ama a minha alma; busquei-o e não o achei.'),(79786,3,22,3,2,'Levantar-me-ei, pois, e rodearei a cidade; pelas ruas e pelas praças buscarei aquele a quem ama a minha alma; busquei-o e não o achei.'),(79787,3,22,3,3,'Acharam-me os guardas, que rondavam pela cidade; eu perguntei-lhes: Vistes aquele a quem ama a minha alma?'),(79788,3,22,3,4,'Apartando-me eu um pouco deles, logo achei aquele a quem ama a minha alma; detive-o, até que o introduzi em casa de minha mãe, na câmara daquela que me gerou.'),(79789,3,22,3,5,'Conjuro-vos, ó filhas de Jerusalém, pelas gazelas e cervas do campo, que não acordeis nem desperteis o meu amor, até que queira.'),(79790,3,22,3,6,'Quem é esta que sobe do deserto, como colunas de fumaça, perfumada de mirra, de incenso e de toda a sorte de pós aromáticos?'),(79791,3,22,3,7,'Eis que é a liteira de Salomão; sessenta valentes estão ao redor dela, dos valentes de Israel.'),(79792,3,22,3,8,'Todos armados de espadas, destros na guerra; cada um com a sua espada à cinta, por causa dos temores noturnos.'),(79793,3,22,3,9,'O rei Salomão fez para si um palanquim de madeira do Líbano.'),(79794,3,22,3,10,'Fez-lhe as colunas de prata, o estrado de ouro, o assento de púrpura, o interior revestido com amor pelas filhas de Jerusalém.'),(79795,3,22,3,11,'Saí, ó filhas de Sião, e contemplai o rei Salomão com a coroa com que o coroou sua mãe no dia do seu desposório e no dia do júbilo do seu coração.'),(79796,3,22,4,1,'Eis que és formosa, amiga minha, eis que és formosa; os teus olhos são como os das pombas entre as tuas tranças, o teu cabelo é como o rebanho de cabras que pastam no monte de Gileade.'),(79797,3,22,4,2,'Os teus dentes são como o rebanho das ovelhas tosquiadas, que sobem do lavadouro, e das quais todas produzem gêmeos, e nenhuma há estéril entre elas.'),(79798,3,22,4,3,'Os teus lábios são como um fio de escarlata, e o teu falar é doce; a tua fronte é qual pedaço de romã entre as tuas tranças.'),(79799,3,22,4,4,'O teu pescoço é como a torre de Davi, edificada para pendurar armas; mil escudos pendem dela, todos broquéis de valorosos.'),(79800,3,22,4,5,'Os teus dois peitos são como dois filhos gêmeos da gazela, que se apascentam entre os lírios.'),(79801,3,22,4,6,'Antes que refresque o dia e caiam as sombras, irei ao monte da mirra e ao outeiro do incenso.'),(79802,3,22,4,7,'Tu és toda formosa, amiga minha, e em ti não há mancha.'),(79803,3,22,4,8,'Vem comigo do Líbano, minha esposa, vem comigo do Líbano; olha desde o cume de Amana, desde o cume de Senir e de Hermom, desde as moradas dos leões, desde os montes dos leopardos.'),(79804,3,22,4,9,'Tiraste-me o coração, minha irmã, minha esposa; tiraste-me o coração com um dos teus olhos, com um colar do teu pescoço.'),(79805,3,22,4,10,'Que belos são os teus amores, irmã minha! Ó esposa minha! Quanto melhores são os teus amores do que o vinho! E o aroma dos teus bálsamos do que o de todas as especiarias!'),(79806,3,22,4,11,'Favos de mel manam dos teus lábios, minha esposa! Mel e leite estão debaixo da tua língua, e o cheiro das tuas vestes é como o cheiro do Líbano.'),(79807,3,22,4,12,'Jardim fechado és tu, irmã minha, esposa minha, manancial fechado, fonte selada.'),(79808,3,22,4,13,'Os teus renovos são um pomar de romãs, com frutos excelentes: o cipreste e o nardo,'),(79809,3,22,4,14,'o nardo e o açafrão, o cálamo e a canela, com toda a sorte de árvores de incenso, a mirra e aloés, com todas as principais especiarias.'),(79810,3,22,4,15,'És a fonte dos jardins, poço das águas vivas, que correm do Líbano!'),(79811,3,22,4,16,'Levanta-te, vento norte, e vem tu, vento sul; assopra no meu jardim, para que se derramem os seus aromas. Ah! Se viesse o meu amado para o seu jardim, e comesse os seus frutos excelentes!'),(79812,3,22,5,1,'Já vim para o meu jardim, irmã minha, minha esposa; colhi a minha mirra com a minha especiaria, comi o meu favo com o meu mel, bebi o meu vinho com o meu leite.    Comei, amigos, bebei abundantemente, ó amados.'),(79813,3,22,5,2,'Eu dormia, mas o meu coração velava; eis a voz do meu amado, que estava batendo: Abre-me, irmã minha, amiga minha, pomba minha, minha imaculada, porque a minha cabeça está cheia de orvalho, os meus cabelos, das gotas da noite.'),(79814,3,22,5,3,'Já despi as minhas vestes; como as tornarei a vestir? Já lavei os meus pés; como os tornarei a sujar?'),(79815,3,22,5,4,'O meu amado meteu a sua mão pela fresta da porta, e o meu coração estremeceu por amor dele.'),(79816,3,22,5,5,'Eu me levantei para abrir ao meu amado, e as minhas mãos destilavam mirra, e os meus dedos gotejavam mirra sobre as aldravas da fechadura.'),(79817,3,22,5,6,'Eu abri ao meu amado, mas já o meu amado se tinha retirado e se tinha ido; a minha alma tinha-se derretido quando ele falara; busquei-o e não o achei; chamei-o, e não me respondeu.'),(79818,3,22,5,7,'Acharam-me os guardas que rondavam pela cidade, espancaram-me e feriram-me; tiraram-me o meu manto os guardas dos muros.'),(79819,3,22,5,8,'Conjuro-vos, ó filhas de Jerusalém, que, se achardes o meu amado, lhe digais que estou enferma de amor.'),(79820,3,22,5,9,'Que é o teu amado mais do que outro amado, ó tu, a mais formosa entre as mulheres? Que é o teu amado mais do que outro amado, que tanto nos conjuraste.'),(79821,3,22,5,10,'O meu amado é cândido e rubicundo; ele traz a bandeira entre dez mil.'),(79822,3,22,5,11,'A sua cabeça é como o ouro mais apurado, os seus cabelos são crespos, pretos como o corvo.'),(79823,3,22,5,12,'Os seus olhos são como os das pombas junto às correntes das águas, lavados em leite, postos em engaste.'),(79824,3,22,5,13,'As suas faces são como um canteiro de bálsamo, como colinas de ervas aromáticas; os seus lábios são como lírios que gotejam mirra.'),(79825,3,22,5,14,'As suas mãos são como anéis de ouro que têm engastadas as turquesas; o seu ventre, como alvo marfim, coberto de safiras.'),(79826,3,22,5,15,'As suas pernas, como colunas de mármore, fundadas sobre bases de ouro puro; o seu aspecto, como o Líbano, excelente como os cedros.'),(79827,3,22,5,16,'O seu falar é muitíssimo suave; sim, ele é totalmente desejável. Tal é o meu amado, e tal o meu amigo, ó filhas de Jerusalém.'),(79828,3,22,6,1,'Para onde foi o teu amado, ó mais formosa entre as mulheres? Para onde virou a vista o teu amado, e o buscaremos contigo?'),(79829,3,22,6,2,'O meu amado desceu ao seu jardim, aos canteiros de bálsamo, para se alimentar nos jardins e para colher os lírios.'),(79830,3,22,6,3,'Eu sou do meu amado, e o meu amado é meu; ele se alimenta entre os lírios.'),(79831,3,22,6,4,'Formosa és, amiga minha, como Tirza, aprazível como Jerusalém, formidável como um exército com bandeiras.'),(79832,3,22,6,5,'Desvia de mim os teus olhos, porque eles me perturbam. O teu cabelo é como o rebanho das cabras que pastam em Gileade.'),(79833,3,22,6,6,'Os teus dentes são como o rebanho de ovelhas que sobem do lavadouro, e das quais todas produzem gêmeos, e não há estéril entre elas.'),(79834,3,22,6,7,'Como um pedaço de romã, assim são as tuas faces entre as tuas tranças.'),(79835,3,22,6,8,'Sessenta são as rainhas, e oitenta, as concubinas, e as virgens, sem número.'),(79836,3,22,6,9,'Mas uma é a minha pomba, a minha imaculada, a única de sua mãe e a mais querida daquela que a deu à luz; vendo-a, as filhas lhe chamarão bem-aventurada, as rainhas e as concubinas a louvarão.'),(79837,3,22,6,10,'Quem é esta que aparece como a alva do dia, formosa como a lua, brilhante como o sol, formidável como um exército com bandeiras?'),(79838,3,22,6,11,'Desci ao jardim das nogueiras, para ver os novos frutos do vale, a ver se floresciam as vides, se brotavam as romeiras.'),(79839,3,22,6,12,'Antes de eu o sentir, me pôs a minha alma nos carros do meu povo excelente.'),(79840,3,22,6,13,'Volta, volta, ó sulamita, volta, volta, para que nós te vejamos. Por que olhas para a sulamita como para as fileiras de dois exércitos?'),(79841,3,22,7,1,'Que formosos são os teus pés nos sapatos, ó filha do príncipe! As voltas de tuas coxas são como joias, trabalhadas por mãos de artista.'),(79842,3,22,7,2,'O teu umbigo, como uma taça redonda, a que não falta bebida; o teu ventre, como monte de trigo, cercado de lírios.'),(79843,3,22,7,3,'Os teus dois peitos, como dois filhos gêmeos da gazela.'),(79844,3,22,7,4,'O teu pescoço, como a torre de marfim; os teus olhos, como os viveiros de Hesbom, junto à porta de Bate-Rabim; o teu nariz, como a torre do Líbano, que olha para Damasco.'),(79845,3,22,7,5,'A tua cabeça sobre ti é como o monte Carmelo, e os cabelos da tua cabeça, como a púrpura; o rei está preso pelas suas tranças.'),(79846,3,22,7,6,'Quão formosa e quão aprazível és, ó amor em delícias!'),(79847,3,22,7,7,'A tua estatura é semelhante à palmeira, e os teus peitos, aos cachos de uvas.'),(79848,3,22,7,8,'Dizia eu: Subirei à palmeira, pegarei em seus ramos; e, então, os teus peitos serão como os cachos na vide, e o cheiro da tua respiração, como o das maçãs.'),(79849,3,22,7,9,'E o teu paladar, como o bom vinho para o meu amado, que se bebe suavemente e faz com que falem os lábios dos que dormem.'),(79850,3,22,7,10,'Eu sou do meu amado, e ele me tem afeição.'),(79851,3,22,7,11,'Vem, ó meu amado, saiamos ao campo, passemos as noites nas aldeias.'),(79852,3,22,7,12,'Levantemo-nos de manhã para ir às vinhas, vejamos se florescem as vides, se se abre a flor, se já brotam as romeiras; ali te darei o meu grande amor.'),(79853,3,22,7,13,'As mandrágoras dão cheiro, e às nossas portas há toda sorte de excelentes frutos, novos e velhos; ó amado meu, eu os guardei para ti.'),(79854,3,22,8,1,'Ah! Quem me dera que foras meu irmão e que te tivesses amamentado aos seios de minha mãe! Quando te achasse na rua, beijar-te-ia, e não me desprezariam!'),(79855,3,22,8,2,'Levar-te-ia e te introduziria na casa de minha mãe, e tu me ensinarias; e te daria a beber vinho aromático e do mosto das minhas romãs.'),(79856,3,22,8,3,'A sua mão esquerda esteja debaixo da minha cabeça, e a sua direita me abrace.'),(79857,3,22,8,4,'Conjuro-vos, ó filhas de Jerusalém, que não acordeis nem desperteis o meu amor, até que queira.'),(79858,3,22,8,5,'Quem é esta que sobe do deserto e vem encostada tão aprazivelmente ao seu amado? Debaixo de uma macieira te despertei, ali esteve tua mãe com dores; ali esteve com dores aquela que te deu à luz.'),(79859,3,22,8,6,'Põe-me como selo sobre o teu coração, como selo sobre o teu braço, porque o amor é forte como a morte, e duro como a sepultura o ciúme; as suas brasas são brasas de fogo, labaredas do Senhor.'),(79860,3,22,8,7,'As muitas águas não poderiam apagar esse amor nem os rios afogá-lo; ainda que alguém desse toda a fazenda de sua casa por este amor, certamente a desprezariam.'),(79861,3,22,8,8,'Temos uma irmã pequena, que ainda não tem peitos; que faremos a esta nossa irmã, no dia em que dela se falar?'),(79862,3,22,8,9,'Se ela for um muro, edificaremos sobre ela um palácio de prata; e, se ela for uma porta, cercá-la-emos com tábuas de cedro.'),(79863,3,22,8,10,'Eu sou um muro, e os meus peitos, como as suas torres; então, eu era aos seus olhos como aquela que acha paz.'),(79864,3,22,8,11,'Teve Salomão uma vinha em Baal-Hamom; entregou essa vinha a uns guardas; e cada um lhe trazia pelo seu fruto mil peças de prata.'),(79865,3,22,8,12,'A minha vinha que tenho está diante de mim; as mil peças de prata são para ti, ó Salomão, e duzentas, para os guardas do seu fruto.'),(79866,3,22,8,13,'Ó tu que habitas nos jardins, para a tua voz os companheiros atentam; faze-ma, pois, também ouvir.'),(79867,3,22,8,14,'Vem depressa, amado meu, e faze-te semelhante ao gamo ou ao filho dos corços sobre os montes dos aromas.'),(79868,3,23,1,1,'Visão de Isaías, filho de Amoz, a qual ele viu a respeito de Judá e Jerusalém, nos dias de Uzias, Jotão, Acaz e Ezequias, reis de Judá.'),(79869,3,23,1,2,'Ouvi, ó céus, e presta ouvidos, tu, ó terra, porque fala o Senhor: Criei filhos e exalcei-os, mas eles prevaricaram contra mim.'),(79870,3,23,1,3,'O boi conhece o seu possuidor, e o jumento, a manjedoura do seu dono, mas Israel não tem conhecimento, o meu povo não entende.'),(79871,3,23,1,4,'Ai da nação pecadora, do povo carregado da iniquidade da semente de malignos, dos filhos corruptores! Deixaram o Senhor, blasfemaram do Santo de Israel, voltaram para trás.'),(79872,3,23,1,5,'Porque seríeis ainda castigados, se mais vos rebelaríeis? Toda a cabeça está enferma, e todo o coração, fraco.'),(79873,3,23,1,6,'Desde a planta do pé até à cabeça não há nele coisa sã, senão feridas, e inchaços, e chagas podres, não espremidas, nem ligadas, nem nenhuma delas amolecida com óleo.'),(79874,3,23,1,7,'A vossa terra está assolada, e as vossas cidades, abrasadas pelo fogo; a vossa região, os estranhos a devoram em vossa presença; e está devastada, como em uma subversão de estranhos.'),(79875,3,23,1,8,'E a filha de Sião se ficou como a cabana na vinha, como a choupana no pepinal, como cidade sitiada.'),(79876,3,23,1,9,'Se o Senhor dos Exércitos nos não deixara algum remanescente, já como Sodoma seríamos e semelhantes a Gomorra.'),(79877,3,23,1,10,'Ouvi a palavra do Senhor, vós  príncipes de Sodoma; prestai ouvidos à lei de nosso Deus, vós, ó povo de Gomorra.'),(79878,3,23,1,11,'De que me serve a mim a multidão de vossos sacrifícios, diz o Senhor? Já estou farto dos holocaustos de carneiros e da gordura de animais nédios; e não folgo com o sangue de bezerros, nem de cordeiros, nem de bodes.'),(79879,3,23,1,12,'Quando vindes para comparecerdes perante mim, quem requereu isso de vossas mãos, que viésseis pisar os meus átrios?'),(79880,3,23,1,13,'Não tragais mais ofertas debalde; o incenso é para mim abominação, e também as Festas da Lua Nova, e os sábados, e a convocação das congregações; não posso suportar iniquidade, nem mesmo o ajuntamento solene.'),(79881,3,23,1,14,'As vossas Festas da Lua Nova, e as vossas solenidades, as aborrece a minha alma; já me são pesadas; já estou cansado de as sofrer.'),(79882,3,23,1,15,'Pelo que, quando estendeis as mãos, escondo de vós os olhos; sim, quando multiplicais as vossas orações, não as ouço, porque as vossas mãos estão cheias de sangue.'),(79883,3,23,1,16,'Lavai-vos, purificai-vos, tirai a maldade de vossos atos de diante dos meus olhos e cessai de fazer mal.'),(79884,3,23,1,17,'Aprendei a fazer o bem; praticai o que é reto; ajudai o oprimido; fazei justiça ao órfão; tratai da causa das viúvas.'),(79885,3,23,1,18,'Vinde, então, e argui-me, diz o Senhor; ainda que os vossos pecados sejam como a escarlata, eles se tornarão brancos como a neve; ainda que sejam vermelhos como o carmesim, se tornarão como a branca lã.'),(79886,3,23,1,19,'Se quiserdes, e ouvirdes, comereis o bem desta terra.'),(79887,3,23,1,20,'Mas, se recusardes e fordes rebeldes, sereis devorados à espada, porque a boca do Senhor o disse.'),(79888,3,23,1,21,'Como se fez prostituta a cidade fiel! Ela que estava cheia de retidão! A justiça habitava nela, mas, agora, homicidas.'),(79889,3,23,1,22,'A tua prata se tornou em escórias, o teu vinho se misturou com água.'),(79890,3,23,1,23,'Os teus príncipes são rebeldes e companheiros de ladrões; cada um deles ama os subornos e corre após salários; não fazem justiça ao órfão, e não chega perante eles a causa das viúvas.'),(79891,3,23,1,24,'Portanto, diz o Senhor Deus dos Exércitos, o Forte de Israel: Ah! Consolar-me-ei acerca dos meus adversários, e vingar-me-ei dos meus inimigos.'),(79892,3,23,1,25,'E voltarei contra ti a minha mão e purificarei inteiramente as tuas escórias; e tirar-te-ei toda a impureza.'),(79893,3,23,1,26,'E te restituirei os teus juízes, como eram dantes, e os teus conselheiros, como antigamente; e, então, te chamarão cidade de justiça, cidade fiel.'),(79894,3,23,1,27,'Sião será remida com juízo, e os que voltam para ela, com justiça.'),(79895,3,23,1,28,'Mas os transgressores e os pecadores serão juntamente destruídos; e os que deixarem o Senhor serão consumidos.'),(79896,3,23,1,29,'Porque vos envergonhareis pelos carvalhos que cobiçastes e sereis confundidos pelos jardins que escolhestes.'),(79897,3,23,1,30,'Porque sereis como o carvalho, ao qual caem as folhas, e como a floresta que não tem água.'),(79898,3,23,1,31,'E o forte se tornará em estopa, e a sua obra, em faísca; e ambos arderão juntamente, e não haverá quem os apague.'),(79899,3,23,2,1,'Visão que teve Isaías, filho de Amoz, a respeito de Judá e de Jerusalém.'),(79900,3,23,2,2,'E acontecerá, nos últimos dias, que se firmará o monte da Casa do Senhor no cume dos montes e se exalçará por cima dos outeiros; e concorrerão a ele todas as nações.'),(79901,3,23,2,3,'E virão muitos povos e dirão: Vinde, subamos ao monte do Senhor, à casa do Deus de Jacó, para que nos ensine o que concerne aos seus caminhos, e andemos nas suas veredas; porque de Sião sairá a lei, e de Jerusalém, a palavra do Senhor.'),(79902,3,23,2,4,'E ele exercerá o seu juízo sobre as nações e repreenderá a muitos povos; e estes converterão as suas espadas em enxadões e as suas lanças, em foices; não levantará espada nação contra nação, nem aprenderão mais a guerrear.'),(79903,3,23,2,5,'Vinde, ó casa de Jacó, e andemos na luz do Senhor.'),(79904,3,23,2,6,'Mas tu desamparaste o teu povo, a casa de Jacó; porque se encheram dos costumes do Oriente, e são agoureiros como os filisteus, e se associam com os filhos dos estranhos.'),(79905,3,23,2,7,'E a sua terra está cheia de prata e ouro, e não têm fim os seus tesouros; também está cheia de cavalos a sua terra, e os seus carros não têm fim.'),(79906,3,23,2,8,'Também está cheia de ídolos a sua terra; inclinaram-se perante a obra das suas mãos, diante daquilo que fabricaram os seus dedos.'),(79907,3,23,2,9,'Ali, o povo se abate, e os nobres se humilham; portanto, lhes não perdoarás.'),(79908,3,23,2,10,'Vai, entra nas rochas e esconde-te no pó, da presença espantosa do Senhor e da glória da sua majestade.'),(79909,3,23,2,11,'Os olhos altivos dos homens serão abatidos, e a altivez dos varões será humilhada; e só o Senhor será exaltado naquele dia.'),(79910,3,23,2,12,'Porque o dia do Senhor dos Exércitos será contra todo o soberbo e altivo e contra todo o que se exalta, para que seja abatido;'),(79911,3,23,2,13,'e contra todos os cedros do Líbano, altos e sublimes; e contra todos os carvalhos de Basã;'),(79912,3,23,2,14,'e contra todos os montes altos, e contra todos os outeiros elevados;'),(79913,3,23,2,15,'e contra toda torre alta e contra todo muro firme;'),(79914,3,23,2,16,'e contra todos os navios de Társis e contra todas as pinturas desejáveis.'),(79915,3,23,2,17,'E a altivez do homem será humilhada, e a altivez dos varões se abaterá, e só o Senhor será exaltado naquele dia.'),(79916,3,23,2,18,'E todos os ídolos totalmente desaparecerão.'),(79917,3,23,2,19,'Então, os homens se meterão nas concavidades das rochas e nas cavernas da terra, por causa da presença espantosa do Senhor e por causa da glória da sua majestade, quando ele se levantar para assombrar a terra.'),(79918,3,23,2,20,'Naquele dia, os homens lançarão às toupeiras e aos morcegos os seus ídolos de prata e os seus ídolos de ouro, que fizeram para ante eles se prostrarem.'),(79919,3,23,2,21,'E meter-se-ão pelas fendas das rochas e pelas cavernas das penhas, por causa da presença espantosa do Senhor e por causa da glória da sua majestade, quando ele se levantar para assombrar a terra.'),(79920,3,23,2,22,'Afastai-vos, pois, do homem cujo fôlego está no seu nariz; porque em que se deve ele estimar?'),(79921,3,23,3,1,'Porque eis que o Senhor Deus dos Exércitos tirará de Jerusalém e de Judá o bordão e o cajado, todo o sustento de pão e toda a sede de água;'),(79922,3,23,3,2,'o valente, e o soldado, e o juiz, e o profeta, e o adivinho, e o ancião;'),(79923,3,23,3,3,'o capitão de cinquenta, e o respeitável, e o conselheiro, e o sábio entre os artífices, e o eloquente;'),(79924,3,23,3,4,'e dar-lhes-ei jovens por príncipes, e crianças governarão sobre eles.'),(79925,3,23,3,5,'E o povo será oprimido; um será contra o outro, e cada um, contra o seu próximo; o menino se atreverá contra o ancião, e o vil, contra o nobre.'),(79926,3,23,3,6,'Quando algum for ter com seu irmão à casa de seu pai, dizendo: Tu tens roupa, sê nosso príncipe e toma sob a tua mão esta ruína;'),(79927,3,23,3,7,'naquele dia, levantará este a voz dizendo: Não posso ser médico, nem tampouco há em minha casa pão ou veste alguma; não me ponhais por príncipe do povo.'),(79928,3,23,3,8,'Porque Jerusalém tropeçou, e Judá caiu, porquanto a sua língua e as suas obras são contra o Senhor, para irritarem os olhos da sua glória.'),(79929,3,23,3,9,'A aparência do seu rosto testifica contra eles; e publicam os seus pecados como Sodoma; não os dissimulam. Ai da sua alma! Porque se fazem mal a si mesmos.'),(79930,3,23,3,10,'Dizei aos justos que bem lhes irá, porque comerão do fruto das suas obras.'),(79931,3,23,3,11,'Ai do ímpio! Mal lhe irá, porque a recompensa das suas mãos se lhe dará.'),(79932,3,23,3,12,'Os opressores do meu povo são crianças, e mulheres estão à testa do seu governo. Ah! Povo meu! Os que te guiam te enganam e destroem o caminho das tuas veredas.'),(79933,3,23,3,13,'O Senhor se levanta para pleitear e sai a julgar os povos.'),(79934,3,23,3,14,'O Senhor vem em juízo contra os anciãos do seu povo e contra os seus príncipes; é que fostes vós que consumistes esta vinha; o espólio do pobre está em vossas casas.'),(79935,3,23,3,15,'Que tendes vós que afligir o meu povo e moer as faces do pobre? ? diz o Senhor, o Deus dos Exércitos.'),(79936,3,23,3,16,'Diz ainda mais o Senhor: Porquanto as filhas de Sião se exaltam, e andam de pescoço erguido, e têm olhares impudentes, e, quando andam, como que vão dançando, e cascavelando com os pés,'),(79937,3,23,3,17,'portanto, o Senhor fará tinhosa a cabeça das filhas de Sião e o Senhor porá a descoberto a sua nudez.'),(79938,3,23,3,18,'Naquele dia, tirará o Senhor o enfeite das ligas, e as redezinhas, e as luetas,'),(79939,3,23,3,19,'e os pendentes, e as manilhas, e as vestes resplandecentes;'),(79940,3,23,3,20,'os diademas, e os enfeites dos braços, e as cadeias, e as caixinhas de perfumes e as arrecadas;'),(79941,3,23,3,21,'os anéis e as joias pendentes do nariz;'),(79942,3,23,3,22,'as vestes de festa, e os mantos, e as coifas, e os alfinetes;'),(79943,3,23,3,23,'os espelhos, e as capinhas de linho finíssimas, e as toucas, e os véus.'),(79944,3,23,3,24,'E será que, em lugar de cheiro suave, haverá fedor, e, por cinto, uma corda; e, em lugar de encrespadura de cabelos, calvície, e, em lugar de veste larga, cilício; e queimadura, em lugar de formosura.'),(79945,3,23,3,25,'Teus varões cairão à espada, e teus valentes, na peleja.'),(79946,3,23,3,26,'E as portas da cidade gemerão e se carpirão, e ela se assentará no chão, desolada.'),(79947,3,23,4,1,'E sete mulheres, naquele dia, lançarão mão de um homem, dizendo: Nós comeremos do nosso pão e nos vestiremos de nossas vestes; tão somente queremos que sejamos chamadas pelo teu nome; tira o nosso opróbrio.'),(79948,3,23,4,2,'Naquele dia, o Renovo do Senhor será cheio de beleza e de glória; e o fruto da terra, excelente e formoso para os que escaparem de Israel.'),(79949,3,23,4,3,'E será que aquele que ficar em Sião e que permanecer em Jerusalém será chamado santo: todo aquele que estiver inscrito entre os vivos em Jerusalém.'),(79950,3,23,4,4,'Quando o Senhor lavar a imundícia das filhas de Sião e limpar o sangue de Jerusalém do meio dela, com o espírito de justiça e com o espírito de ardor,'),(79951,3,23,4,5,'criará o Senhor sobre toda a habitação do monte de Sião e sobre as suas congregações uma nuvem de dia, e uma fumaça, e um resplendor de fogo chamejante de noite; porque sobre toda a glória haverá proteção.'),(79952,3,23,4,6,'E haverá um tabernáculo para sombra contra o calor do dia, e para refúgio e esconderijo contra a tempestade e contra a chuva.'),(79953,3,23,5,1,'Agora, cantarei ao meu amado o cântico do meu querido a respeito da sua vinha. O meu amado tem uma vinha em um outeiro fértil.'),(79954,3,23,5,2,'E a cercou, e a limpou das pedras, e a plantou de excelentes vides; e edificou no meio dela uma torre e também construiu nela um lagar; e esperava que desse uvas boas, mas deu uvas bravas.'),(79955,3,23,5,3,'Agora, pois, ó moradores de Jerusalém e homens de Judá, julgai, vos peço, entre mim e a minha vinha.'),(79956,3,23,5,4,'Que mais se podia fazer à minha vinha, que eu lhe não tenha feito? E como, esperando eu que desse uvas boas, veio a produzir uvas bravas?'),(79957,3,23,5,5,'Agora, pois, vos farei saber o que eu hei de fazer à minha vinha: tirarei a sua sebe, para que sirva de pasto; derribarei a sua parede, para que seja pisada;'),(79958,3,23,5,6,'e a tornarei em deserto; não será podada, nem cavada; mas crescerão nela sarças e espinheiros; e às nuvens darei ordem que não derramem chuva sobre ela.'),(79959,3,23,5,7,'Porque a vinha do Senhor dos Exércitos é a casa de Israel, e os homens de Judá são a planta das suas delícias; e esperou que exercessem juízo, e eis aqui opressão; justiça, e eis aqui clamor.'),(79960,3,23,5,8,'Ai dos que ajuntam casa a casa, reúnem herdade a herdade, até que não haja mais lugar, e fiquem como únicos moradores no meio da terra!'),(79961,3,23,5,9,'A meus ouvidos disse o Senhor dos Exércitos: Em verdade que muitas casas ficarão desertas, e até as grandes e excelentes, sem moradores.'),(79962,3,23,5,10,'E dez jeiras de vinha não darão mais do que um bato; e um ômer de semente não dará mais do que um efa.'),(79963,3,23,5,11,'Ai dos que se levantam pela manhã e seguem a bebedice! E se demoram até à noite, até que o vinho os esquenta!'),(79964,3,23,5,12,'Harpas, e alaúdes, e tamboris e pífanos, e vinho há nos seus banquetes; e não olham para a obra do Senhor, nem consideram as obras das suas mãos.'),(79965,3,23,5,13,'Portanto, o meu povo será levado cativo, por falta de entendimento; e os seus nobres terão fome, e a sua multidão se secará de sede.'),(79966,3,23,5,14,'Por isso, a sepultura aumentou o seu apetite e abriu a boca desmesuradamente; e a glória deles, e a sua multidão, e a sua pompa, e os que entre eles folgavam a ela desceram.'),(79967,3,23,5,15,'Então, o plebeu se abaterá, e o nobre se humilhará; e os olhos dos altivos se humilharão.'),(79968,3,23,5,16,'Mas o Senhor dos Exércitos será exaltado em juízo, e Deus, o Santo, será santificado em justiça.'),(79969,3,23,5,17,'Então, os cordeiros se pascerão como em pastios seus; e os lugares pisados pelos gordos servirão de alimento a forasteiros.'),(79970,3,23,5,18,'Ai dos que puxam pela iniquidade com cordas de vaidade e pelo pecado, como se fosse com cordas de carros!'),(79971,3,23,5,19,'E dizem: Apresse-se e acabe a sua obra, para que a vejamos; e aproxime-se e venha o conselho do Santo de Israel, para que o conheçamos.'),(79972,3,23,5,20,'Ai dos que ao mal chamam bem e ao bem, mal! Que fazem da escuridade luz, e da luz, escuridade, e fazem do amargo doce, e do doce, amargo!'),(79973,3,23,5,21,'Ai dos que são sábios a seus próprios olhos e prudentes diante de si mesmos!'),(79974,3,23,5,22,'Ai dos que são poderosos para beber vinho e homens forçosos para misturar bebida forte!'),(79975,3,23,5,23,'Ai dos que justificam o ímpio por presentes e ao justo negam justiça!'),(79976,3,23,5,24,'Pelo que, como a língua de fogo consome a estopa, e a palha se desfaz pela chama, assim será a sua raiz, como podridão, e a sua flor se esvaecerá como pó; porquanto rejeitaram a lei do Senhor dos Exércitos e desprezaram a palavra do Santo de Israel.'),(79977,3,23,5,25,'Pelo que se acendeu a ira do Senhor contra o seu povo, e estendeu a mão contra ele e o feriu; e as montanhas tremeram, e os seus cadáveres eram como monturo no meio das ruas; com tudo isto não tornou atrás a sua ira, mas ainda está alçada a sua mão.'),(79978,3,23,5,26,'E ele arvorará o estandarte ante as nações de longe e lhes assobiará desde a extremidade da terra; e eis que virão apressadamente.'),(79979,3,23,5,27,'Não haverá entre elas cansado, nem claudicante; ninguém tosquenejará, nem dormirá; não se lhe desatará o cinto dos seus lombos, nem se lhe quebrará a correia dos seus sapatos.'),(79980,3,23,5,28,'As suas flechas serão agudas, e todos os seus arcos, retesados; as unhas dos seus cavalos dir-se-iam de pederneira, e as rodas dos seus carros, um redemoinho.'),(79981,3,23,5,29,'O seu rugido será como o do leão; rugirão como filhos de leão; sim, rugirão, e arrebatarão a presa, e a levarão, e não haverá quem a livre.'),(79982,3,23,5,30,'E bramarão contra eles, naquele dia, como o bramido do mar; e, se alguém olhar para a terra, eis que só verá trevas e ânsia, e a luz se escurecerá em suas assolações.'),(79983,3,23,6,1,'No ano em que morreu o rei Uzias, eu vi ao Senhor assentado sobre um alto e sublime trono; e o seu séquito enchia o templo.'),(79984,3,23,6,2,'Os serafins estavam acima dele; cada um tinha seis asas: com duas cobriam o rosto, e com duas cobriam os pés, e com duas voavam.'),(79985,3,23,6,3,'E clamavam uns para os outros, dizendo: Santo, Santo, Santo é o Senhor dos Exércitos; toda a terra está cheia da sua glória.'),(79986,3,23,6,4,'E os umbrais das portas se moveram com a voz do que clamava, e a casa se encheu de fumaça.'),(79987,3,23,6,5,'Então, disse eu: ai de mim, que vou perecendo! Porque eu sou um homem de lábios impuros e habito no meio de um povo de impuros lábios; e os meus olhos viram o rei, o Senhor dos Exércitos!'),(79988,3,23,6,6,'Mas um dos serafins voou para mim trazendo na mão uma brasa viva, que tirara do altar com uma tenaz;'),(79989,3,23,6,7,'e com ela tocou a minha boca e disse: Eis que isto tocou os teus lábios; e a tua iniquidade foi tirada, e purificado o teu pecado.'),(79990,3,23,6,8,'Depois disso, ouvi a voz do Senhor, que dizia: A quem enviarei, e quem há de ir por nós? Então, disse eu: eis-me aqui, envia-me a mim.'),(79991,3,23,6,9,'Então, disse ele: Vai e dize a este povo: Ouvis, de fato, e não entendeis, e vedes, em verdade, mas não percebeis.'),(79992,3,23,6,10,'Engorda o coração deste povo, e endurece-lhe os ouvidos, e fecha-lhe os olhos; não venha ele a ver com os seus olhos, e a ouvir com os seus ouvidos, e a entender com o seu coração, e a converter-se, e a ser sarado.'),(79993,3,23,6,11,'Então, disse eu: até quando, Senhor? E respondeu: Até que se assolem as cidades, e fiquem sem habitantes, e nas casas não fique morador, e a terra seja assolada de todo.'),(79994,3,23,6,12,'E o Senhor afaste dela os homens, e, no meio da terra, seja grande o desamparo.'),(79995,3,23,6,13,'Mas, se ainda a décima parte dela ficar, tornará a ser pastada; como o carvalho e como a azinheira, que, depois de se desfolharem, ainda ficam firmes, assim a santa semente será a firmeza dela.'),(79996,3,23,7,1,'Sucedeu, pois, nos dias de Acaz, filho de Jotão, filho de Uzias, rei de Judá, que Rezim, rei da Síria, e Peca, filho de Remalias, rei de Israel, subiram a Jerusalém, para pelejarem contra ela, mas nada puderam contra ela.'),(79997,3,23,7,2,'E deram aviso à casa de Davi, dizendo: A Síria fez aliança com Efraim. Então, se moveu o seu coração, e o coração do seu povo, como se movem as árvores do bosque com o vento.'),(79998,3,23,7,3,'Então, disse o Senhor a Isaías: Agora, tu e teu filho Sear-Jasube, saí ao encontro de Acaz, ao fim do canal do viveiro superior, ao caminho do campo do lavandeiro.'),(79999,3,23,7,4,'E dize-lhe: Acautela-te e aquieta-te; não temas, nem se desanime o teu coração por causa destes dois pedaços de tições fumegantes, por causa do ardor da ira de Rezim, e da Síria, e do filho de Remalias.'),(80000,3,23,7,5,'Porquanto a Síria teve contra ti maligno conselho, com Efraim e com o filho de Remalias, dizendo:'),(80001,3,23,7,6,'Vamos subir contra Judá, e atormentemo-lo, e repartamo-lo entre nós, e façamos reinar no meio dele o filho de Tabeal.'),(80002,3,23,7,7,'Assim diz o Senhor Deus: Isto não subsistirá, nem tampouco acontecerá.'),(80003,3,23,7,8,'Mas a cabeça da Síria será Damasco, e o cabeça de Damasco, Rezim; e, dentro de sessenta e cinco anos, Efraim será quebrantado e deixará de ser povo.'),(80004,3,23,7,9,'Entretanto, a cabeça de Efraim será Samaria, e a cabeça de Samaria, o filho de Remalias; se o não crerdes, certamente, não ficareis firmes.'),(80005,3,23,7,10,'E continuou o Senhor a falar com Acaz, dizendo:'),(80006,3,23,7,11,'Pede para ti ao Senhor, teu Deus, um sinal; pede-o ou embaixo nas profundezas ou em cima nas alturas.'),(80007,3,23,7,12,'Acaz, porém, disse: Não o pedirei, nem tentarei ao Senhor.'),(80008,3,23,7,13,'Então, ele disse: Ouvi, agora, ó casa de Davi! Pouco vos é afadigardes os homens, senão que ainda afadigareis também ao meu Deus?'),(80009,3,23,7,14,'Portanto, o mesmo Senhor vos dará um sinal: eis que uma virgem conceberá, e dará à luz um filho, e será o seu nome Emanuel.'),(80010,3,23,7,15,'Manteiga e mel comerá, até que ele saiba rejeitar o mal e escolher o bem.'),(80011,3,23,7,16,'Na verdade, antes que este menino saiba rejeitar o mal e escolher o bem, a terra de que te enfadas será desamparada dos seus dois reis.'),(80012,3,23,7,17,'Mas o Senhor fará vir sobre ti, e sobre o teu povo, e sobre a casa de teu pai, pelo rei da Assíria, dias tais, quais nunca vieram, desde o dia em que Efraim se separou de Judá.'),(80013,3,23,7,18,'Porque há de acontecer que, naquele dia, assobiará o Senhor às moscas que há no extremo dos rios do Egito e às abelhas que andam na terra da Assíria;'),(80014,3,23,7,19,'e virão e pousarão todas nos vales desertos e nas fendas das rochas, e em todos os espinhos, e em todas as florestas.'),(80015,3,23,7,20,'Naquele dia, refará o Senhor com uma navalha alugada, que está além do rio, isto é, com o rei da Assíria, a cabeça e os cabelos dos pés e até a barba totalmente tirará.'),(80016,3,23,7,21,'E sucederá, naquele dia, que alguém criará uma vaca e duas ovelhas.'),(80017,3,23,7,22,'E acontecerá que, por causa da abundância do leite que elas hão de dar, comerá manteiga; e manteiga e mel comerá todo aquele que ficar de resto no meio da terra.'),(80018,3,23,7,23,'Sucederá, também, naquele dia, que todo lugar em que houver mil vides do valor de mil moedas de prata será para sarças e para espinheiros.'),(80019,3,23,7,24,'Com arco e flechas se entrará nele, porque as sarças e os espinheiros cobrirão toda a terra.'),(80020,3,23,7,25,'E também a todos os montes que costumam cavar com enxadas se não irá, por causa do temor das sarças e dos espinheiros; mas servirão para se mandarem para lá os bois e para serem pisados pelas ovelhas.'),(80021,3,23,8,1,'Disse-me também o Senhor: Toma um grande volume e escreve nele em estilo de homem: Apressando-se ao despojo, apressou-se à presa.'),(80022,3,23,8,2,'Então, tomei comigo fiéis testemunhas, a Urias, sacerdote, e a Zacarias, filho de Jeberequias.'),(80023,3,23,8,3,'E fui ter com a profetisa; e ela concebeu e deu à luz um filho; e o Senhor me disse: Põe-lhe o nome de Maer-Salal-Hás-Baz.'),(80024,3,23,8,4,'Porque, antes que o menino saiba dizer meu pai ou minha mãe, se levarão as riquezas de Damasco e os despojos de Samaria, diante do rei da Assíria.'),(80025,3,23,8,5,'E continuou o Senhor a falar ainda comigo, dizendo:'),(80026,3,23,8,6,'Porquanto este povo desprezou as águas de Siloé que correm brandamente e com Rezim e com o filho de Remalias se alegrou,'),(80027,3,23,8,7,'eis que o Senhor fará vir sobre eles as águas do rio, fortes e impetuosas, isto é, o rei da Assíria, com toda a sua glória; e subirá sobre todos os seus leitos e transbordará por todas as suas ribanceiras;'),(80028,3,23,8,8,'e passará a Judá, inundando-o, e irá passando por ele, e chegará até ao pescoço; e a extensão de suas asas encherá a largura da tua terra, ó Emanuel.'),(80029,3,23,8,9,'Alvoroçai-vos, ó povos, e sereis quebrantados; dai ouvidos, todos os que sois de longínquas terras; cingi-vos e sereis feitos em pedaços, cingi-vos e sereis feitos em pedaços.'),(80030,3,23,8,10,'Tomai juntamente conselho, e ele será dissipado; dizei a palavra, e ela não subsistirá, porque Deus é conosco.'),(80031,3,23,8,11,'Porque assim o Senhor me disse com uma forte mão e me ensinou que não andasse pelo caminho deste povo, dizendo:'),(80032,3,23,8,12,'Não chameis conjuração a tudo quanto este povo chama conjuração; e não temais o seu temor, nem tampouco vos assombreis.'),(80033,3,23,8,13,'Ao Senhor dos Exércitos, a ele santificai; e seja ele o vosso temor, e seja ele o vosso assombro.'),(80034,3,23,8,14,'Então, ele vos será santuário, mas servirá de pedra de tropeço e de rocha de escândalo às duas casas de Israel; de laço e rede, aos moradores de Jerusalém.'),(80035,3,23,8,15,'E muitos dentre eles tropeçarão, e cairão, e serão quebrantados, e enlaçados, e presos.'),(80036,3,23,8,16,'Liga o testemunho e sela a lei entre os meus discípulos.'),(80037,3,23,8,17,'E esperarei o Senhor, que esconde o rosto da casa de Jacó, e a ele aguardarei.'),(80038,3,23,8,18,'Eis-me aqui, com os filhos que me deu o Senhor, como sinais e maravilhas em Israel da parte do Senhor dos Exércitos, que habita no monte de Sião.'),(80039,3,23,8,19,'Quando vos disserem: Consultai os que têm espíritos familiares e os adivinhos, que chilreiam e murmuram entre dentes; ? não recorrerá um povo ao seu Deus? A favor dos vivos interrogar-se-ão os mortos?'),(80040,3,23,8,20,'À lei e ao testemunho! Se eles não falarem segundo esta palavra, nunca verão a alva.'),(80041,3,23,8,21,'E passarão pela terra duramente oprimidos e famintos; e será que, tendo fome e enfurecendo-se, então, amaldiçoarão ao seu rei e ao seu Deus, olhando para cima.'),(80042,3,23,8,22,'E, olhando para a terra, eis que haverá angústia e escuridão, e serão entenebrecidos com ânsias e arrastados para a escuridão.'),(80043,3,23,9,1,'Mas a terra que foi angustiada não será entenebrecida. Ele envileceu, nos primeiros tempos, a terra de Zebulom e a terra de Naftali; mas, nos últimos, a enobreceu junto ao caminho do mar, além do Jordão, a Galileia dos gentios.'),(80044,3,23,9,2,'O povo que andava em trevas viu uma grande luz, e sobre os que habitavam na região da sombra de morte resplandeceu a luz.'),(80045,3,23,9,3,'Tu multiplicaste este povo e a alegria lhe aumentaste; todos se alegrarão perante ti, como se alegram na ceifa e como exultam quando se repartem os despojos.'),(80046,3,23,9,4,'Porque tu quebraste o jugo que pesava sobre ele, a vara que lhe feria os ombros e o cetro do seu opressor, como no dia dos midianitas.'),(80047,3,23,9,5,'Porque toda a armadura daqueles que pelejavam com ruído e as vestes que rolavam no sangue serão queimadas, servirão de pasto ao fogo.'),(80048,3,23,9,6,'Porque um menino nos nasceu, um filho se nos deu; e o principado está sobre os seus ombros; e o seu nome será Maravilhoso Conselheiro, Deus Forte, Pai da Eternidade, Príncipe da Paz.'),(80049,3,23,9,7,'Do incremento deste principado e da paz, não haverá fim, sobre o trono de Davi e no seu reino, para o firmar e o fortificar em juízo e em justiça, desde agora e para sempre; o zelo do Senhor dos Exércitos fará isto.'),(80050,3,23,9,8,'O Senhor enviou uma palavra a Jacó, e ela caiu em Israel.'),(80051,3,23,9,9,'E todo este povo o saberá, Efraim e os moradores de Samaria, que, em soberba e altivez de coração, dizem:'),(80052,3,23,9,10,'Os ladrilhos caíram, mas com cantaria tornaremos a edificar; cortaram-se as figueiras bravas, mas por cedros as substituiremos.'),(80053,3,23,9,11,'Portanto, o Senhor suscitará contra ele os adversários de Rezim e instigará os seus inimigos.'),(80054,3,23,9,12,'Pela frente virão os siros, e por detrás, os filisteus, e devorarão a Israel com a boca escancarada; e nem com tudo isto se apartou a sua ira, mas ainda está estendida a sua mão.'),(80055,3,23,9,13,'Contudo, este povo não se voltou para quem o feria, nem buscou ao Senhor dos Exércitos.'),(80056,3,23,9,14,'Pelo que o Senhor cortará de Israel a cabeça e a cauda, o ramo e o junco, em um mesmo dia.'),(80057,3,23,9,15,'(O ancião e o varão de respeito são a cabeça, e o profeta que ensina a falsidade é a cauda.)'),(80058,3,23,9,16,'Porque os guias deste povo são enganadores, e os que por eles são guiados são devorados.'),(80059,3,23,9,17,'Pelo que o Senhor não se regozijará com os seus jovens e não se compadecerá dos seus órfãos e das suas viúvas, porque todos eles são hipócritas e malfazejos, e toda boca profere doidices. Com tudo isto não se apartou a sua ira, mas ainda está estendida a sua mão.'),(80060,3,23,9,18,'Porque a impiedade lavra como um fogo, ela devora as sarças e os espinheiros; sim, ela se ateará no emaranhado da floresta; e subirão ao alto espessas nuvens de fumaça.'),(80061,3,23,9,19,'Por causa da ira do Senhor dos Exércitos, a terra se escurecerá, e será o povo como pasto do fogo; ninguém poupará ao seu irmão.'),(80062,3,23,9,20,'Se cortar da banda direita, ainda terá fome, e, se comer da banda esquerda, ainda se não fartará; cada um comerá a carne de seu braço:'),(80063,3,23,9,21,'Manassés a Efraim, e Efraim a Manassés, e ambos eles serão contra Judá. Com tudo isto não se apartou a sua ira, mas ainda está estendida a sua mão.'),(80064,3,23,10,1,'Ai dos que decretam leis injustas e dos escrivães que escrevem perversidades,'),(80065,3,23,10,2,'para prejudicarem os pobres em juízo, e para arrebatarem o direito dos aflitos do meu povo, e para despojarem as viúvas, e para roubarem os órfãos!'),(80066,3,23,10,3,'Mas que fareis vós outros no dia da visitação e da assolação que há de vir de longe? A quem recorrereis para obter socorro e onde deixareis a vossa glória,'),(80067,3,23,10,4,'sem que cada um se abata entre os presos e caia entre os mortos? Com tudo isto a sua ira não se apartou, mas ainda está estendida a sua mão.'),(80068,3,23,10,5,'Ai da Assíria, a vara da minha ira! Porque a minha indignação é como bordão nas suas mãos.'),(80069,3,23,10,6,'Enviá-la-ei contra uma nação hipócrita e contra o povo do meu furor lhe darei ordem, para que lhe roube a presa, e lhe tome o despojo, e o ponha para ser pisado aos pés, como a lama das ruas,'),(80070,3,23,10,7,'ainda que ele não cuide assim, nem o seu coração assim o imagine; antes, no seu coração, intenta destruir e desarraigar não poucas nações.'),(80071,3,23,10,8,'Porque diz: Não são meus príncipes todos eles reis?'),(80072,3,23,10,9,'Não é Calno como Carquemis? Não é Hamate como Arpade? E Samaria, como Damasco?'),(80073,3,23,10,10,'A minha mão alcançou os reinos dos ídolos, ainda que as suas imagens de escultura eram melhores do que as de Jerusalém e do que as de Samaria.'),(80074,3,23,10,11,'Porventura, como fiz a Samaria e aos seus ídolos, não o faria igualmente a Jerusalém e aos seus ídolos?'),(80075,3,23,10,12,'Por isso, acontecerá que, havendo o Senhor acabado toda a sua obra no monte Sião e em Jerusalém, então, visitarei o fruto do arrogante coração do rei da Assíria e a pompa da altivez dos seus olhos.'),(80076,3,23,10,13,'Porquanto disse: Com a força da minha mão fiz isto e com a minha sabedoria, porque sou inteligente; eu removi os limites dos povos, e roubei os seus tesouros, e, como valente, abati aos que se sentavam sobre tronos.'),(80077,3,23,10,14,'E achou a minha mão as riquezas dos povos como a um ninho; e, como se ajuntam os ovos abandonados, assim eu ajuntei toda a terra; e não houve quem movesse a asa, ou abrisse a boca, ou murmurasse.'),(80078,3,23,10,15,'Porventura, gloriar-se-á o machado contra o que corta com ele? Ou presumirá a serra contra o que puxa por ela? Como se o bordão movesse aos que o levantam ou a vara levantasse o que não é um pedaço de madeira!'),(80079,3,23,10,16,'Pelo que o Senhor, o Senhor dos Exércitos, fará definhar os que entre eles são gordos e, debaixo da sua glória, ateará um incêndio, como incêndio de fogo.'),(80080,3,23,10,17,'Porque a Luz de Israel virá a ser como fogo, e o seu Santo, como labareda que abrase e consuma os seus espinheiros e as suas sarças em um dia.'),(80081,3,23,10,18,'Também consumirá a glória da sua floresta e do seu campo fértil, desde a alma até ao corpo; e será como quando desmaia o porta-bandeira.'),(80082,3,23,10,19,'E o resto das árvores da sua floresta será tão pouco, que um menino as poderá contar.'),(80083,3,23,10,20,'E acontecerá, naquele dia, que os resíduos de Israel e os escapados da casa de Jacó nunca mais se estribarão sobre o que os feriu; antes, se estribarão sobre o Senhor, o Santo de Israel, em verdade.'),(80084,3,23,10,21,'Os resíduos se converterão, sim, os resíduos de Jacó, ao Deus forte.'),(80085,3,23,10,22,'Porque ainda que o teu povo, ó Israel, seja como a areia do mar, só um resto dele se converterá; uma destruição está determinada, trasbordando de justiça.'),(80086,3,23,10,23,'Porque determinada já a destruição, o Senhor Jeová dos Exércitos a executará no meio de toda esta terra.'),(80087,3,23,10,24,'Pelo que assim diz o Senhor Jeová dos Exércitos: Não temas, povo meu, que habitas em Sião, a Assíria, quando te ferir com a vara e contra ti levantar o seu bordão, à maneira dos egípcios;'),(80088,3,23,10,25,'porque daqui a bem pouco se cumprirá a minha indignação e a minha ira, para os consumir.'),(80089,3,23,10,26,'Porque o Senhor dos Exércitos suscitará contra ele um flagelo, como a matança de Midiã junto à rocha de Orebe e como a sua vara sobre o mar, que contra ele se levantará, como sucedeu aos egípcios.'),(80090,3,23,10,27,'E acontecerá, naquele dia, que a sua carga será tirada do teu ombro, e o seu jugo, do teu pescoço; e o jugo será despedaçado por causa da unção.'),(80091,3,23,10,28,'Já vem chegando a Aiate, já vai passando por Migrom e, em Micmás, lança a sua bagagem.'),(80092,3,23,10,29,'Já vão passando, já se alojam em Geba; já Ramá treme, e Gibeá de Saul vai fugindo.'),(80093,3,23,10,30,'Clama alto com a tua voz, ó filha de Galim! Ouve, ó Laís! Ó tu, pobre Anatote!'),(80094,3,23,10,31,'Já Madmena se foi; os moradores de Gebim vão fugindo em bandos.'),(80095,3,23,10,32,'Neste mesmo dia, parará em Nobe, acenará com a sua mão ao monte da filha de Sião, o outeiro de Jerusalém.'),(80096,3,23,10,33,'Mas eis que o Senhor Jeová dos Exércitos desbastará os ramos com violência, e os de alta estatura serão cortados, e os altivos serão abatidos.'),(80097,3,23,10,34,'E cortará com o ferro a espessura da floresta, e o Líbano cairá pela mão de um poderoso.'),(80098,3,23,11,1,'Porque brotará um rebento do tronco de Jessé, e das suas raízes um renovo frutificará.'),(80099,3,23,11,2,'E repousará sobre ele o Espírito do Senhor, e o Espírito de sabedoria e de inteligência, e o Espírito de conselho e de fortaleza, e o Espírito de conhecimento e de temor do Senhor.'),(80100,3,23,11,3,'E deleitar-se-á no temor do Senhor e não julgará segundo a vista dos seus olhos, nem repreenderá segundo o ouvir dos seus ouvidos;'),(80101,3,23,11,4,'mas julgará com justiça os pobres, e repreenderá com equidade os mansos da terra, e ferirá a terra com a vara de sua boca, e com o sopro dos seus lábios matará o ímpio.'),(80102,3,23,11,5,'E a justiça será o cinto dos seus lombos, e a verdade, o cinto dos seus rins.'),(80103,3,23,11,6,'E morará o lobo com o cordeiro, e o leopardo com o cabrito se deitará, e o bezerro, e o filho de leão, e a nédia ovelha viverão juntos, e um menino pequeno os guiará.'),(80104,3,23,11,7,'A vaca e a ursa pastarão juntas, e seus filhos juntos se deitarão; e o leão comerá palha como o boi.'),(80105,3,23,11,8,'E brincará a criança de peito sobre a toca da áspide, e o já desmamado meterá a mão na cova do basilisco.'),(80106,3,23,11,9,'Não se fará mal nem dano algum em todo o monte da minha santidade, porque a terra se encherá do conhecimento do Senhor, como as águas cobrem o mar.'),(80107,3,23,11,10,'E acontecerá, naquele dia, que as nações perguntarão pela raiz de Jessé, posta por pendão dos povos, e o lugar do seu repouso será glorioso.'),(80108,3,23,11,11,'Porque há de acontecer, naquele dia, que o Senhor tornará a estender a mão para adquirir outra vez os resíduos do seu povo que restarem da Assíria, e do Egito, e de Patros, e da Etiópia, e de Elão, e de Sinar, e de Hamate, e das ilhas do mar.'),(80109,3,23,11,12,'E levantará um pendão entre as nações, e ajuntará os desterrados de Israel, e os dispersos de Judá congregará desde os quatro confins da terra.'),(80110,3,23,11,13,'E desterrar-se-á a inveja de Efraim, e os adversários de Judá serão desarraigados; Efraim não invejará a Judá, e Judá não oprimirá a Efraim.'),(80111,3,23,11,14,'Antes, voarão sobre os ombros dos filisteus ao Ocidente; juntos, despojarão os filhos do Oriente; em Edom e Moabe lançarão as mãos, e os filhos de Amom lhes obedecerão.'),(80112,3,23,11,15,'E o Senhor destruirá totalmente o braço de mar do Egito, e moverá a sua mão contra o rio com a força do seu vento, e, ferindo-o, dividi-lo-á em sete correntes, que qualquer atravessará com calçados.'),(80113,3,23,11,16,'E haverá caminho plano para os resíduos do seu povo que restarem da Assíria, como sucedeu a Israel no dia em que subiu da terra do Egito.'),(80114,3,23,12,1,'E dirás, naquele dia: Graças te dou, ó Senhor, porque, ainda que te iraste contra mim, a tua ira se retirou, e tu me consolaste.'),(80115,3,23,12,2,'Eis que Deus é a minha salvação; eu confiarei e não temerei porque o Senhor Jeová é a minha força e o meu cântico e se tornou a minha salvação.'),(80116,3,23,12,3,'E vós, com alegria, tirareis águas das fontes da salvação.'),(80117,3,23,12,4,'E direis, naquele dia: Dai graças ao Senhor, invocai o seu nome, tornai manifestos os seus feitos entre os povos e contai quão excelso é o seu nome.'),(80118,3,23,12,5,'Cantai ao Senhor, porque fez coisas grandiosas; saiba-se isso em toda a terra.'),(80119,3,23,12,6,'Exulta e canta de gozo, ó habitante de Sião, porque grande é o Santo de Israel no meio de ti.'),(80120,3,23,13,1,'Peso da Babilônia que viu Isaías, filho de Amoz.'),(80121,3,23,13,2,'Alçai uma bandeira sobre o monte escalvado; levantai a voz para eles e acenai-lhes com a mão, para que entrem pelas portas dos príncipes.'),(80122,3,23,13,3,'Eu dei ordens aos meus santificados, sim, já chamei os meus valentes para a minha ira, os que exultam com a minha majestade.'),(80123,3,23,13,4,'Já se ouve a gritaria da multidão sobre os montes, semelhante à de um grande povo, a voz do rebuliço de reinos e de nações já congregadas. O Senhor dos Exércitos passa em revista o exército de guerra.'),(80124,3,23,13,5,'Já vêm de uma terra de longe, desde a extremidade do céu, o Senhor e os instrumentos da sua indignação, para destruir toda aquela terra.'),(80125,3,23,13,6,'Uivai, porque o dia do Senhor está perto; vem do Todo-Poderoso como assolação.'),(80126,3,23,13,7,'Pelo que todas as mãos se debilitarão, e o coração de todos os homens se desanimará.'),(80127,3,23,13,8,'E assombrar-se-ão, e apoderar-se-ão deles dores e ais, e se angustiarão como a mulher parturiente; cada um se espantará do seu próximo; o seu rosto será rosto flamejante.'),(80128,3,23,13,9,'Eis que o dia do Senhor vem, horrendo, com furor e ira ardente, para pôr a terra em assolação e destruir os pecadores dela.'),(80129,3,23,13,10,'Porque as estrelas dos céus e os astros não deixarão brilhar a sua luz; o sol se escurecerá ao nascer, e a lua não fará resplandecer a sua luz.'),(80130,3,23,13,11,'E visitarei sobre o mundo a maldade e, sobre os ímpios, a sua iniquidade; e farei cessar a arrogância dos atrevidos e abaterei a soberba dos tiranos.'),(80131,3,23,13,12,'Farei que um homem seja mais precioso do que o ouro puro e mais raro do que o ouro fino de Ofir.'),(80132,3,23,13,13,'Pelo que farei estremecer os céus; e a terra se moverá do seu lugar, por causa do furor do Senhor dos Exércitos e por causa do dia da sua ardente ira.'),(80133,3,23,13,14,'E cada um será como a corça que foge e como a ovelha que ninguém recolhe; cada um voltará para o seu povo e cada um fugirá para a sua terra.'),(80134,3,23,13,15,'Todo o que for achado será traspassado e, todo o que for apanhado, cairá à espada.'),(80135,3,23,13,16,'E suas crianças serão despedaçadas perante os seus olhos; as suas casas serão saqueadas, e a mulher de cada um, violada.'),(80136,3,23,13,17,'Eis que eu despertarei contra eles os medos, que não farão caso da prata, nem tampouco desejarão ouro.'),(80137,3,23,13,18,'E os seus arcos despedaçarão os jovens, e não se compadecerão do fruto do ventre; o seu olho não poupará os filhos.'),(80138,3,23,13,19,'E Babilônia, o ornamento dos reinos, a glória e a soberba dos caldeus, será como Sodoma e Gomorra, quando Deus as transtornou.'),(80139,3,23,13,20,'Nunca mais será habitada, nem reedificada de geração em geração; nem o árabe armará ali a sua tenda, nem tampouco os pastores ali farão deitar os seus rebanhos.'),(80140,3,23,13,21,'Mas as feras do deserto repousarão ali, e a sua casa se encherá de horríveis animais; e ali habitarão os avestruzes, e os sátiros pularão ali.'),(80141,3,23,13,22,'E as feras que uivam gritarão umas às outras nos seus palácios vazios, como também os chacais, nos seus palácios de prazer; pois bem perto já vem chegando o seu tempo, e os seus dias não se prolongarão.'),(80142,3,23,14,1,'Porque o Senhor se compadecerá de Jacó, e ainda elegerá a Israel, e o porá na sua própria terra; e ajuntar-se-ão com ele os estranhos e se achegarão à casa de Jacó.'),(80143,3,23,14,2,'E os povos os receberão e os levarão aos seus lugares, e a casa de Israel possuirá esses povos por servos e servas, na terra do Senhor; e cativarão aqueles que os cativaram e dominarão os seus opressores.'),(80144,3,23,14,3,'E acontecerá que, no dia em que o Senhor vier a dar-te descanso do teu trabalho, e do teu tremor, e da dura servidão com que te fizeram servir,'),(80145,3,23,14,4,'então, proferirás este dito contra o rei da Babilônia e dirás: Como cessou o opressor! A cidade dourada acabou!'),(80146,3,23,14,5,'Já quebrantou o Senhor o bastão dos ímpios e o cetro dos dominadores.'),(80147,3,23,14,6,'Aquele que feria os povos com furor, com praga incessante, o que com ira dominava as nações, agora, é perseguido, sem que alguém o possa impedir.'),(80148,3,23,14,7,'Já descansa, já está sossegada toda a terra! ? exclamam com júbilo.'),(80149,3,23,14,8,'Até as faias se alegram sobre ti, e os cedros do Líbano, dizendo: Desde que tu caíste, ninguém sobe contra nós para nos cortar.'),(80150,3,23,14,9,'O inferno, desde o profundo, se turbou por ti, para te sair ao encontro na tua vinda; despertou por ti os mortos e todos os príncipes da terra e fez levantar do seu trono a todos o reis das nações.'),(80151,3,23,14,10,'Estes todos responderão e te dirão: Tu também adoeceste como nós e foste semelhante a nós.'),(80152,3,23,14,11,'Já foi derribada no inferno a tua soberba, com o som dos teus alaúdes; os bichinhos, debaixo de ti, se estenderão, e os bichos te cobrirão.'),(80153,3,23,14,12,'Como caíste do céu, ó estrela da manhã, filha da alva! Como foste lançado por terra, tu que debilitavas as nações!'),(80154,3,23,14,13,'E tu dizias no teu coração: Eu subirei ao céu, e, acima das estrelas de Deus, exaltarei o meu trono, e, no monte da congregação, me assentarei, da banda dos lados do Norte.'),(80155,3,23,14,14,'Subirei acima das mais altas nuvens e serei semelhante ao Altíssimo.'),(80156,3,23,14,15,'E, contudo, levado serás ao inferno, ao mais profundo do abismo.'),(80157,3,23,14,16,'Os que te virem te contemplarão, considerar-te-ão e dirão: É este o varão que fazia estremecer a terra e que fazia tremer os reinos?'),(80158,3,23,14,17,'Que punha o mundo como um deserto e assolava as suas cidades? Que a seus cativos não deixava ir soltos para a casa deles?'),(80159,3,23,14,18,'Todos os reis das nações, todos eles, jazem com honra, cada um na sua casa.'),(80160,3,23,14,19,'Mas tu és lançado da tua sepultura, como um renovo abominável, como uma veste de mortos atravessados à espada, como os que descem ao covil de pedras, como corpo morto e pisado.'),(80161,3,23,14,20,'Com eles não te reunirás na sepultura, porque destruíste a tua terra e mataste o teu povo; a descendência dos malignos não será nomeada para sempre.'),(80162,3,23,14,21,'Preparai a matança para os filhos, por causa da maldade de seus pais, para que não se levantem, e possuam a terra, e encham o mundo de cidades.'),(80163,3,23,14,22,'Porque me levantarei contra eles, diz o Senhor dos Exércitos, e desarraigarei da Babilônia o nome, e os resíduos, e o filho, e o neto, diz o Senhor.'),(80164,3,23,14,23,'E reduzi-la-ei a possessão de corujas e a lagoas de águas; e varrê-la-ei com vassoura de perdição, diz o Senhor dos Exércitos.'),(80165,3,23,14,24,'O Senhor dos Exércitos jurou, dizendo: Como pensei, assim sucederá; e, como determinei, assim se efetuará.'),(80166,3,23,14,25,'Quebrantarei a Assíria na minha terra e, nas minhas montanhas, a pisarei, para que o seu jugo se aparte deles, e a sua carga se desvie dos seus ombros.'),(80167,3,23,14,26,'Este é o conselho que foi determinado sobre toda esta terra; e esta é a mão que está estendida sobre todas as nações.'),(80168,3,23,14,27,'Porque o Senhor dos Exércitos o determinou; quem pois o invalidará? E a sua mão estendida está; quem, pois, a fará voltar atrás?'),(80169,3,23,14,28,'No ano em que morreu o rei Acaz, houve este peso.'),(80170,3,23,14,29,'Não te alegres, toda a Filístia, por ser quebrada a vara que te feria; porque da raiz da cobra sairá um basilisco, e o seu fruto será uma serpente ardente, voadora.'),(80171,3,23,14,30,'E os primogênitos dos pobres serão apascentados, e os necessitados se deitarão seguros; mas farei morrer de fome a tua raiz, e serão destruídos os teus resíduos.'),(80172,3,23,14,31,'Uiva, ó porta; grita, ó cidade; tu, ó Filístia, estás toda derretida; porque do Norte vem uma fumaça, e ninguém ficará solitário no tempo determinado.'),(80173,3,23,14,32,'Que se responderá, pois, aos mensageiros do povo? Que o Senhor fundou a Sião, para que os opressos do seu povo nela encontrem abrigo.'),(80174,3,23,15,1,'Peso de Moabe. Certamente, em uma noite, foi destruída Ar de Moabe e foi desfeita; certamente, em uma noite, foi destruída Quir de Moabe e foi desfeita.'),(80175,3,23,15,2,'Vai subindo a Bajite, e a Dibom, e aos lugares altos, a chorar; por Nebo e por Medeba, Moabe uivará; todas as cabeças ficarão calvas, e toda barba será rapada.'),(80176,3,23,15,3,'Cingiram-se de panos de saco nas suas ruas; nos seus terraços e nas suas praças, todos andam uivando e choram abundantemente.'),(80177,3,23,15,4,'Assim Hesbom, como Eleale, anda gritando; até Jaza se ouve a sua voz; por isso, os armados de Moabe clamam; a sua alma treme dentro deles.'),(80178,3,23,15,5,'O meu coração clama por causa de Moabe; fugiram os seus nobres para Zoar, como a novilha de três anos, porque vão chorando pela subida de Luíte, porque, no caminho de Horonaim, levantam um lastimoso pranto.'),(80179,3,23,15,6,'Porque as águas de Ninrim serão pura assolação; porque se secou o feno, definhou a erva, e não há verdura alguma.'),(80180,3,23,15,7,'Pelo que a abundância que ajuntaram e o que guardaram, ao ribeiro dos salgueiros, o levarão.'),(80181,3,23,15,8,'Porque o pranto rodeará os limites de Moabe; até Eglaim chegará o seu clamor, e ainda até Beer-Elim chegará o seu rugido.'),(80182,3,23,15,9,'Porquanto as águas de Dimom estão cheias de sangue, porque ainda acrescentarei mais a Dimom: leões contra aqueles que escaparem de Moabe e contra as relíquias da terra.'),(80183,3,23,16,1,'Enviai o cordeiro ao dominador da terra, desde Sela, no deserto, até ao monte da filha de Sião.'),(80184,3,23,16,2,'Doutro modo, sucederá que serão as filhas de Moabe junto aos vaus de Arnom como o pássaro vagueante, lançado fora do ninho.'),(80185,3,23,16,3,'Toma conselho, executa o juízo, e põe a tua sombra no pino do meio-dia como a noite; esconde os desterrados e não descubras os vagueantes.'),(80186,3,23,16,4,'Habitem entre ti os meus desterrados, ó Moabe; serve-lhes de refúgio perante a face do destruidor; porque o homem violento terá fim; a destruição é desfeita, e os opressores são consumidos sobre a terra.'),(80187,3,23,16,5,'Porque um trono se firmará em benignidade, e sobre ele no tabernáculo de Davi se assentará em verdade um que julgue, e busque o juízo, e se apresse a fazer justiça.'),(80188,3,23,16,6,'Ouvimos da soberba de Moabe, a soberbíssima, e da sua altivez, e da sua soberba, e do seu furor; a sua jactância é vã.'),(80189,3,23,16,7,'Portanto, Moabe uivará por Moabe; todos uivarão; gemereis pelos fundamentos de Quir-Haresete, pois já estão abalados.'),(80190,3,23,16,8,'Porque os campos de Hesbom e a vinha de Sibma enfraqueceram; os senhores das nações talaram as suas melhores plantas; vão chegando a Jazer; andam vagueando pelo deserto; os seus ramos se estenderam e já passaram além do mar.'),(80191,3,23,16,9,'Pelo que prantearei, com o pranto de Jazer, a vinha de Sibma; regar-te-ei com as minhas lágrimas, ó Hesbom e Eleale, porque o júbilo dos teus frutos de verão e da tua sega desapareceu.'),(80192,3,23,16,10,'E fugiu o folguedo e a alegria do campo fértil, e já nas vinhas se não canta, nem há júbilo algum; já o pisador não pisará as uvas nos lagares. Eu fiz cessar o júbilo.'),(80193,3,23,16,11,'Pelo que minhas entranhas soam por Moabe como harpa, e o meu interior, por Quir-Heres.'),(80194,3,23,16,12,'E será que, quando Moabe se apresentar, quando se cansar nos altos, e entrar no seu santuário a orar, nada alcançará.'),(80195,3,23,16,13,'Esta é a palavra que o Senhor falou, no passado, contra Moabe.'),(80196,3,23,16,14,'Mas, agora, falou o Senhor, dizendo: Dentro em três anos, tais quais os anos de assalariados, será envilecida a glória de Moabe, com toda a sua grande multidão; e o resíduo será pouco, pequeno e impotente.'),(80197,3,23,17,1,'Peso de Damasco. Eis que Damasco será tirada e já não será cidade, mas um montão de ruínas.'),(80198,3,23,17,2,'As cidades de Aroer serão abandonadas; hão de ser para os rebanhos, que se deitarão sem haver quem os espante.'),(80199,3,23,17,3,'E a fortaleza de Efraim cessará, como também o reino de Damasco e o resíduo da Síria; serão como a glória dos filhos de Israel, diz o Senhor dos Exércitos.'),(80200,3,23,17,4,'E será diminuída, naquele dia, a glória de Jacó, e a gordura da sua carne desaparecerá.'),(80201,3,23,17,5,'Porque será como o segador que colhe o trigo e, com o seu braço, sega as espigas; e será também como o que colhe espigas no vale dos Refains.'),(80202,3,23,17,6,'Mas ainda ficarão nele alguns rabiscos, como no sacudir da oliveira: duas ou três azeitonas na mais alta ponta dos ramos e quatro ou cinco nos ramos mais exteriores de uma árvore frutífera, diz o Senhor Deus de Israel.'),(80203,3,23,17,7,'Naquele dia, atentará o homem para o seu Criador, e os seus olhos olharão para o Santo de Israel.'),(80204,3,23,17,8,'E não atentará para os altares, obra das suas mãos, nem olhará para o que fizeram seus dedos, nem para os bosques, nem para as imagens do sol.'),(80205,3,23,17,9,'Naquele dia, serão as suas cidades fortes como os lugares abandonados no bosque ou sobre o cume das montanhas, os quais foram abandonados ante os filhos de Israel; e haverá assolação.'),(80206,3,23,17,10,'Porquanto te esqueceste do Deus da tua salvação e não te lembraste da rocha da tua fortaleza; pelo que bem plantarás plantas formosas e as cercarás de sarmentos estranhos:'),(80207,3,23,17,11,'No dia em que as plantares, as cercarás e, pela manhã, farás que a tua semente brote; mas a colheita voará no dia da tribulação e das dores insofríveis.'),(80208,3,23,17,12,'Ai da multidão dos grandes povos que bramam como bramam os mares e do rugido das nações que rugem como rugem as impetuosas águas!'),(80209,3,23,17,13,'Bem rugirão as nações, como rugem as muitas águas, mas ele repreendê-las-á, e fugirão para longe; e serão afugentadas como a pragana dos montes diante do vento e como a bola diante do tufão.'),(80210,3,23,17,14,'Ao anoitecer, eis que há pavor; e, antes que amanheça, eles não serão. Esta é a parte daqueles que nos despojam e a sorte daqueles que nos saqueiam.'),(80211,3,23,18,1,'Ai da terra que ensombra com as suas asas, que está além dos rios da Etiópia!'),(80212,3,23,18,2,'Que envia embaixadores por mar em navios de junco sobre as águas, dizendo: Ide, mensageiros velozes, a uma nação alta e polida, a um povo terrível desde o seu princípio; a uma nação de medidas e de vexames, cuja terra os rios dividem.'),(80213,3,23,18,3,'Vós, todos os habitantes do mundo, e vós, os moradores da terra, quando se arvorar a bandeira nos montes, o vereis; e, quando se tocar a trombeta, o ouvireis.'),(80214,3,23,18,4,'Porque assim me disse o Senhor: Estarei quieto, olhando desde a minha morada, como o ardor do sol resplandecente, como a nuvem do orvalho no calor da sega.'),(80215,3,23,18,5,'Porque antes da sega, quando já o renovo está perfeito, e as uvas verdes amadurecem, então, podará os sarmentos, e tirará os ramos, e os cortará.'),(80216,3,23,18,6,'Eles serão deixados juntos às aves dos montes e aos animais da terra; e sobre eles veranearão as aves de rapina, e todos os animais da terra invernarão sobre eles.'),(80217,3,23,18,7,'Naquele tempo, trará um presente ao Senhor dos Exércitos um povo alto e polido e um povo terrível desde o seu princípio; uma nação de medidas e de vexames, cuja terra os rios dividem; ao lugar do nome do Senhor dos Exércitos, ao monte de Sião.'),(80218,3,23,19,1,'Peso do Egito. Eis que o Senhor vem cavalgando em uma nuvem ligeira e virá ao Egito; e os ídolos do Egito serão movidos perante a sua face, e o coração dos egípcios se derreterá no meio deles.'),(80219,3,23,19,2,'Porque farei com que os egípcios se levantem contra os egípcios, e cada um pelejará contra o seu irmão e cada um, contra o seu próximo, cidade contra cidade, reino contra reino.'),(80220,3,23,19,3,'E o espírito dos egípcios se esvaecerá dentro deles; eu destruirei o seu conselho, e eles consultarão os seus ídolos, e encantadores, e adivinhos, e mágicos.'),(80221,3,23,19,4,'E entregarei os egípcios nas mãos de um senhor duro, e um rei rigoroso os dominará, diz o Senhor, o Senhor dos Exércitos.'),(80222,3,23,19,5,'E faltarão as águas do mar, e o rio se esgotará e secará.'),(80223,3,23,19,6,'Também os rios apodrecerão; e se esgotarão e secarão os canais do Egito; as canas e os juncos se murcharão.'),(80224,3,23,19,7,'A relva que está junto ao rio, junto às ribanceiras dos rios, e tudo o que foi semeado junto ao rio se secarão, e serão arrancados, e não subsistirão.'),(80225,3,23,19,8,'E os pescadores gemerão, e suspirarão todos os que lançam anzol ao rio, e os que estendem rede sobre as águas desfalecerão.'),(80226,3,23,19,9,'E envergonhar-se-ão os que trabalham em linho fino e os que tecem pano branco.'),(80227,3,23,19,10,'E os seus fundamentos serão despedaçados, e todos os que trabalham por salário ficarão com tristeza na alma.'),(80228,3,23,19,11,'Na verdade, loucos são os príncipes de Zoã; o conselho dos sábios conselheiros de Faraó se embruteceu; como, pois, a Faraó direis: Sou filho de sábios, filho de antigos reis?'),(80229,3,23,19,12,'Onde estão, agora, os teus sábios? Anunciem-te, agora, ou informem-te do que o Senhor dos Exércitos determinou contra o Egito.'),(80230,3,23,19,13,'Loucos se tornaram os príncipes de Zoã, e enganados estão os príncipes de Nofe; eles farão errar o Egito, eles que são a pedra de esquina das suas tribos.'),(80231,3,23,19,14,'O Senhor derramou no meio deles um perverso espírito; e eles fizeram errar o Egito com toda a sua obra, como o bêbedo quando se revolve no seu vômito.'),(80232,3,23,19,15,'E não aproveitará ao Egito obra alguma que possa fazer a cabeça, a cauda, o ramo ou o junco.'),(80233,3,23,19,16,'Naquele tempo, os egípcios serão como mulheres, e tremerão, e temerão por causa do movimento da mão do Senhor dos Exércitos, porque ela se há de mover contra eles.'),(80234,3,23,19,17,'E a terra de Judá será um espanto para o Egito; todo aquele a quem isso se anunciar se assombrará, por causa do propósito do Senhor dos Exércitos, do que determinou contra eles.'),(80235,3,23,19,18,'Naquele tempo, haverá cinco cidades na terra do Egito que falarão a língua de Canaã e farão juramento ao Senhor dos Exércitos; e uma se chamará Cidade da Destruição.'),(80236,3,23,19,19,'Naquele tempo, o Senhor terá um altar no meio da terra do Egito, e um monumento se erigirá ao Senhor, na sua fronteira.'),(80237,3,23,19,20,'E servirá de sinal e de testemunho ao Senhor dos Exércitos na terra do Egito, porque ao Senhor clamarão por causa dos opressores, e ele lhes enviará um Redentor e Protetor que os livrará.'),(80238,3,23,19,21,'E o Senhor se dará a conhecer ao Egito, e os egípcios conhecerão ao Senhor, naquele dia; sim, eles o adorarão com sacrifícios e ofertas, e farão votos ao Senhor, e os cumprirão.'),(80239,3,23,19,22,'E ferirá o Senhor aos egípcios e os curará; e converter-se-ão ao Senhor, e ele mover-se-á às suas orações e os curará.'),(80240,3,23,19,23,'Naquele dia haverá estrada do Egito até à Assíria, e os assírios virão ao Egito, e os egípcios irão à Assíria; e os egípcios adorarão com os assírios ao Senhor.'),(80241,3,23,19,24,'Naquele dia, Israel será o terceiro com os egípcios e os assírios, uma bênção no meio da terra.'),(80242,3,23,19,25,'Porque o Senhor dos Exércitos os abençoará, dizendo: Bendito seja o Egito, meu povo, e a Assíria, obra de minhas mãos, e Israel, minha herança.'),(80243,3,23,20,1,'No ano em que veio Tartã a Asdode, enviando-o Sargão, rei da Assíria, e guerreou contra Asdode, e a tomou,'),(80244,3,23,20,2,'falou o Senhor, pelo mesmo tempo, pelo ministério de Isaías, filho de Amoz, dizendo: Vai, solta o cilício de teus lombos e descalça os sapatos dos teus pés. E assim o fez, indo nu e descalço.'),(80245,3,23,20,3,'Então, disse o Senhor: Assim como o meu servo Isaías andou três anos nu e descalço, por sinal e prodígio sobre o Egito e sobre a Etiópia,'),(80246,3,23,20,4,'assim o rei da Assíria levará em cativeiro os presos do Egito e os exilados da Etiópia, tanto moços como velhos, nus, e descalços, e com as nádegas descobertas, para vergonha do Egito.'),(80247,3,23,20,5,'E assombrar-se-ão e envergonhar-se-ão, por causa dos etíopes, sua esperança, e dos egípcios, sua glória.'),(80248,3,23,20,6,'Então, dirão os moradores desta ilha, naquele dia: Vede que tal é a nossa esperança, aquilo que buscamos por socorro, para nos livrarmos da face do rei da Assíria! Como, pois, escaparemos nós?'),(80249,3,23,21,1,'Peso do deserto do mar. Como os tufões de vento do Sul, que tudo assolam, ele virá do deserto, da terra horrível.'),(80250,3,23,21,2,'Visão dura se me manifesta: o pérfido trata perfidamente, e o destruidor anda destruindo. Sobe, ó Elão, sitia, ó medo, que já fiz cessar todo o seu gemido.'),(80251,3,23,21,3,'Pelo que os meus lombos estão cheios de grande enfermidade; angústias se apoderaram de mim como as angústias da que dá à luz; estou tão atribulado, que não posso ouvir, e tão desfalecido, que não posso ver.'),(80252,3,23,21,4,'O meu coração está anelante, e o horror apavora-me; o crepúsculo, que desejava, se me tornou em tremores.'),(80253,3,23,21,5,'Eles põem a mesa, estão de atalaia, comem e bebem; levantai-vos, príncipes, e untai o escudo.'),(80254,3,23,21,6,'Porque assim me disse o Senhor: Vai, põe uma sentinela, e ela que diga o que vir.'),(80255,3,23,21,7,'E, quando vir um bando com cavaleiros a par, um bando de jumentos e um bando de camelos, ela que escute atentamente com grande cuidado.'),(80256,3,23,21,8,'E clamou como um leão: Senhor, sobre a torre de vigia estou em pé continuamente de dia e de guarda me ponho noites inteiras.'),(80257,3,23,21,9,'E eis, agora, vêm um bando de homens e cavaleiros aos pares. Então, respondeu e disse: Caída é Babilônia, caída é! E todas as imagens de escultura dos seus deuses se quebraram contra a terra.'),(80258,3,23,21,10,'Ah! Malhada minha, e trigo da minha eira! O que ouvi do Senhor dos Exércitos, Deus de Israel, isso vos anunciei.'),(80259,3,23,21,11,'Peso de Dumá. Gritam-me de Seir: Guarda, que houve de noite? Guarda, que houve de noite?'),(80260,3,23,21,12,'E disse o guarda: Vem a manhã, e, também, a noite; se quereis perguntar, perguntai; voltai, vinde.'),(80261,3,23,21,13,'Peso contra a Arábia. Nos bosques da Arábia, passareis a noite, ó viandantes dedanitas.'),(80262,3,23,21,14,'Saí, com água, ao encontro dos sedentos; os moradores da terra de Tema encontraram os que fugiam com seu pão.'),(80263,3,23,21,15,'Porque fogem diante das espadas, diante da espada nua, e diante do arco armado, e diante do peso da guerra.'),(80264,3,23,21,16,'Porque assim me disse o Senhor: Dentro de um ano, tal como os anos de assalariados, toda a glória de Quedar desaparecerá.'),(80265,3,23,21,17,'E os restantes dos números dos flecheiros, os valentes dos filhos de Quedar, serão diminuídos, porque assim o disse o Senhor, Deus de Israel.'),(80266,3,23,22,1,'Peso do vale da Visão. Que tens, agora, para que assim totalmente subisses aos telhados?'),(80267,3,23,22,2,'Cidade cheia de aclamações, cidade turbulenta, cidade que salta de alegria, os teus mortos não são mortos à espada, nem morreram na guerra.'),(80268,3,23,22,3,'Todos os teus príncipes juntamente fugiram, foram ligados pelos arqueiros; todos os que em ti se acharam foram amarrados juntamente e fugiram para longe.'),(80269,3,23,22,4,'Portanto, digo: desviai de mim a vista, e chorarei amargamente; não vos canseis mais em consolar-me pela destruição da filha do meu povo.'),(80270,3,23,22,5,'Porque dia de alvoroço, e de vexame, e de confusão é este da parte do Senhor Jeová dos Exércitos, no vale da Visão: um derribar de muros e um clamor até às montanhas.'),(80271,3,23,22,6,'Porque Elão tomou a aljava, com carros de homens e cavaleiros; e Quir descobre os escudos.'),(80272,3,23,22,7,'E será que os teus mais formosos vales se encherão de carros, e os cavaleiros se porão em ordem às portas.'),(80273,3,23,22,8,'E se tirará a cobertura de Judá, e, naquele dia, olharás para as armas da casa do bosque.'),(80274,3,23,22,9,'E vereis as brechas da cidade de Davi, porquanto são muitas; e ajuntareis as águas do viveiro inferior.'),(80275,3,23,22,10,'Também contareis as casas de Jerusalém e derribareis as casas, para fortalecer os muros.'),(80276,3,23,22,11,'Fizestes também um reservatório entre os dois muros para as águas do viveiro velho, mas não olhastes para cima, para o que o tinha feito, nem considerastes o que o formou desde a antiguidade.'),(80277,3,23,22,12,'E o Senhor, o Senhor dos Exércitos, vos convidará naquele dia ao choro, e ao pranto, e ao rapar da cabeça, e ao cingidouro do cilício.'),(80278,3,23,22,13,'Mas eis aqui gozo e alegria; matam-se vacas e degolam-se ovelhas; come-se carne, e bebe-se vinho, e diz-se: Comamos e bebamos, porque amanhã morreremos.'),(80279,3,23,22,14,'Mas o Senhor dos Exércitos se declarou aos meus ouvidos, dizendo: Certamente, esta maldade não será expiada até que morrais, diz o Senhor Jeová dos Exércitos.'),(80280,3,23,22,15,'Assim diz o Senhor Jeová dos Exércitos: Anda, vai ter com este tesoureiro, com Sebna, o mordomo, e dize-lhe:'),(80281,3,23,22,16,'Que é que tens aqui? Ou a quem tens tu aqui, para que cavasses aqui uma sepultura, cavando em lugar alto a sua sepultura, cinzelando na rocha uma morada para si mesmo!'),(80282,3,23,22,17,'Eis que o Senhor te arrojará violentamente como um homem forte e de todo te envolverá.'),(80283,3,23,22,18,'Certamente, te fará rolar, como se faz rolar uma bola em terra larga e espaçosa; ali, morrerás, e, ali, acabarão os carros da tua glória, o opróbrio da casa do teu senhor.'),(80284,3,23,22,19,'E demitir-te-ei do teu ofício e te arrancarei do teu assento.'),(80285,3,23,22,20,'E será, naquele dia, que chamarei a meu servo Eliaquim, filho de Hilquias.'),(80286,3,23,22,21,'E revesti-lo-ei da tua túnica, e esforçá-lo-ei com o teu talabarte, e entregarei nas suas mãos o teu domínio, e ele será como pai para os moradores de Jerusalém e para a casa de Judá.'),(80287,3,23,22,22,'E porei a chave da casa de Davi sobre o seu ombro, e abrirá, e ninguém fechará, e fechará, e ninguém abrirá.'),(80288,3,23,22,23,'E fixá-lo-ei como a um prego em um lugar firme, e será como um trono de honra para a casa de seu pai.'),(80289,3,23,22,24,'E dele penderá toda a glória da casa de seu pai, os renovos e os descendentes, todos os vasos menores, desde as taças até às garrafas.'),(80290,3,23,22,25,'Naquele dia, diz o Senhor dos Exércitos, o prego pregado em lugar firme será tirado; será arrancado e cairá, e a carga que nele estava se desprenderá, porque o Senhor o disse.'),(80291,3,23,23,1,'Peso de Tiro. Uivai, navios de Társis, porque está assolada, a ponto de não haver nela casa nenhuma, e de ninguém mais entrar nela; desde a terra de Quitim lhes foi isto revelado.'),(80292,3,23,23,2,'Calai-vos, moradores da ilha, vós a quem encheram os mercadores de Sidom, navegando pelo mar.'),(80293,3,23,23,3,'E a sua provisão era a semente do Canal, que vinha com as muitas águas, e a ceifa do Nilo; e ela era a feira das nações.'),(80294,3,23,23,4,'Envergonha-te, ó Sidom, porque o mar, a fortaleza do mar, fala, dizendo: Eu não tive dores de parto, nem dei à luz, nem ainda criei jovens, nem eduquei donzelas.'),(80295,3,23,23,5,'Como com as novas do Egito, assim haverá dores quando se ouvirem as de Tiro.'),(80296,3,23,23,6,'Passai a Társis e uivai, moradores da ilha.'),(80297,3,23,23,7,'É esta a vossa cidade, que andava pulando de alegria? Cuja antiguidade vem de dias remotos? Pois levá-la-ão os seus próprios pés para longe andarem a peregrinar.'),(80298,3,23,23,8,'Quem formou este desígnio contra Tiro, a cidade coroada, cujos mercadores são príncipes e cujos negociantes são os mais nobres da terra?'),(80299,3,23,23,9,'O Senhor dos Exércitos formou este desígnio para denegrir a soberba de todo o ornamento e envilecer os mais nobres da terra.'),(80300,3,23,23,10,'Passa como o Nilo pela tua terra, ó filha de Társis; já não há cinto ao redor de ti.'),(80301,3,23,23,11,'Ele estendeu a mão sobre o mar e turbou os reinos; o Senhor deu mandado contra Canaã, para que se destruíssem as suas fortalezas.'),(80302,3,23,23,12,'E disse: Nunca mais pularás de alegria, ó oprimida donzela, filha de Sidom; levanta-te, passa a Quitim e mesmo ali não terás descanso.'),(80303,3,23,23,13,'Vede a terra dos caldeus, povo que ainda não era povo; a Assíria a fundou para os que moravam no deserto; levantaram as suas fortalezas e edificaram os seus paços, mas já está arruinada de todo.'),(80304,3,23,23,14,'Uivai, navios de Társis, porque é destruída a vossa força.'),(80305,3,23,23,15,'E sucederá, naquele dia, que Tiro será posta em esquecimento por setenta anos, conforme os dias de um rei; mas, no fim de setenta anos, Tiro será como a canção de uma prostituta.'),(80306,3,23,23,16,'Toma a harpa, rodeia a cidade, ó prostituta entregue ao esquecimento; toca bem, canta e repete a ária, para que haja memória de ti.'),(80307,3,23,23,17,'Porque será no fim de setenta anos que o Senhor visitará a Tiro, e ela tornará à sua ganância de prostituta e terá comércio com todos os reinos que há sobre a face da terra.'),(80308,3,23,23,18,'E será consagrado ao Senhor o seu comércio e a sua ganância de prostituta; não se entesourará, nem se fechará; mas o seu comércio será para os que habitam perante o Senhor, para que comam suficientemente e tenham vestes duráveis.'),(80309,3,23,24,1,'Eis que o Senhor esvazia a terra, e a desola, e transtorna a sua superfície, e dispersa os seus moradores.'),(80310,3,23,24,2,'E o que suceder ao povo sucederá ao sacerdote; ao servo, como ao seu senhor; à serva, como à sua senhora; ao comprador, como ao vendedor; ao que empresta, como ao que toma emprestado; ao que dá usura, como ao que paga usura.'),(80311,3,23,24,3,'De todo se esvaziará a terra e de todo será saqueada, porque o Senhor pronunciou esta palavra.'),(80312,3,23,24,4,'A terra pranteia e se murcha; o mundo enfraquece e se murcha; enfraquecem os mais altos do povo da terra.'),(80313,3,23,24,5,'Na verdade, a terra está contaminada por causa dos seus moradores, porquanto transgridem as leis, mudam os estatutos e quebram a aliança eterna.'),(80314,3,23,24,6,'Por isso, a maldição consome a terra, e os que habitam nela serão desolados; por isso, serão queimados os moradores da terra, e poucos homens restarão.'),(80315,3,23,24,7,'Pranteia o mosto, e enfraquece a vide; e suspirarão todos os alegres de coração.'),(80316,3,23,24,8,'Cessou o folguedo dos tamboris, acabou o ruído dos que pulam de prazer, e descansou a alegria da harpa.'),(80317,3,23,24,9,'Com canções não beberão vinho; a bebida forte será amarga para os que a beberem.'),(80318,3,23,24,10,'Demolida está a cidade vazia, todas as casas fecharam, ninguém já pode entrar.'),(80319,3,23,24,11,'Há lastimoso clamor nas ruas por causa do vinho; toda a alegria se escureceu, desterrou-se o gozo da terra.'),(80320,3,23,24,12,'Na cidade, só ficou a desolação, e, com estalidos, se quebra a porta.'),(80321,3,23,24,13,'Porque será no interior da terra, no meio destes povos, como a sacudidura da oliveira e como os rabiscos, quando está acabada a vindima.'),(80322,3,23,24,14,'Estes alçarão a sua voz e cantarão com alegria; por causa da glória do Senhor clamarão desde o mar.'),(80323,3,23,24,15,'Por isso, glorificai ao Senhor nos vales e nas ilhas do mar, ao nome do Senhor, Deus de Israel.'),(80324,3,23,24,16,'Dos confins da terra ouvimos cantar: glória ao Justo; mas eu digo: emagreço, emagreço, ai de mim! Os pérfidos tratam perfidamente; sim, os pérfidos tratam perfidamente.'),(80325,3,23,24,17,'O temor, e a cova, e o laço vêm sobre ti, ó morador da terra.'),(80326,3,23,24,18,'E será que aquele que fugir da voz do temor cairá na cova, e o que subir da cova, o laço o prenderá; porque as janelas do alto se abriram, e os fundamentos da terra tremem.'),(80327,3,23,24,19,'De todo será quebrantada a terra, de todo se romperá e de todo se moverá a terra.'),(80328,3,23,24,20,'De todo vacilará a terra como o ébrio e será movida e removida como a choça de noite; e a sua transgressão se agravará sobre ela, e cairá e nunca mais se levantará.'),(80329,3,23,24,21,'E será que, naquele dia, o Senhor visitará os exércitos do alto na altura e os reis da terra, sobre a terra.'),(80330,3,23,24,22,'E serão amontoados como presos em uma masmorra, e serão encerrados em um cárcere, e serão visitados depois de muitos dias.'),(80331,3,23,24,23,'E a lua se envergonhará, e o sol se confundirá quando o Senhor dos Exércitos reinar no monte Sião e em Jerusalém; e, então, perante os seus anciãos haverá glória.'),(80332,3,23,25,1,'Ó Senhor, tu és o meu Deus; exaltar-te-ei e louvarei o teu nome, porque fizeste maravilhas; os teus conselhos antigos são verdade e firmeza.'),(80333,3,23,25,2,'Porque da cidade fizeste um montão de pedras, e da cidade forte, uma ruína, e do paço dos estranhos, que não seja mais cidade e jamais se torne a edificar.'),(80334,3,23,25,3,'Pelo que te glorificará um povo poderoso, e a cidade das nações formidáveis te temerá.'),(80335,3,23,25,4,'Porque foste a fortaleza do pobre e a fortaleza do necessitado na sua angústia; refúgio contra a tempestade e sombra contra o calor; porque o sopro dos opressores é como a tempestade contra o muro.'),(80336,3,23,25,5,'Como o calor em lugar seco, tu abaterás o ímpeto dos estranhos; como se abranda o calor pela sombra da espessa nuvem, assim o cântico dos tiranos será humilhado.'),(80337,3,23,25,6,'E o Senhor dos Exércitos dará, neste monte, a todos os povos uma festa com animais gordos, uma festa com vinhos puros, com tutanos gordos e com vinhos puros, bem purificados.'),(80338,3,23,25,7,'E destruirá, neste monte, a máscara do rosto com que todos os povos andam cobertos e o véu com que todas as nações se escondem.'),(80339,3,23,25,8,'Aniquilará a morte para sempre, e assim enxugará o Senhor Jeová as lágrimas de todos os rostos, e tirará o opróbrio do seu povo de toda a terra; porque o Senhor o disse.'),(80340,3,23,25,9,'E, naquele dia, se dirá: Eis que este é o nosso Deus, a quem aguardávamos, e ele nos salvará; este é o Senhor, a quem aguardávamos; na sua salvação, exultaremos e nos alegraremos.'),(80341,3,23,25,10,'Porque a mão do Senhor descansará neste monte; mas Moabe será trilhado debaixo dele, como se trilha a palha no monturo.'),(80342,3,23,25,11,'E Moabe estenderá as mãos por entre eles, como as estende o nadador para nadar; mas o Senhor abaterá a sua altivez, apesar da perícia das suas mãos.'),(80343,3,23,25,12,'E abaixará as altas fortalezas dos teus muros e abatê-las-á, e derribá-las-á por terra, até ao pó.'),(80344,3,23,26,1,'Naquele dia, se entoará este cântico na terra de Judá: Uma forte cidade temos, a quem Deus pôs a salvação por muros e antemuros.'),(80345,3,23,26,2,'Abri as portas, para que entre nela a nação justa, que observa a verdade.'),(80346,3,23,26,3,'Tu conservarás em paz aquele cuja mente está firme em ti; porque ele confia em ti.'),(80347,3,23,26,4,'Confiai no Senhor perpetuamente; porque o Senhor Deus é uma rocha eterna.'),(80348,3,23,26,5,'Porque ele abate os que habitam em lugares sublimes, e a cidade exaltada humilhará até ao chão, e a derribará até ao pó.'),(80349,3,23,26,6,'O pé a pisará: os pés dos aflitos e os passos dos pobres.'),(80350,3,23,26,7,'O caminho do justo é todo plano; tu retamente pesas o andar do justo.'),(80351,3,23,26,8,'Até no caminho dos teus juízos, Senhor, te esperamos; no teu nome e na tua memória está o desejo da nossa alma.'),(80352,3,23,26,9,'Com minha alma te desejei de noite e, com o meu espírito, que está dentro de mim, madrugarei a buscar-te; porque, havendo os teus juízos na terra, os moradores do mundo aprendem justiça.'),(80353,3,23,26,10,'Ainda que se mostre favor ao ímpio, nem por isso aprende a justiça; até na terra da retidão, ele pratica a iniquidade e não atenta para a majestade do Senhor.'),(80354,3,23,26,11,'Senhor, a tua mão está exaltada, mas nem por isso a veem; vê-la-ão, porém confundir-se-ão por causa do zelo que tens do teu povo; e o fogo consumirá os teus adversários.'),(80355,3,23,26,12,'Senhor, tu nos darás a paz, porque tu és o que fizeste em nós todas as nossas obras.'),(80356,3,23,26,13,'Ó Senhor, Deus nosso, outros senhores têm tido domínio sobre nós; mas, por ti só, nos lembramos do teu nome.'),(80357,3,23,26,14,'Morrendo eles, não tornarão a viver; falecendo, não ressuscitarão; por isso, os visitaste, e destruíste, e apagaste toda a sua memória.'),(80358,3,23,26,15,'Tu, Senhor, aumentaste esta gente, tu aumentaste esta gente, fizeste-te glorioso; mas longe os lançaste, para todos os confins da terra.'),(80359,3,23,26,16,'Senhor, no aperto, te visitaram; vindo sobre eles a tua correção, derramaram a sua oração secreta.'),(80360,3,23,26,17,'Como a mulher grávida, quando está próxima a sua hora, tem dores de parto e dá gritos nas suas dores, assim fomos nós por causa da tua face, ó Senhor!'),(80361,3,23,26,18,'Bem concebemos nós e tivemos dores de parto, mas isso não foi senão vento; livramento não trouxemos à terra, nem caíram os moradores do mundo.'),(80362,3,23,26,19,'Os teus mortos viverão, os teus mortos ressuscitarão; despertai e exultai, vós que habitais no pó, porque o teu orvalho, ó Deus, será como o orvalho das ervas, e a terra lançará de si os mortos.'),(80363,3,23,26,20,'Vai, pois, povo meu, entra nos teus quartos e fecha as tuas portas sobre ti; esconde-te só por um momento, até que passe a ira.'),(80364,3,23,26,21,'Porque eis que o Senhor sairá do seu lugar para castigar os moradores da terra, por causa da sua iniquidade; e a terra descobrirá o seu sangue e não encobrirá mais aqueles que foram mortos.'),(80365,3,23,27,1,'Naquele dia, o Senhor castigará com a sua dura espada, grande e forte, o leviatã, a serpente veloz, e o leviatã, a serpente tortuosa, e matará o dragão que está no mar.'),(80366,3,23,27,2,'Naquele dia, haverá uma vinha de vinho tinto; cantai-lhe.'),(80367,3,23,27,3,'Eu, o Senhor, a guardo e, a cada momento, a regarei; para que ninguém lhe faça dano, de noite e de dia a guardarei.'),(80368,3,23,27,4,'Não há indignação em mim; quem me poria sarças e espinheiros diante de mim na guerra? Eu iria contra eles e juntamente os queimaria.'),(80369,3,23,27,5,'Ou que se apodere da minha força e faça paz comigo; sim, que faça paz comigo.'),(80370,3,23,27,6,'Dias virão em que Jacó lançará raízes, e florescerá e brotará Israel, e encherão de fruto a face do mundo.'),(80371,3,23,27,7,'Porventura, feriu-o ele como feriu aos que o feriram? Ou matou-o ele assim como matou aos que por ele foram mortos?'),(80372,3,23,27,8,'Com medida contendeste com ela quando a rejeitaste; ele a tirou com o seu vento forte, no tempo do vento leste.'),(80373,3,23,27,9,'Por isso, se expiará a iniquidade de Jacó, e este será todo o fruto de se haver tirado o seu pecado; quando ele fizer a todas as pedras do altar como pedras de cal feitas em pedaços, os bosques e as imagens do sol não poderão ficar em pé.'),(80374,3,23,27,10,'Porque a cidade forte está solitária, uma habitação rejeitada e abandonada como um deserto; ali, pastarão os bezerros, e ali se deitarão, e devorarão os seus ramos.'),(80375,3,23,27,11,'Quando os seus ramos se secarem, serão quebrados; vindo as mulheres, os acenderão, porque este povo não é povo de entendimento; por isso, aquele que o fez não se compadecerá dele e aquele que o formou não lhe mostrará nenhum favor.'),(80376,3,23,27,12,'E será, naquele dia, que o Senhor padejará o seu fruto desde as correntes do rio até o rio do Egito; e vós, ó filhos de Israel, sereis colhidos um a um.'),(80377,3,23,27,13,'E será, naquele dia, que se tocará uma grande trombeta, e os que andavam perdidos pela terra da Assíria e os que foram desterrados para a terra do Egito tornarão a vir e adorarão ao Senhor no monte santo, em Jerusalém.'),(80378,3,23,28,1,'Ai da coroa de soberba dos bêbados de Efraim, cujo glorioso ornamento é como a flor que cai, que está sobre a cabeça do fértil vale dos vencidos do vinho!'),(80379,3,23,28,2,'Eis que o Senhor mandará um homem valente e poderoso; como uma queda de saraiva, uma tormenta de destruição e como uma tempestade de impetuosas águas que trasbordam, violentamente a derribará por terra.'),(80380,3,23,28,3,'A coroa de soberba dos bêbados de Efraim será pisada aos pés.'),(80381,3,23,28,4,'E a flor caída do seu glorioso ornamento que está sobre a cabeça do fértil vale será como o figo antes do verão, que, vendo-o alguém e tendo-o ainda na mão, o engole.'),(80382,3,23,28,5,'Naquele dia, o Senhor dos Exércitos será por coroa gloriosa e por grinalda formosa para os restantes de seu povo;'),(80383,3,23,28,6,'e será espírito de juízo para o que se assenta a julgar e por fortaleza para os que fazem recuar a peleja até à porta.'),(80384,3,23,28,7,'Mas também estes erram por causa do vinho e com a bebida forte se desencaminham; até o sacerdote e o profeta erram por causa da bebida forte; são absorvidos do vinho, desencaminham-se por causa da bebida forte, andam errados na visão e tropeçam no juízo.'),(80385,3,23,28,8,'Porque todas as suas mesas estão cheias de vômitos e de imundícia; não há nenhum lugar limpo.'),(80386,3,23,28,9,'A quem, pois, se ensinaria a ciência? E a quem se daria a entender o que se ouviu? Ao desmamado e ao arrancado dos seios?'),(80387,3,23,28,10,'Porque é mandamento sobre mandamento, mandamento e mais mandamento, regra sobre regra, regra e mais regra: um pouco aqui, um pouco ali.'),(80388,3,23,28,11,'Pelo que, por lábios estranhos e por outra língua, falará a este povo,'),(80389,3,23,28,12,'ao qual disse: Este é o descanso, dai descanso ao cansado; e este é o refrigério; mas não quiseram ouvir.'),(80390,3,23,28,13,'Assim, pois, a palavra do Senhor lhes será mandamento sobre mandamento, mandamento e mais mandamento, regra sobre regra, regra e mais regra: um pouco aqui, um pouco ali; para que vão, e caiam para trás, e se quebrantem, e se enlacem, e sejam presos.'),(80391,3,23,28,14,'Ouvi, pois, a palavra do Senhor, homens escarnecedores que dominais este povo que está em Jerusalém.'),(80392,3,23,28,15,'Porquanto dizeis: Fizemos concerto com a morte e com o inferno fizemos aliança; quando passar o dilúvio do açoite, não chegará a nós, porque pusemos a mentira por nosso refúgio e debaixo da falsidade nos escondemos.'),(80393,3,23,28,16,'Portanto, assim diz o Senhor Jeová: Eis que eu assentei em Sião uma pedra, uma pedra já provada, pedra preciosa de esquina, que está bem firme e fundada; aquele que crer não se apresse.'),(80394,3,23,28,17,'E regrarei o juízo pela linha e a justiça, pelo prumo, e a saraiva varrerá o refúgio da mentira, e as águas cobrirão o esconderijo.'),(80395,3,23,28,18,'E o vosso concerto com a morte se anulará; e a vossa aliança com o inferno não subsistirá; e, quando o dilúvio do açoite passar, então, sereis oprimidos por ele.'),(80396,3,23,28,19,'Desde que comece a passar, vos arrebatará, porque todas as manhãs passará e todos os dias e todas as noites; e será que somente o ouvir tal notícia causará grande turbação.'),(80397,3,23,28,20,'Porque a cama será tão curta, que ninguém se poderá estender nela; e o cobertor, tão estreito, que ninguém se poderá cobrir com ele.'),(80398,3,23,28,21,'Porque o Senhor se levantará, como no monte de Perazim, e se irará, como no vale de Gibeão, para fazer a sua obra, a sua estranha obra, e para executar o seu ato, o seu estranho ato.'),(80399,3,23,28,22,'Agora, pois, não mais escarneçais, para que vossas ligaduras se não façam mais fortes; porque já ouvi o Senhor Jeová dos Exércitos falar de uma destruição, e esta já está determinada sobre toda a terra.'),(80400,3,23,28,23,'Inclinai os ouvidos e ouvi a minha voz; atendei bem e ouvi o meu discurso.'),(80401,3,23,28,24,'Porventura, lavra todo o dia o lavrador, para semear? Ou abre e esterroa todo o dia a sua terra?'),(80402,3,23,28,25,'Não é, antes, assim: quando já tem gradado a sua superfície, então, espalha nela ervilhaca, e semeia cominhos; ou lança nela do melhor trigo, ou cevada escolhida, ou centeio, cada qual no seu lugar?'),(80403,3,23,28,26,'O seu Deus o ensina e o instrui acerca do que há de fazer.'),(80404,3,23,28,27,'Porque a ervilhaca não se trilha com instrumento de trilhar, nem sobre os cominhos passa roda de carro; mas, com uma vara, se sacode a ervilhaca e os cominhos, com um pedaço de pau.'),(80405,3,23,28,28,'O trigo é esmiuçado, mas não se trilha continuamente, nem se esmiúça com as rodas do seu carro, nem se quebra com os seus cavalos.'),(80406,3,23,28,29,'Até isto procede do Senhor dos Exércitos, porque é maravilhoso em conselho e grande em obra.'),(80407,3,23,29,1,'Ai de Ariel, da cidade de Ariel, em que Davi assentou o seu arraial! Acrescentai ano a ano, e sucedam-se as festas.'),(80408,3,23,29,2,'Contudo, porei a Ariel em aperto, e haverá pranto e tristeza; e ela será para mim como Ariel.'),(80409,3,23,29,3,'Porque te cercarei com o meu arraial, e te sitiarei com baluartes, e levantarei trincheiras contra ti.'),(80410,3,23,29,4,'Então, serás abatida, falarás de debaixo da terra, e a tua fala desde o pó sairá fraca, e será a tua voz debaixo da terra como a de um feiticeiro, e a tua fala assobiará desde o pó.'),(80411,3,23,29,5,'E a multidão dos teus inimigos será como o pó miúdo, e a multidão dos tiranos, como a pragana que passa; em um momento repentino, isso acontecerá.'),(80412,3,23,29,6,'Do Senhor dos Exércitos serás visitada com trovões, e com terremotos, e grande ruído, e com tufão de vento, e tempestade, e labareda de fogo consumidor.'),(80413,3,23,29,7,'E como o sonho e uma visão da noite será a multidão de todas as nações que hão de pelejar contra Ariel, como também todos os que pelejarem contra ela e contra os seus muros e a puserem em aperto.'),(80414,3,23,29,8,'Será também como o faminto que sonha que está comendo, mas, acordando, sente a sua alma vazia; ou como o sequioso que sonha que está bebendo, mas, acordando, eis que ainda desfalecido se acha, e a sua alma, com sede; assim será toda a multidão das nações que pelejarem contra o monte Sião.'),(80415,3,23,29,9,'Tardai, e maravilhai-vos, e folgai, e clamai; bêbados estão, mas não de vinho; andam titubeando, mas não de bebida forte.'),(80416,3,23,29,10,'Porque o Senhor derramou sobre vós um espírito de profundo sono e fechou os vossos olhos, os profetas; e vendou os vossos líderes, os videntes.'),(80417,3,23,29,11,'Pelo que toda visão vos é como as palavras de um livro selado que se dá ao que sabe ler, dizendo: Ora, lê isto; e ele dirá: Não posso, porque está selado.'),(80418,3,23,29,12,'Ou dá-se o livro ao que não sabe ler, dizendo: Ora, lê isto; e ele dirá: Não sei ler.'),(80419,3,23,29,13,'Porque o Senhor disse: Pois que este povo se aproxima de mim e, com a boca e com os lábios, me honra, mas o seu coração se afasta para longe de mim, e o seu temor para comigo consiste só em mandamentos de homens, em que foi instruído;'),(80420,3,23,29,14,'eis que continuarei a fazer uma obra maravilhosa no meio deste povo; uma obra maravilhosa e um assombro, porque a sabedoria dos seus sábios perecerá, e o entendimento dos seus prudentes se esconderá.'),(80421,3,23,29,15,'Ai dos que querem esconder profundamente o seu propósito do Senhor! Fazem as suas obras às escuras e dizem: Quem nos vê? E quem nos conhece?'),(80422,3,23,29,16,'Vós tudo perverteis, como se o oleiro fosse ao barro, e a obra dissesse do seu artífice: Não me fez; e o vaso formado dissesse do seu oleiro: Nada sabe.'),(80423,3,23,29,17,'Porventura, não se converterá o Líbano, em um breve momento, em campo fértil? E o campo fértil não se reputará por um bosque?'),(80424,3,23,29,18,'E, naquele dia, os surdos ouvirão as palavras do livro, e, dentre a escuridão e dentre as trevas, as verão os olhos dos cegos.'),(80425,3,23,29,19,'E os mansos terão regozijo sobre regozijo no Senhor; e os necessitados entre os homens se alegrarão no Santo de Israel.'),(80426,3,23,29,20,'Porque o tirano é reduzido a nada, e se consome o escarnecedor, e todos os que se dão a iniquidade são desarraigados,'),(80427,3,23,29,21,'os que fazem culpado ao homem em uma causa, os que armam laços ao que repreende na porta e os que põem de parte o justo, sem motivo.'),(80428,3,23,29,22,'Portanto, assim diz o Senhor, que remiu a Abraão, acerca da casa de Jacó: Jacó não será, agora, envergonhado, nem, agora, se descorará a sua face.'),(80429,3,23,29,23,'Mas, quando vir a seus filhos a obra das minhas mãos, no meio dele, santificarão o meu nome, e santificarão o Santo de Jacó, e temerão ao Deus de Israel.'),(80430,3,23,29,24,'E os errados de espírito virão a ter entendimento, e os murmuradores aprenderão doutrina.'),(80431,3,23,30,1,'Ai dos filhos rebeldes, diz o Senhor, que tomaram conselho, mas não de mim! E que se cobriram com uma cobertura, mas não do meu Espírito, para acrescentarem pecado a pecado!'),(80432,3,23,30,2,'Que descem ao Egito, sem perguntarem à minha boca, para se fortificarem com a força de Faraó e para confiarem na sombra do Egito!'),(80433,3,23,30,3,'Porque a força de Faraó se vos tornará em vergonha, e a confiança na sombra do Egito, em confusão.'),(80434,3,23,30,4,'Porque os seus príncipes estão em Zoã, e os seus embaixadores chegaram a Hanes.'),(80435,3,23,30,5,'Eles se envergonharão de um povo que de nada lhe servirá, nem de ajuda, nem de proveito; antes, de vergonha e de opróbrio.'),(80436,3,23,30,6,'Peso dos animais do Sul. Para a terra de aflição e de angústia (donde vem a leoa, o leão, o basilisco e a áspide ardente voadora) levarão às costas de jumentinhos as suas fazendas, e sobre as corcovas de camelos, os seus tesouros a um povo que de nada lhes aproveitará.'),(80437,3,23,30,7,'Porque o Egito os ajudará em vão e para nenhum fim; pelo que clamei acerca disto: No estarem quietos, estará a sua força.'),(80438,3,23,30,8,'Vai, pois, agora, escreve isto em uma tábua perante eles e aponta-o em um livro; para que fique escrito para o tempo vindouro, para sempre e perpetuamente.'),(80439,3,23,30,9,'Porque povo rebelde é este, filhos mentirosos, filhos que não querem ouvir a lei do Senhor;'),(80440,3,23,30,10,'que dizem aos videntes: Não vejais; e aos profetas: Não profetizeis para nós o que é reto; dizei-nos coisas aprazíveis e tende para nós enganadoras lisonjas;'),(80441,3,23,30,11,'desviai-vos do caminho, apartai-vos da vereda; fazei que deixe de estar o Santo de Israel perante nós.'),(80442,3,23,30,12,'Pelo que assim diz o Santo de Israel: Visto que rejeitais esta palavra, e confiais na opressão e na perversidade, e sobre isso vos estribais,'),(80443,3,23,30,13,'por isso, esta maldade vos será como a parede fendida, que já forma barriga desde o mais alto sítio, e cuja queda virá subitamente, em um momento.'),(80444,3,23,30,14,'E ele o quebrará como se quebra o vaso do oleiro e, quebrando-o, não se compadecerá; não se achará entre os seus pedaços um que sirva para tomar fogo do lar ou tirar água da poça.'),(80445,3,23,30,15,'Porque assim diz o Senhor Jeová, o Santo de Israel: Em vos converterdes e em repousardes, estaria a vossa salvação; no sossego e na confiança, estaria a vossa força, mas não a quisestes.'),(80446,3,23,30,16,'Mas dizeis: Não; antes, sobre cavalos fugiremos; portanto, fugireis; e: Sobre cavalos ligeiros cavalgaremos; por isso, os vossos perseguidores serão ligeiros.'),(80447,3,23,30,17,'Mil homens fugirão ao grito de um e, ao grito de cinco, todos vós fugireis, até que sejais deixados como o mastro no cume do monte e como a bandeira no outeiro.'),(80448,3,23,30,18,'Por isso, o Senhor esperará para ter misericórdia de vós; e, por isso, será exalçado para se compadecer de vós, porque o Senhor é um Deus de equidade. Bem-aventurados todos os que nele esperam.'),(80449,3,23,30,19,'Porque o povo habitará em Sião, em Jerusalém; não chorarás mais; certamente, se compadecerá de ti, à voz do teu clamor; e, ouvindo-a, te responderá.'),(80450,3,23,30,20,'Bem vos dará o Senhor pão de angústia e água de aperto, mas os teus instruidores nunca mais fugirão de ti, como voando com asas; antes, os teus olhos verão a todos os teus mestres.'),(80451,3,23,30,21,'E os teus ouvidos ouvirão a palavra que está por detrás de ti, dizendo: Este é o caminho; andai nele, sem vos desviardes nem para a direita nem para a esquerda.'),(80452,3,23,30,22,'E terás por contaminadas as coberturas das tuas esculturas de prata e a coberta das tuas esculturas fundidas de ouro; e as lançarás fora como um pano imundo e dirás a cada uma delas: Fora daqui!'),(80453,3,23,30,23,'Então, te dará chuva sobre a semente com que semeares a terra, como também pão da novidade da terra; e esta será fértil e cheia; naquele dia, o teu gado pastará em lugares largos de pasto.'),(80454,3,23,30,24,'E os bois e os jumentinhos que lavram a terra comerão grão puro, que for padejado com a pá e cirandado com a ciranda.'),(80455,3,23,30,25,'E haverá, em todo monte alto e em todo outeiro elevado, ribeiros e correntes de águas, no dia da grande matança, quando caírem as torres.'),(80456,3,23,30,26,'E será a luz da lua como a luz do sol, e a luz do sol, sete vezes maior, como a luz de sete dias, no dia em que o Senhor ligar a quebradura do seu povo e curar a chaga da sua ferida.'),(80457,3,23,30,27,'Eis que o nome do Senhor vem de longe ardendo na sua ira e lançando espessa fumaça; os seus lábios estão cheios de indignação, e a sua língua é como um fogo consumidor;'),(80458,3,23,30,28,'e a sua respiração é como o ribeiro trasbordando, que chega até ao pescoço, para peneirar as nações com peneira de vaidade; e um freio de fazer errar estará nas queixadas dos povos.'),(80459,3,23,30,29,'Um cântico haverá entre vós, como na noite em que se celebra uma festa santa; e alegria de coração, como a daquela que sai tocando pífano, para vir ao monte do Senhor, à Rocha de Israel.'),(80460,3,23,30,30,'E o Senhor fará ouvir a glória da sua voz e fará ver o abaixamento do seu braço, com indignação de ira, e a labareda do seu fogo consumidor, e raios, e dilúvio, e pedra de saraiva.'),(80461,3,23,30,31,'Porque, com a voz do Senhor, será desfeita em pedaços a Assíria, que feriu com a vara.'),(80462,3,23,30,32,'E, a cada pancada do bordão do juízo que o Senhor der, haverá tamboris e harpas; e, com combates de agitação, combaterá contra eles.'),(80463,3,23,30,33,'Porque uma fogueira está preparada desde ontem, sim, está preparada para o rei; ele a fez profunda e larga; a sua pilha é fogo e tem muita lenha; o assopro do Senhor como torrente de enxofre a acenderá.'),(80464,3,23,31,1,'Ai dos que descem ao Egito a buscar socorro e se estribam em cavalos! Têm confiança em carros, porque são muitos, e nos cavaleiros, porque são poderosíssimos; e não atentam para o Santo de Israel e não buscam ao Senhor.'),(80465,3,23,31,2,'Todavia, também ele é sábio, e fará vir o mal, e não retirará as suas palavras; ele se levantará contra a casa dos malfeitores e contra a ajuda dos que praticam a iniquidade.'),(80466,3,23,31,3,'Porque os egípcios são homens e não Deus; e os seus cavalos, carne e não espírito; e, quando o Senhor estender a mão, todos cairão por terra, tanto o auxiliador como o ajudado, e todos juntamente serão consumidos.'),(80467,3,23,31,4,'Porque assim me disse o Senhor: Como o leão e o filhote do leão rugem sobre a sua presa, ainda que se convoque contra eles uma multidão de pastores, e não se espantam das suas vozes, nem se abatem pela sua multidão, assim o Senhor dos Exércitos descerá para pelejar pelo monte Sião e pelo seu outeiro.'),(80468,3,23,31,5,'Como as aves voam, assim o Senhor dos Exércitos amparará a Jerusalém; ele a amparará, e a livrará, e, passando, a salvará.'),(80469,3,23,31,6,'Convertei-vos, pois, àquele contra quem os filhos de Israel se rebelaram tão profundamente.'),(80470,3,23,31,7,'Porque, naquele dia, cada um lançará fora os seus ídolos de prata e os seus ídolos de ouro, que fabricaram as vossas mãos para pecardes.'),(80471,3,23,31,8,'E a Assíria cairá pela espada e não por varão; e a espada, não de homem, a consumirá; e fugirá perante a espada, e os seus jovens serão derrotados.'),(80472,3,23,31,9,'E, de medo, passará a sua rocha de refúgio, e os seus príncipes desertarão a bandeira, diz o Senhor, cujo fogo está em Sião e cuja fornalha, em Jerusalém.'),(80473,3,23,32,1,'Reinará um rei com justiça, e dominarão os príncipes segundo o juízo.'),(80474,3,23,32,2,'E será aquele varão como um esconderijo contra o vento, e como um refúgio contra a tempestade, e como ribeiros de águas em lugares secos, e como a sombra de uma grande rocha em terra sedenta.'),(80475,3,23,32,3,'E os olhos dos que veem não olharão para trás; e os ouvidos dos que ouvem estarão atentos.'),(80476,3,23,32,4,'E o coração dos imprudentes entenderá a sabedoria; e a língua dos gagos estará pronta para falar distintamente.'),(80477,3,23,32,5,'Ao louco nunca mais se chamará nobre; e do avarento nunca mais se dirá que é generoso.'),(80478,3,23,32,6,'Porque o louco fala loucamente, e o seu coração pratica a iniquidade, para usar de hipocrisia, e para proferir erros contra o Senhor, e para deixar vazia a alma do faminto, e para fazer com que o sedento venha a ter falta de bebida.'),(80479,3,23,32,7,'Também todos os instrumentos do avarento são maus; ele maquina invenções malignas, para destruir os mansos com palavras falsas, mesmo quando o pobre chega a falar retamente.'),(80480,3,23,32,8,'Mas o nobre projeta coisas nobres e, pela nobreza, está em pé.'),(80481,3,23,32,9,'Levantai-vos, mulheres que estais em repouso, e ouvi a minha voz; e vós, filhas que estais tão seguras, inclinai os ouvidos às minhas palavras.'),(80482,3,23,32,10,'Porque daqui a um ano e dias vireis a ser turbadas, ó mulheres que estais tão seguras; porque a vindima se acabará, e a colheita não virá.'),(80483,3,23,32,11,'Tremei, mulheres que estais em repouso, e turbai-vos, vós que estais tão seguras; despi-vos, e ponde-vos nuas, e cingi com panos de saco os vossos lombos.'),(80484,3,23,32,12,'Feri os peitos sobre os campos desejáveis e sobre as vides frutuosas.'),(80485,3,23,32,13,'Sobre a terra do meu povo virão espinheiros e sarças, como também sobre todas as casas de alegria, na cidade que anda pulando de prazer.'),(80486,3,23,32,14,'Porque o palácio será abandonado, o ruído da cidade cessará; Ofel e as torres da guarda servirão de cavernas eternamente, para alegria dos jumentos monteses e para pasto dos gados,'),(80487,3,23,32,15,'até que se derrame sobre nós o Espírito lá do alto; então, o deserto se tornará em campo fértil, e o campo fértil será reputado por um bosque.'),(80488,3,23,32,16,'E o juízo habitará no deserto, e a justiça morará no campo fértil.'),(80489,3,23,32,17,'E o efeito da justiça será paz, e a operação da justiça, repouso e segurança, para sempre.'),(80490,3,23,32,18,'E o meu povo habitará em morada de paz, e em moradas bem seguras, e em lugares quietos de descanso,'),(80491,3,23,32,19,'ainda que caia saraiva, e caia o bosque, e a cidade seja inteiramente abatida.'),(80492,3,23,32,20,'Bem-aventurados vós, que semeais sobre todas as águas e que dais liberdade ao pé do boi e do jumento.'),(80493,3,23,33,1,'Ai de ti despojador que não foste despojado e que ages perfidamente contra os que não agiram perfidamente contra ti! Acabando tu de despojar, serás despojado; e, acabando tu de tratar perfidamente, perfidamente te tratarão.'),(80494,3,23,33,2,'Senhor, tem misericórdia de nós! Por ti temos esperado; sê tu o nosso braço cada manhã, como também a nossa salvação em tempos de tribulação.'),(80495,3,23,33,3,'Ao ruído do tumulto, fugirão os povos; à tua exaltação as nações serão dispersas.'),(80496,3,23,33,4,'Então, ajuntar-se-á o vosso despojo como se apanha o pulgão; como os gafanhotos saltam, ali saltará.'),(80497,3,23,33,5,'O Senhor é exalçado, pois habita nas alturas; encheu a Sião de retidão e de justiça.'),(80498,3,23,33,6,'E haverá estabilidade nos teus tempos, abundância de salvação, sabedoria e ciência; e o temor do Senhor será o seu tesouro.'),(80499,3,23,33,7,'Eis que os seus embaixadores estão clamando de fora; e os mensageiros de paz estão chorando amargamente.'),(80500,3,23,33,8,'As estradas estão desoladas, cessam os que passam pelas veredas; ele rompeu a aliança, desprezou as cidades e a homem nenhum estima.'),(80501,3,23,33,9,'A terra geme e pranteia, o Líbano se envergonha e se murcha, Sarom se tornou como um deserto, Basã e Carmelo foram sacudidos.'),(80502,3,23,33,10,'Agora, me levantarei, diz o Senhor; agora, me levantarei a mim mesmo; agora, serei exaltado.'),(80503,3,23,33,11,'Concebestes palha, produzireis pragana, e o vosso espírito vos devorará como fogo.'),(80504,3,23,33,12,'E os povos serão como os incêndios de cal, como espinhos cortados arderão no fogo.'),(80505,3,23,33,13,'Ouvi, vós os que estais longe, o que tenho feito; e vós que estais vizinhos, conhecei o meu poder.'),(80506,3,23,33,14,'Os pecadores de Sião se assombraram, o tremor surpreendeu os hipócritas. Quem dentre nós habitará com o fogo consumidor? Quem dentre nós habitará com as labaredas eternas?'),(80507,3,23,33,15,'O que anda em justiça e que fala com retidão, que arremessa para longe de si o ganho de opressões, que sacode das suas mãos todo o presente; que tapa os ouvidos para não ouvir falar de sangue e fecha os olhos para não ver o mal,'),(80508,3,23,33,16,'este habitará nas alturas; as fortalezas das rochas serão o seu alto refúgio, o seu pão lhe será dado, e as suas águas serão certas.'),(80509,3,23,33,17,'Os teus olhos verão o Rei na sua formosura e verão a terra que está longe.'),(80510,3,23,33,18,'O teu coração considerará em assombro, dizendo: Onde está o escrivão? Onde está o pagador? Onde está o que conta as torres?'),(80511,3,23,33,19,'Não verás mais aquele povo cruel, povo de fala tão profunda, que não se pode perceber, e de língua tão estranha, que não se pode entender.'),(80512,3,23,33,20,'Olha para Sião, a cidade das nossas solenidades; os teus olhos verão a Jerusalém, habitação quieta, tenda que não será derribada, cujas estacas nunca serão arrancadas, e das suas cordas nenhuma se quebrará.'),(80513,3,23,33,21,'Mas o Senhor ali nos será grandioso, lugar de rios e correntes largas; barco nenhum de remo passará por eles, nem navio grande navegará por eles.'),(80514,3,23,33,22,'Porque o Senhor é o nosso Juiz; o Senhor é o nosso Legislador; o Senhor é o nosso Rei; ele nos salvará.'),(80515,3,23,33,23,'As tuas cordas estão frouxas; não puderam ter firme o seu mastro, e vela não estenderam; então, a presa de abundantes despojos se repartirá; e até os coxos roubarão a presa.'),(80516,3,23,33,24,'E morador nenhum dirá: Enfermo estou; porque o povo que habitar nela será absolvido da sua iniquidade.'),(80517,3,23,34,1,'Chegai-vos, nações, para ouvir; e vós, povos, escutai; ouça a terra, e a sua plenitude, o mundo e tudo quanto produz.'),(80518,3,23,34,2,'Porque a indignação do Senhor está sobre todas as nações, e o seu furor sobre todo o exército delas; ele as destruiu totalmente, entregou-as à matança.'),(80519,3,23,34,3,'E os mortos serão arremessados, e do seu corpo subirá o mau cheiro; e com o seu sangue os montes se derreterão.'),(80520,3,23,34,4,'E todo o exército dos céus se gastará, e os céus se enrolarão como um livro, e todo o seu exército cairá como cai a folha da vide e como cai o figo da figueira.'),(80521,3,23,34,5,'Porque a minha espada se embriagou nos céus; eis que sobre Edom descerá e sobre o povo do meu anátema, para exercer juízo.'),(80522,3,23,34,6,'A espada do Senhor está cheia de sangue, está cheia da gordura de sangue de cordeiros e de bodes, da gordura dos rins de carneiros; porque o Senhor tem sacrifício em Bozra e grande matança na terra de Edom.'),(80523,3,23,34,7,'E os unicórnios descerão com eles, e os bezerros, com os touros; e a sua terra beberá sangue até se fartar, e o seu pó de gordura se encherá.'),(80524,3,23,34,8,'Porque será o dia da vingança do Senhor, ano de retribuições, pela luta de Sião.'),(80525,3,23,34,9,'E os seus ribeiros se transformarão em pez, e o seu pó, em enxofre, e a sua terra, em pez ardente.'),(80526,3,23,34,10,'Nem de noite nem de dia, se apagará; para sempre a sua fumaça subirá; de geração em geração será assolada, e de século em século ninguém passará por ela.'),(80527,3,23,34,11,'Mas o pelicano e a coruja a possuirão, e o bufo e o corvo habitarão nela, e ele estenderá sobre ela cordel de confusão e nível de vaidade.'),(80528,3,23,34,12,'Eles chamarão ao reino os seus nobres, mas nenhum haverá, e todos os seus príncipes não serão coisa nenhuma.'),(80529,3,23,34,13,'E, nos seus palácios, crescerão espinhos, urtigas e cardos nas suas fortalezas; e será uma habitação de dragões e sala para os filhos do avestruz.'),(80530,3,23,34,14,'E os cães bravos se encontrarão com os gatos bravos; e o sátiro clamará ao seu companheiro; e os animais noturnos ali pousarão e acharão lugar de repouso para si.'),(80531,3,23,34,15,'Ali, se aninhará a mélroa, e porá os seus ovos, e tirará os seus filhotes, e os recolherá debaixo da sua sombra; também ali os abutres se ajuntarão uns com os outros.'),(80532,3,23,34,16,'Buscai no livro do Senhor e lede; nenhuma dessas coisas falhará, nem uma nem outra faltará; porque a sua própria boca o ordenou, e o seu espírito mesmo as ajuntará.'),(80533,3,23,34,17,'Porque ele mesmo lançou as sortes por eles, e a sua mão lhes repartiu a terra com o cordel; para sempre a possuirão, de geração em geração habitarão nela.'),(80534,3,23,35,1,'O deserto e os lugares secos se alegrarão com isso; e o ermo exultará e florescerá como a rosa.'),(80535,3,23,35,2,'Abundantemente florescerá e também regurgitará de alegria e exultará; a glória do Líbano se lhe deu, bem como a excelência do Carmelo e de Sarom; eles verão a glória do Senhor, a excelência do nosso Deus.'),(80536,3,23,35,3,'Confortai as mãos fracas e fortalecei os joelhos trementes.'),(80537,3,23,35,4,'Dizei aos turbados de coração: Esforçai-vos e não temais; eis que o vosso Deus virá com vingança, com recompensa de Deus; ele virá, e vos salvará.'),(80538,3,23,35,5,'Então, os olhos dos cegos serão abertos, e os ouvidos dos surdos se abrirão.'),(80539,3,23,35,6,'Então, os coxos saltarão como cervos, e a língua dos mudos cantará, porque águas arrebentarão no deserto, e ribeiros, no ermo.'),(80540,3,23,35,7,'E a terra seca se transformará em tanques, e a terra sedenta, em mananciais de águas; e nas habitações em que jaziam os chacais haverá erva com canas e juncos.'),(80541,3,23,35,8,'E ali haverá um alto caminho, um caminho que se chamará O Caminho Santo; o imundo não passará por ele, mas será para o povo de Deus; os caminhantes, até mesmo os loucos, não errarão.'),(80542,3,23,35,9,'Ali, não haverá leão, nem animal feroz subirá a ele, nem se achará nele; mas os remidos andarão por ele.'),(80543,3,23,35,10,'E os resgatados do Senhor voltarão e virão a Sião com júbilo; e alegria eterna haverá sobre a sua cabeça; gozo e alegria alcançarão, e deles fugirá a tristeza e o gemido.'),(80544,3,23,36,1,'E aconteceu, no ano décimo quarto do rei Ezequias, que Senaqueribe, rei da Assíria, subiu contra todas as cidades fortes de Judá e as tomou.'),(80545,3,23,36,2,'Então, o rei da Assíria enviou Rabsaqué, desde Laquis a Jerusalém, ao rei Ezequias com um grande exército; e ele parou junto ao cano do tanque mais alto, junto ao caminho do campo do lavandeiro.'),(80546,3,23,36,3,'Então, saiu a ele Eliaquim, filho de Hilquias, o mordomo, e Sebna, o escrivão, e Joá, filho de Asafe, o chanceler.'),(80547,3,23,36,4,'E Rabsaqué lhes disse: Ora, dizei a Ezequias: Assim diz o grande rei, o rei da Assíria: Que confiança é esta que tu manifestas?'),(80548,3,23,36,5,'Bem posso eu dizer: teu conselho e poder para a guerra são apenas vãs palavras; em quem, pois, agora, confias, que contra mim te rebelas?'),(80549,3,23,36,6,'Eis que confias naquele bordão de cana quebrada, a saber, no Egito, que, se alguém se apoiar nele, lhe entrará pela mão e lha furará; assim é Faraó, rei do Egito, para com todos os que nele confiam.'),(80550,3,23,36,7,'Mas, se me disseres: No Senhor, nosso Deus, confiamos, porventura, não é esse aquele cujos altos e cujos altares Ezequias tirou e disse a Judá e a Jerusalém: Perante este altar vos inclinareis?'),(80551,3,23,36,8,'Ora, pois, dá, agora, reféns ao meu senhor, o rei da Assíria, e dar-te-ei dois mil cavalos, se tu puderes dar cavaleiros para eles.'),(80552,3,23,36,9,'Como, não podendo tu voltar o rosto a um só príncipe dos mínimos servos do meu senhor, confias no Egito, por causa dos carros e cavaleiros?'),(80553,3,23,36,10,'E subi eu, agora, sem o Senhor contra esta terra, para destruí-la? O Senhor mesmo me disse: Sobe contra esta terra e destrói-a.'),(80554,3,23,36,11,'Então, disse Eliaquim, e Sebna, e Joá a Rabsaqué: Pedimos-te que fales aos teus servos em siríaco, porque bem o entendemos, e não nos fales em judaico, aos ouvidos do povo que está sobre os muros.'),(80555,3,23,36,12,'Mas Rabsaqué disse: Porventura, mandou-me o meu senhor só ao teu senhor e a ti, para dizer estas palavras? E não, antes, aos homens que estão assentados sobre os muros, para que comam convosco o seu esterco e bebam a sua urina?'),(80556,3,23,36,13,'Rabsaqué, pois, se pôs em pé, e clamou em alta voz em judaico, e disse: Ouvi as palavras do grande rei, do rei da Assíria.'),(80557,3,23,36,14,'Assim diz o rei: Não vos engane Ezequias, porque não vos poderá livrar.'),(80558,3,23,36,15,'Nem tampouco Ezequias vos faça confiar no Senhor, dizendo: Infalivelmente, nos livrará o Senhor, e esta cidade não será entregue nas mãos do rei da Assíria.'),(80559,3,23,36,16,'Não deis ouvidos a Ezequias, porque assim diz o rei da Assíria: Aliai-vos comigo e saí a mim, e coma cada um da sua vide e da sua figueira e beba cada um da água da sua cisterna,'),(80560,3,23,36,17,'até que eu venha e vos leve para uma terra como a vossa, terra de trigo e de mosto, terra de pão e de vinhas.'),(80561,3,23,36,18,'Não vos engane Ezequias, dizendo: O Senhor nos livrará. Porventura, os deuses das nações livraram cada um a sua terra das mãos do rei da Assíria?'),(80562,3,23,36,19,'Onde estão os deuses de Hamate e de Arpade? Onde estão os deuses de Sefarvaim? Porventura, livraram eles a Samaria das minhas mãos?'),(80563,3,23,36,20,'Quais são eles, dentre todos os deuses desses países, os que livraram a sua terra das minhas mãos, para que o Senhor livrasse a Jerusalém das minhas mãos?'),(80564,3,23,36,21,'Mas eles calaram-se e não lhe responderam palavra, porque havia mandado do rei, dizendo: Não lhe respondereis.'),(80565,3,23,36,22,'Então, Eliaquim, filho de Hilquias, o mordomo, e Sebna, o escrivão, e Joá, filho de Asafe, o chanceler, vieram a Ezequias com as vestes rasgadas e lhe fizeram saber as palavras de Rabsaqué.'),(80566,3,23,37,1,'E aconteceu que, tendo ouvido isso o rei Ezequias, rasgou as suas vestes, e se cobriu de saco de pano grosseiro, e entrou na Casa do Senhor.'),(80567,3,23,37,2,'E o rei enviou a Eliaquim, o mordomo, e a Sebna, o escrivão, e aos anciãos dos sacerdotes, cobertos de sacos de pano grosseiro, a Isaías, filho de Amoz, o profeta.'),(80568,3,23,37,3,'E disseram-lhe: Assim diz Ezequias: Este dia é dia de angústia, e de vitupérios, e de blasfêmias, porque chegados são os filhos ao parto, e força não há para os dar à luz.'),(80569,3,23,37,4,'Porventura, o Senhor, teu Deus, terá ouvido as palavras de Rabsaqué, a quem enviou o rei da Assíria, seu amo, para afrontar o Deus vivo e para o vituperar com as palavras que o Senhor, teu Deus, tem ouvido; faze oração pelo resto que ficou.'),(80570,3,23,37,5,'E os servos do rei Ezequias vieram a Isaías.'),(80571,3,23,37,6,'E Isaías lhes disse: Assim direis a vosso amo: Assim diz o Senhor: Não temas à vista das palavras que ouviste, com as quais os servos do rei da Assíria de mim blasfemaram.'),(80572,3,23,37,7,'Eis que porei nele um espírito, e ele ouvirá um rumor e voltará para a sua terra; e fá-lo-ei cair morto à espada, na sua terra.'),(80573,3,23,37,8,'Voltou, pois, Rabsaqué e achou o rei da Assíria pelejando contra Libna; porque ouvira que já se havia retirado de Laquis.'),(80574,3,23,37,9,'E ouviu dizer que Tiraca, rei da Etiópia, tinha saído para lhe fazer guerra. Assim que ouviu isso, enviou mensageiros a Ezequias, dizendo:'),(80575,3,23,37,10,'Assim falareis a Ezequias, rei de Judá, dizendo: Não te engane o teu Deus, em quem confias, dizendo: Jerusalém não será entregue nas mãos do rei da Assíria.'),(80576,3,23,37,11,'Eis que já tens ouvido o que fizeram os reis da Assíria a todas as terras, destruindo-as totalmente; e escaparias tu?'),(80577,3,23,37,12,'Porventura, as livraram os deuses das nações que meus pais destruíram: Gozã, e Harã, e Rezefe, e os filhos de Éden, que estavam em Telassar?'),(80578,3,23,37,13,'Onde está o rei de Hamate, e o rei de Arpade, e o rei das cidades de Sefarvaim, Hena e Iva?'),(80579,3,23,37,14,'Recebendo, pois, Ezequias as cartas das mãos dos mensageiros e lendo-as, subiu à Casa do Senhor; e Ezequias as estendeu perante o Senhor.'),(80580,3,23,37,15,'E orou Ezequias ao Senhor, dizendo:'),(80581,3,23,37,16,'Ó Senhor dos Exércitos, Deus de Israel, que habitas entre os querubins; tu és o Deus, tu somente, de todos os reinos da terra; tu fizeste os céus e a terra.'),(80582,3,23,37,17,'Inclina, ó Senhor, os ouvidos e ouve; abre, Senhor, os olhos e olha; e ouve todas as palavras de Senaqueribe, as quais ele mandou para afrontar o Deus vivo.'),(80583,3,23,37,18,'Verdade é, Senhor, que os reis da Assíria assolaram todos os países e suas terras.'),(80584,3,23,37,19,'E lançaram no fogo os seus deuses; porque deuses não eram, senão obra de mãos de homens, madeira e pedra; por isso, os destruíram.'),(80585,3,23,37,20,'Agora, pois, ó Senhor, nosso Deus, livra-nos das suas mãos, para que todos os reinos da terra conheçam que só tu és o Senhor.'),(80586,3,23,37,21,'Então, Isaías, filho de Amoz, mandou dizer a Ezequias: Assim diz o Senhor, o Deus de Israel: Quanto ao que me pediste acerca de Senaqueribe, rei da Assíria,'),(80587,3,23,37,22,'esta é a palavra que o Senhor falou a respeito dele: A virgem, a filha de Sião, te despreza e de ti zomba; a filha de Jerusalém meneia a cabeça por detrás de ti.'),(80588,3,23,37,23,'A quem afrontaste e de quem blasfemaste? E contra quem alçaste a voz e ergueste os olhos ao alto? Contra o Santo de Israel!'),(80589,3,23,37,24,'Por meio de teus servos, afrontaste o Senhor e disseste: Com a multidão dos meus carros subi eu aos cumes dos montes, aos últimos recessos do Líbano; e cortarei os seus altos cedros e as suas faias escolhidas e entrarei no seu cume mais elevado, no bosque do seu campo fértil.'),(80590,3,23,37,25,'Eu cavei e bebi as águas; e, com a planta de meus pés, sequei todos os rios do Egito.'),(80591,3,23,37,26,'Porventura, não ouviste que já muito antes eu fiz isso e que já desde os dias antigos o tinha pensado? Agora, porém, se cumpre, e eu quis que fosses tu que destruísses as cidades fortes e as reduzisses a montões assolados.'),(80592,3,23,37,27,'Por isso, os seus moradores, com as mãos caídas, andaram atemorizados e envergonhados; eram como a erva do campo, e a erva verde, e o feno dos telhados, e o trigo queimado antes do crescimento.'),(80593,3,23,37,28,'Mas eu conheço o teu assentar, e o teu sair, e o teu entrar, e o teu furor contra mim.'),(80594,3,23,37,29,'Por causa da tua raiva contra mim e porque a tua arrogância subiu até aos meus ouvidos, eis que porei o meu anzol no teu nariz e o meu freio, nos teus lábios e te farei voltar pelo caminho por onde vieste.'),(80595,3,23,37,30,'E isto te será por sinal: este ano se comerá o que espontaneamente nascer e, no segundo ano, o que daí proceder; mas, no terceiro ano, semeai, e segai, e plantai vinhas, e comei os frutos delas.'),(80596,3,23,37,31,'Porque o que escapou da casa de Judá e ficou de resto tornará a lançar raízes para baixo e dará fruto para cima.'),(80597,3,23,37,32,'Porque de Jerusalém sairá o restante, e, do monte Sião, o que escapou; o zelo do Senhor dos Exércitos fará isso.'),(80598,3,23,37,33,'Pelo que assim diz o Senhor acerca do rei da Assíria: Não entrará nesta cidade, nem lançará nela flecha alguma; tampouco virá perante ela com escudo, ou levantará contra ela tranqueira.'),(80599,3,23,37,34,'Pelo caminho por onde vier, por esse voltará; mas nesta cidade não entrará, diz o Senhor.'),(80600,3,23,37,35,'Porque eu ampararei esta cidade, para a livrar, por amor de mim e por amor do meu servo Davi.'),(80601,3,23,37,36,'Então, saiu o Anjo do Senhor e feriu, no arraial dos assírios, a cento e oitenta e cinco mil; e, quando se levantaram pela manhã cedo, eis que tudo eram corpos mortos.'),(80602,3,23,37,37,'Assim, Senaqueribe, rei da Assíria, se retirou, e se foi, e voltou, e ficou em Nínive.'),(80603,3,23,37,38,'E sucedeu que, estando ele prostrado na casa de Nisroque, seu deus, Adrameleque e Sarezer, seus filhos, o feriram à espada; e eles fugiram para a terra de Ararate; e Esar-Hadom, seu filho, reinou em seu lugar.'),(80604,3,23,38,1,'Naqueles dias, Ezequias adoeceu de uma enfermidade mortal; e veio a ele Isaías, filho de Amoz, o profeta, e lhe disse: Assim diz o Senhor: Põe em ordem a tua casa, porque morrerás e não viverás.'),(80605,3,23,38,2,'Então, virou Ezequias o rosto para a parede e orou ao Senhor.'),(80606,3,23,38,3,'E disse: Ah! Senhor, lembra-te, peço-te, de que andei diante de ti em verdade e com coração perfeito e fiz o que era reto aos teus olhos. E chorou Ezequias muitíssimo.'),(80607,3,23,38,4,'Então, veio a palavra do Senhor a Isaías, dizendo:'),(80608,3,23,38,5,'Vai e dize a Ezequias: Assim diz o Senhor, o Deus de Davi, teu pai: Ouvi a tua oração e vi as tuas lágrimas; eis que acrescentarei aos teus dias quinze anos.'),(80609,3,23,38,6,'E livrar-te-ei das mãos do rei da Assíria, a ti, e a esta cidade; eu defenderei esta cidade.'),(80610,3,23,38,7,'E isto te será da parte do Senhor como sinal de que o Senhor cumprirá esta palavra que falou:'),(80611,3,23,38,8,'eis que farei que a sombra dos graus, que passou com o sol pelos graus do relógio de Acaz, volte dez graus atrás. Assim, recuou o sol dez graus pelos graus que já tinha andado.'),(80612,3,23,38,9,'Cântico de Ezequias, rei de Judá, de quando adoeceu e sarou de sua enfermidade.'),(80613,3,23,38,10,'Eu disse: na tranquilidade de meus dias, ir-me-ei às portas da sepultura; já estou privado do resto de meus anos.'),(80614,3,23,38,11,'Eu disse: já não verei mais ao Senhor na terra dos viventes; jamais verei o homem com os moradores do mundo.'),(80615,3,23,38,12,'O tempo da minha vida se foi e foi removido de mim, como choça de pastor; cortei como tecelão a minha vida; como que do tear me cortará; desde a manhã até à noite, me acabarás.'),(80616,3,23,38,13,'Eu sosseguei até à madrugada; como um leão, quebrou todos os meus ossos; desde a manhã até à noite, me acabarás.'),(80617,3,23,38,14,'Como o grou ou a andorinha, assim eu chilreava e gemia como a pomba; alçava os olhos ao alto; ó Senhor, ando oprimido! Fica por meu fiador.'),(80618,3,23,38,15,'Que direi? Como mo prometeu, assim o fez; assim, passarei mansamente por todos os meus anos, por causa da amargura da minha alma.'),(80619,3,23,38,16,'Senhor, com estas coisas se vive, e em todas elas está a vida do meu espírito; portanto, cura-me e faze-me viver.'),(80620,3,23,38,17,'Eis que, para minha paz, eu estive em grande amargura; tu, porém, tão amorosamente abraçaste a minha alma, que não caiu na cova da corrupção, porque lançaste para trás das tuas costas todos os meus pecados.'),(80621,3,23,38,18,'Porque não pode louvar-te a sepultura, nem a morte glorificar-te; nem esperarão em tua verdade os que descem à cova.'),(80622,3,23,38,19,'Os vivos, os vivos, esses te louvarão, como eu hoje faço; o pai aos filhos fará notória a tua verdade.'),(80623,3,23,38,20,'O Senhor veio salvar-me; pelo que, tangendo eu meus instrumentos, nós o louvaremos todos os dias de nossa vida na Casa do Senhor.'),(80624,3,23,38,21,'E dissera Isaías: Tomem uma pasta de figos e a ponham como emplasto sobre a chaga; e sarará.'),(80625,3,23,38,22,'Também dissera Ezequias: Qual será o sinal de que hei de subir à Casa do Senhor?'),(80626,3,23,39,1,'Naquele tempo, enviou Merodaque-Baladã, filho de Baladã, rei da Babilônia, cartas e um presente a Ezequias, porque tinha ouvido dizer que havia estado doente e que já tinha convalescido.'),(80627,3,23,39,2,'E Ezequias se alegrou com eles e lhes mostrou a casa do seu tesouro, e a prata, e o ouro, e as especiarias, e os melhores unguentos, e toda a sua casa de armas, e tudo quanto se achava nos seus tesouros; coisa nenhuma houve, nem em sua casa, nem em todo o seu domínio, que Ezequias lhes não mostrasse.'),(80628,3,23,39,3,'Então, o profeta Isaías veio ao rei Ezequias e lhe disse: Que foi que aqueles homens disseram e donde vieram a ti? E disse Ezequias: De uma terra remota vieram a mim, da Babilônia.'),(80629,3,23,39,4,'E disse ele: Que foi que viram em tua casa? E disse Ezequias: Viram tudo quanto há em minha casa; coisa nenhuma há nos meus tesouros que eu deixasse de lhes mostrar.'),(80630,3,23,39,5,'Então, disse Isaías a Ezequias: Ouve a palavra do Senhor dos Exércitos:'),(80631,3,23,39,6,'Eis que virão dias em que tudo quanto houver em tua casa, com o que entesouraram teus pais até ao dia de hoje, será levado para a Babilônia; não ficará coisa alguma, disse o Senhor.'),(80632,3,23,39,7,'E dos teus filhos, que procederem de ti e tu gerares, tomarão, para que sejam eunucos no palácio do rei da Babilônia.'),(80633,3,23,39,8,'Então, disse Ezequias a Isaías: Boa é a palavra do Senhor que disseste. Disse mais: Porque haverá paz e verdade em meus dias.'),(80634,3,23,40,1,'Consolai, consolai o meu povo, diz o vosso Deus.'),(80635,3,23,40,2,'Falai benignamente a Jerusalém e bradai-lhe que já a sua servidão é acabada, que a sua iniquidade está expiada e que já recebeu em dobro da mão do Senhor, por todos os seus pecados.'),(80636,3,23,40,3,'Voz  do que clama no deserto: Preparai o caminho do Senhor; endireitai no ermo vereda a nosso Deus.'),(80637,3,23,40,4,'Todo vale será exaltado, e todo monte e todo outeiro serão abatidos; e o que está torcido se endireitará, e o que é áspero se aplainará.'),(80638,3,23,40,5,'E a glória do Senhor se manifestará, e toda carne juntamente verá que foi a boca do Senhor que disse isso.'),(80639,3,23,40,6,'Voz que diz: Clama; e alguém disse: Que hei de clamar? Toda carne é erva, e toda a sua beleza, como as flores do campo.'),(80640,3,23,40,7,'Seca-se a erva, e caem as flores, soprando nelas o hálito do Senhor. Na verdade, o povo é erva.'),(80641,3,23,40,8,'Seca-se a erva, e caem as flores, mas a palavra de nosso Deus subsiste eternamente.'),(80642,3,23,40,9,'Tu, anunciador de boas-novas a Sião, sobe a um monte alto. Tu, anunciador de boas-novas a Jerusalém, levanta a voz fortemente; levanta-a, não temas e dize às cidades de Judá: Eis aqui está o vosso Deus.'),(80643,3,23,40,10,'Eis que o Senhor Jeová virá como o forte, e o seu braço dominará; eis que o seu galardão vem com ele, e o seu salário, diante da sua face.'),(80644,3,23,40,11,'Como pastor, apascentará o seu rebanho; entre os braços, recolherá os cordeirinhos e os levará no seu regaço; as que amamentam, ele as guiará mansamente.'),(80645,3,23,40,12,'Quem mediu com o seu punho as águas, e tomou a medida dos céus aos palmos, e recolheu em uma medida o pó da terra, e pesou os montes e os outeiros em balanças?'),(80646,3,23,40,13,'Quem guiou o Espírito do Senhor? E que conselheiro o ensinou?'),(80647,3,23,40,14,'Com quem tomou conselho, para que lhe desse entendimento, e lhe mostrasse as veredas do juízo, e lhe ensinasse sabedoria, e lhe fizesse notório o caminho da ciência?'),(80648,3,23,40,15,'Eis que as nações são consideradas por ele como a gota de um balde e como o pó miúdo das balanças; eis que lança por aí as ilhas como a uma coisa pequeníssima.'),(80649,3,23,40,16,'Nem todo o Líbano basta para o fogo, nem os seus animais bastam para holocaustos.'),(80650,3,23,40,17,'Todas as nações são como nada perante ele; ele considera-as menos do que nada e como uma coisa vã.'),(80651,3,23,40,18,'A quem, pois, fareis semelhante a Deus ou com que o comparareis?'),(80652,3,23,40,19,'O artífice grava a imagem, e o ourives a cobre de ouro e cadeias de prata funde para ela.'),(80653,3,23,40,20,'O empobrecido, que não pode oferecer tanto, escolhe madeira que não se corrompe; artífice sábio busca, para gravar uma imagem que se não pode mover.'),(80654,3,23,40,21,'Porventura, não sabeis? Porventura, não ouvis? Ou desde o princípio se vos não notificou isso mesmo? Ou não atentastes para os fundamentos da terra?'),(80655,3,23,40,22,'Ele é o que está assentado sobre o globo da terra, cujos moradores são para ele como gafanhotos; ele é o que estende os céus como cortina e os desenrola como tenda para neles habitar;'),(80656,3,23,40,23,'o que faz voltar ao nada os príncipes e torna coisa vã os juízes da terra.'),(80657,3,23,40,24,'E não se plantam, nem se semeiam, nem se arraiga na terra o seu tronco cortado; sopra sobre eles, e secam-se; e um tufão, como pragana, os levará.'),(80658,3,23,40,25,'A quem pois me fareis semelhante, para que lhe seja semelhante? ? diz o Santo.'),(80659,3,23,40,26,'Levantai ao alto os olhos e vede quem criou estas coisas, quem produz por conta o seu exército, quem a todas chama pelo seu nome; por causa da grandeza das suas forças e pela fortaleza do seu poder, nenhuma faltará.'),(80660,3,23,40,27,'Por que, pois, dizes, ó Jacó, e tu falas, ó Israel: O meu caminho está encoberto ao Senhor, e o meu juízo passa de largo pelo meu Deus?'),(80661,3,23,40,28,'Não sabes, não ouviste que o eterno Deus, o Senhor, o Criador dos confins da terra, nem se cansa, nem se fatiga? Não há esquadrinhação do seu entendimento.'),(80662,3,23,40,29,'Dá vigor ao cansado e multiplica as forças ao que não tem nenhum vigor.'),(80663,3,23,40,30,'Os jovens se cansarão e se fatigarão, e os jovens certamente cairão.'),(80664,3,23,40,31,'Mas os que esperam no Senhor renovarão as suas forças e subirão com asas como águias; correrão e não se cansarão; caminharão e não se fatigarão.'),(80665,3,23,41,1,'Calai-vos perante mim, ó ilhas; povos, renovai as forças e chegai-vos, e então falai; cheguemo-nos juntos a juízo.'),(80666,3,23,41,2,'Quem suscitou do Oriente o justo e o chamou para o pé de si? Quem deu as nações à sua face e o fez dominar sobre reis? Ele os entregou à sua espada como o pó e como pragana arrebatada do vento, ao seu arco.'),(80667,3,23,41,3,'Ele persegue-os e passa em paz por uma vereda em que, com os seus pés, nunca tinha caminhado.'),(80668,3,23,41,4,'Quem operou e fez isso, chamando as gerações desde o princípio? Eu, o Senhor, o primeiro, e com os últimos, eu mesmo.'),(80669,3,23,41,5,'As ilhas o viram e temeram; os confins da terra tremeram, aproximaram-se e vieram.'),(80670,3,23,41,6,'Um ao outro ajudou e ao seu companheiro disse: Esforça-te!'),(80671,3,23,41,7,'E o artífice animou o ourives, e o que alisa com o martelo, ao que bate na safra, dizendo da coisa soldada: Boa é. Então, com pregos o firma, para que não venha a mover-se.'),(80672,3,23,41,8,'Mas tu, ó Israel, servo meu, tu Jacó, a quem elegi, semente de Abraão, meu amigo,'),(80673,3,23,41,9,'tu, a quem tomei desde os confins da terra e te chamei dentre os seus mais excelentes e te disse: tu és o meu servo, a ti te escolhi e não te rejeitei;'),(80674,3,23,41,10,'não temas, porque eu sou contigo; não te assombres, porque eu sou o teu Deus; eu te esforço, e te ajudo, e te sustento com a destra da minha justiça.'),(80675,3,23,41,11,'Eis que envergonhados e confundidos serão todos os que se irritaram contra ti; tornar-se-ão nada; e os que contenderem contigo perecerão.'),(80676,3,23,41,12,'Buscá-los-ás, mas não os acharás; e os que pelejarem contigo tornar-se-ão nada, e como coisa que não é nada, os que guerrearem contigo.'),(80677,3,23,41,13,'Porque eu, o Senhor, teu Deus, te tomo pela tua mão direita e te digo: não temas, que eu te ajudo.'),(80678,3,23,41,14,'Não temas, ó bichinho de Jacó, povozinho de Israel; eu te ajudo, diz o Senhor, e o teu Redentor é o Santo de Israel.'),(80679,3,23,41,15,'Eis que te preparei trilho novo, que tem dentes agudos; os montes trilharás e moerás; e os outeiros tornarás como a palha.'),(80680,3,23,41,16,'Tu os padejarás, e o vento os levará, e o tufão os espalhará; mas tu te alegrarás no Senhor e te gloriarás no Santo de Israel.'),(80681,3,23,41,17,'Os aflitos e necessitados buscam águas, e não as há, e a sua língua se seca de sede; mas eu, o Senhor, os ouvirei, eu, o Deus de Israel os não desampararei.'),(80682,3,23,41,18,'Abrirei rios em lugares altos e fontes, no meio dos vales; tornarei o deserto em tanques de águas e a terra seca, em mananciais.'),(80683,3,23,41,19,'Plantarei no deserto o cedro, e a árvore de sita, e a murta, e a oliveira; conjuntamente, porei no ermo a faia, o olmeiro e o álamo,'),(80684,3,23,41,20,'para que todos vejam, e saibam, e considerem, e juntamente entendam que a mão do Senhor fez isso, e o Santo de Israel o criou.'),(80685,3,23,41,21,'Apresentai a vossa demanda, diz o Senhor; trazei as vossas firmes razões, diz o Rei de Jacó.'),(80686,3,23,41,22,'Tragam e anunciem-nos as coisas que hão de acontecer; anunciai-nos as coisas passadas, para que atentemos para elas e saibamos o fim delas; ou fazei-nos ouvir as coisas futuras.'),(80687,3,23,41,23,'Anunciai-nos as coisas que ainda hão de vir, para que saibamos que sois deuses; fazei bem ou fazei mal, para que nos assombremos e, juntamente, o vejamos.'),(80688,3,23,41,24,'Eis que sois menos do que nada, e a vossa obra é menos do que nada; abominação é quem vos escolhe.'),(80689,3,23,41,25,'Suscito a um do Norte, e ele há de vir; desde o nascimento do sol, invocará o meu nome; e virá sobre os magistrados, como sobre o lodo; e, como o oleiro pisa o barro, assim ele os pisará.'),(80690,3,23,41,26,'Quem anunciou isso desde o princípio, para que o possamos saber; ou em outro tempo, para que digamos: Justo é? Mas não há quem anuncie, nem tampouco quem manifeste, nem tampouco quem ouça as vossas palavras.'),(80691,3,23,41,27,'Eu sou o que primeiro direi a Sião: Eis que ali estão; e a Jerusalém darei um anunciador de boas-novas.'),(80692,3,23,41,28,'E, quando olhei, ninguém havia; nem mesmo entre estes conselheiros algum havia a quem perguntasse ou que me respondesse palavra.'),(80693,3,23,41,29,'Eis que todos são vaidade; as suas obras não são coisa alguma; as suas imagens de fundição são vento e nada.'),(80694,3,23,42,1,'Eis aqui o meu Servo, a quem sustenho, o meu Eleito, em quem se compraz a minha alma; pus o meu Espírito sobre ele; juízo produzirá entre os gentios.'),(80695,3,23,42,2,'Não clamará, não se exaltará, nem fará ouvir a sua voz na praça.'),(80696,3,23,42,3,'A cana trilhada não quebrará, nem apagará o pavio que fumega; em verdade, produzirá o juízo.'),(80697,3,23,42,4,'Não faltará, nem será quebrantado, até que ponha na terra o juízo; e as ilhas aguardarão a sua doutrina.'),(80698,3,23,42,5,'Assim diz Deus, o Senhor, que criou os céus, e os estendeu, e formou a terra e a tudo quanto produz, que dá a respiração ao povo que nela está e o espírito, aos que andam nela.'),(80699,3,23,42,6,'Eu, o Senhor, te chamei em justiça, e te tomarei pela mão, e te guardarei, e te darei por concerto do povo e para luz dos gentios;'),(80700,3,23,42,7,'para abrir os olhos dos cegos, para tirar da prisão os presos e do cárcere, os que jazem em trevas.'),(80701,3,23,42,8,'Eu sou o Senhor; este é o meu nome; a minha glória, pois, a outrem não darei, nem o meu louvor, às imagens de escultura.'),(80702,3,23,42,9,'Eis que as primeiras coisas passaram, e novas coisas eu vos anuncio, e, antes que venham à luz, vo-las faço ouvir.'),(80703,3,23,42,10,'Cantai ao Senhor um cântico novo e o seu louvor, desde o fim da terra, vós que navegais pelo mar e tudo quanto há nele; vós, ilhas e seus habitantes.'),(80704,3,23,42,11,'Alcem a voz o deserto e as suas cidades, com as aldeias que Quedar habita; exultem os que habitam nas rochas e clamem do cume dos montes.'),(80705,3,23,42,12,'Deem glória ao Senhor e anunciem o seu louvor nas ilhas.'),(80706,3,23,42,13,'O Senhor, como poderoso, sairá; como homem de guerra, despertará o zelo; clamará, e fará grande ruído, e sujeitará os seus inimigos.'),(80707,3,23,42,14,'Por muito tempo, me calei, estive em silêncio e me contive; mas, agora, darei gritos como a que está de parto, e a todos assolarei, e juntamente devorarei.'),(80708,3,23,42,15,'Os montes e outeiros tornarei em deserto, e toda a sua erva farei secar, e tornarei os rios em ilhas, e as lagoas secarei.'),(80709,3,23,42,16,'E guiarei os cegos por um caminho que nunca conheceram, fá-los-ei caminhar por veredas que não conheceram; tornarei as trevas em luz perante eles e as coisas tortas farei direitas. Essas coisas lhes farei e nunca os desampararei.'),(80710,3,23,42,17,'Tornarão atrás e confundir-se-ão de vergonha os que confiam em imagens de escultura e dizem às imagens de fundição: Vós sois nossos deuses.'),(80711,3,23,42,18,'Surdos, ouvi, e vós, cegos, olhai, para que possais ver.'),(80712,3,23,42,19,'Quem é cego, senão o meu servo ou surdo como o meu mensageiro, a quem envio? E quem é cego como o galardoado e cego, como o servo do Senhor?'),(80713,3,23,42,20,'Tu vês muitas coisas, mas não as guardas; ainda que tenha os ouvidos abertos, nada ouve.'),(80714,3,23,42,21,'O Senhor se agradava dele por amor da sua justiça; engrandeceu-o pela lei e o fez glorioso.'),(80715,3,23,42,22,'Mas este é um povo roubado e saqueado; todos estão enlaçados em cavernas e escondidos nas casas dos cárceres; são postos por presa, e ninguém há que os livre; por despojo, e ninguém diz: Restitui.'),(80716,3,23,42,23,'Quem há entre vós que ouça isso? Que atenda e ouça o que há de ser depois?'),(80717,3,23,42,24,'Quem entregou Jacó por despojo e Israel, aos roubadores? Porventura, não foi o Senhor, aquele contra quem pecaram e nos caminhos do qual não queriam andar, não dando ouvidos à sua lei?'),(80718,3,23,42,25,'Pelo que derramou sobre eles a indignação da sua ira e a força da guerra e lhes pôs labaredas em redor, mas nisso não atentaram; e os queimou, mas não puseram nisso o coração.'),(80719,3,23,43,1,'Mas, agora, assim diz o Senhor que te criou, ó Jacó, e que te formou, ó Israel: Não temas, porque eu te remi; chamei-te pelo teu nome; tu és meu.'),(80720,3,23,43,2,'Quando passares pelas águas, estarei contigo, e, quando pelos rios, eles não te submergirão; quando passares pelo fogo, não te queimarás, nem a chama arderá em ti.'),(80721,3,23,43,3,'Porque eu sou o Senhor, teu Deus, o Santo de Israel, o teu Salvador; dei o Egito por teu resgate, a Etiópia e Sebá, por ti.'),(80722,3,23,43,4,'Enquanto foste precioso aos meus olhos, também foste glorificado, e eu te amei, pelo que dei os homens por ti, e os povos, pela tua alma.'),(80723,3,23,43,5,'Não temas, pois, porque estou contigo; trarei a tua semente desde o Oriente e te ajuntarei desde o Ocidente.'),(80724,3,23,43,6,'Direi ao Norte: Dá; e ao Sul: Não retenhas; trazei meus filhos de longe e minhas filhas das extremidades da terra,'),(80725,3,23,43,7,'a todos os que são chamados pelo meu nome, e os que criei para minha glória; eu os formei, sim, eu os fiz.'),(80726,3,23,43,8,'Trazei o povo cego, que tem olhos; e os surdos, que têm ouvidos.'),(80727,3,23,43,9,'Todas as nações se congreguem, e os povos se reúnam; quem dentre eles pode anunciar isto e fazer-nos ouvir as coisas antigas? Apresentem as suas testemunhas, para que se justifiquem, e para que se ouça, e para que se diga: Verdade é.'),(80728,3,23,43,10,'Vós sois as minhas testemunhas, diz o Senhor, e o meu servo, a quem escolhi; para que o saibas, e me creiais, e entendais que eu sou o mesmo, e que antes de mim deus nenhum se formou, e depois de mim nenhum haverá.'),(80729,3,23,43,11,'Eu, eu sou o Senhor, e fora de mim não há Salvador.'),(80730,3,23,43,12,'Eu anunciei, e eu salvei, e eu o fiz ouvir, e deus estranho não houve entre vós, pois vós sois as minhas testemunhas, diz o Senhor; eu sou Deus.'),(80731,3,23,43,13,'Ainda antes que houvesse dia, eu sou; e ninguém há que possa fazer escapar das minhas mãos; operando eu, quem impedirá?'),(80732,3,23,43,14,'Assim diz o Senhor, teu Redentor, o Santo de Israel: Por amor de vós, enviei inimigos contra a Babilônia e a todos farei descer como fugitivos, isto é, os caldeus, nos navios com que se vangloriavam.'),(80733,3,23,43,15,'Eu sou o Senhor, vosso Santo, o Criador de Israel, vosso Rei.'),(80734,3,23,43,16,'Assim diz o Senhor, o que preparou no mar um caminho e nas águas impetuosas, uma vereda;'),(80735,3,23,43,17,'o que trouxe o carro e o cavalo, o exército e a força; eles juntamente se deitaram e nunca se levantarão; estão extintos e como um pavio, se apagaram.'),(80736,3,23,43,18,'Não vos lembreis das coisas passadas, nem considereis as antigas.'),(80737,3,23,43,19,'Eis que farei uma coisa nova, e, agora, sairá à luz; porventura, não a sabereis? Eis que porei um caminho no deserto e rios, no ermo.'),(80738,3,23,43,20,'Os animais do campo me servirão, os dragões e os filhos do avestruz; porque porei águas no deserto e rios, no ermo, para dar de beber ao meu povo, ao meu eleito.'),(80739,3,23,43,21,'Esse povo que formei para mim, para que me desse louvor.'),(80740,3,23,43,22,'Contudo, tu não me invocaste a mim, ó Jacó, mas te cansaste de mim, ó Israel.'),(80741,3,23,43,23,'Não me trouxeste o gado miúdo dos teus holocaustos, nem me honraste com os teus sacrifícios; não te fiz servir com ofertas, nem te fatiguei com incenso.'),(80742,3,23,43,24,'Não me compraste por dinheiro cana aromática, nem com a gordura dos teus sacrifícios me encheste, mas me deste trabalho com os teus pecados e me cansaste com as tuas maldades.'),(80743,3,23,43,25,'Eu, eu mesmo, sou o que apaga as tuas transgressões por amor de mim e dos teus pecados me não lembro.'),(80744,3,23,43,26,'Procura lembrar-me; entremos em juízo juntamente; apresenta as tuas razões, para que te possa justificar.'),(80745,3,23,43,27,'Teu primeiro pai pecou, e os teus intérpretes prevaricaram contra mim.'),(80746,3,23,43,28,'Pelo que profanarei os maiorais do santuário e farei de Jacó um anátema e de Israel, um opróbrio.'),(80747,3,23,44,1,'Agora, pois, ouve, ó Jacó, servo meu, e tu, ó Israel, a quem escolhi.'),(80748,3,23,44,2,'Assim diz o Senhor que te criou, e te formou desde o ventre, e que te ajudará: Não temas, ó Jacó, servo meu, e tu, Jesurum, a quem escolhi.'),(80749,3,23,44,3,'Porque derramarei água sobre o sedento e rios, sobre a terra seca; derramarei o meu Espírito sobre a tua posteridade e a minha bênção, sobre os teus descendentes.'),(80750,3,23,44,4,'E brotarão entre a erva, como salgueiros junto aos ribeiros das águas.'),(80751,3,23,44,5,'Este dirá: Eu sou do Senhor; e aquele se chamará do nome de Jacó; e aquele outro escreverá com a mão: Eu sou do Senhor; e por sobrenome tomará o nome de Israel.'),(80752,3,23,44,6,'Assim diz o Senhor, Rei de Israel e seu Redentor, o Senhor dos Exércitos: Eu sou o primeiro e eu sou o último, e fora de mim não há Deus.'),(80753,3,23,44,7,'E quem chamará como eu, e anunciará isso, e o porá em ordem perante mim, desde que ordenei um povo eterno? Este que anuncie as coisas futuras e as que ainda hão de vir.'),(80754,3,23,44,8,'Não vos assombreis, nem temais; porventura, desde então, não vo-lo fiz ouvir e não vo-lo anunciei? Porque vós sois as minhas testemunhas. Há outro Deus além de mim? Não! Não há outra Rocha que eu conheça.'),(80755,3,23,44,9,'Todos os artífices de imagens de escultura são vaidade, e as suas coisas mais desejáveis são de nenhum préstimo; e suas mesmas testemunhas nada veem, nem entendem, para que eles sejam confundidos.'),(80756,3,23,44,10,'Quem forma um deus e funde uma imagem de escultura, que é de nenhum préstimo?'),(80757,3,23,44,11,'Eis que todos os seus seguidores ficarão confundidos, pois os mesmos artífices são dentre os homens; ajuntem-se todos e levantem-se; assombrar-se-ão e serão juntamente confundidos.'),(80758,3,23,44,12,'O ferreiro faz o machado, e trabalha nas brasas, e o forma com martelos, e o lavra com a força do seu braço; ele tem fome, e a sua força falta, e não bebe água, e desfalece.'),(80759,3,23,44,13,'O carpinteiro estende a régua, e emprega a almagra, e aplaina com o cepilho, e marca com o compasso, e faz o seu deus à semelhança de um homem, segundo a forma de um homem, para ficar em casa.'),(80760,3,23,44,14,'Tomou para si cedros, ou toma um cipreste, ou um carvalho e esforça-se contra as árvores do bosque; planta um olmeiro, e a chuva o faz crescer.'),(80761,3,23,44,15,'Então, servirão ao homem para queimar; com isso, se aquenta e coze o pão; também faz um deus e se prostra diante dele; fabrica uma imagem de escultura e ajoelha diante dela.'),(80762,3,23,44,16,'Metade queima, com a outra metade come carne; assa-a e farta-se; também se aquenta e diz: Ora, já me aquentei, já vi o fogo.'),(80763,3,23,44,17,'Então, do resto faz um deus, uma imagem de escultura; ajoelha-se diante dela, e se inclina, e lhe dirige a sua oração, e diz: Livra-me, porquanto tu és o meu deus.'),(80764,3,23,44,18,'Nada sabem, nem entendem; porque se lhe untaram os olhos, para que não vejam, e o coração, para que não entendam.'),(80765,3,23,44,19,'E nenhum deles toma isso a peito, e já não têm conhecimento nem entendimento para dizer: Metade queimei, e cozi pão sobre as suas brasas, e assei sobre elas carne, e a comi; e faria eu do resto uma abominação? Ajoelhar-me-ia eu ao que saiu de uma árvore?'),(80766,3,23,44,20,'Apascenta-se de cinza; o seu coração enganado o desviou, de maneira que não pode livrar a sua alma, nem dizer: Não há uma mentira na minha mão direita?'),(80767,3,23,44,21,'Lembra-te dessas coisas, ó Jacó, e, tu, Israel, porquanto és meu servo; eu te formei, meu servo és, ó Israel; não me esquecerei de ti.'),(80768,3,23,44,22,'Desfaço as tuas transgressões como a névoa, e os teus pecados, como a nuvem; torna-te para mim, porque eu te remi.'),(80769,3,23,44,23,'Cantai alegres, vós, ó céus, porque o Senhor fez isso; exultai vós, as partes mais baixas da terra; vós, montes, retumbai com júbilo; também vós, bosques e todas as árvores em vós; porque o Senhor remiu a Jacó e glorificou-se em Israel.'),(80770,3,23,44,24,'Assim diz o Senhor, teu Redentor, e que te formou desde o ventre: Eu sou o Senhor que faço todas as coisas, que estendo os céus e espraio a terra por mim mesmo;'),(80771,3,23,44,25,'que desfaço os sinais dos inventores de mentiras e enlouqueço os adivinhos; que faço tornar atrás os sábios e transtorno a ciência deles;'),(80772,3,23,44,26,'sou eu quem confirma a palavra do seu servo e cumpre o conselho dos seus mensageiros; quem diz a Jerusalém: Tu serás habitada, e às cidades de Judá: Sereis reedificadas, e eu levantarei as suas ruínas;'),(80773,3,23,44,27,'quem diz à profundeza: Seca-te, e eu secarei os teus rios;'),(80774,3,23,44,28,'quem diz de Ciro: É meu pastor e cumprirá tudo o que me apraz; dizendo também a Jerusalém: Sê edificada; e ao templo: Funda-te.'),(80775,3,23,45,1,'Assim diz o Senhor ao seu ungido, a Ciro, a quem tomo pela sua mão direita, para abater as nações diante de sua face; eu soltarei os lombos dos reis, para abrir diante dele as portas, e as portas não se fecharão.'),(80776,3,23,45,2,'Eu irei adiante de ti, e endireitarei os caminhos tortos; quebrarei as portas de bronze e despedaçarei os ferrolhos de ferro.'),(80777,3,23,45,3,'E te darei os tesouros das escuridades e as riquezas encobertas, para que possas saber que eu sou o Senhor, o Deus de Israel, que te chama pelo teu nome.'),(80778,3,23,45,4,'Por amor de meu servo Jacó e de Israel, meu eleito, eu a ti te chamarei pelo teu nome; pus-te o teu sobrenome, ainda que não me conhecesses.'),(80779,3,23,45,5,'Eu sou o Senhor, e não há outro; fora de mim, não há deus; eu te cingirei, ainda que tu me não conheças.'),(80780,3,23,45,6,'Para que se saiba desde o nascente do sol e desde o poente que fora de mim não há outro; eu sou o Senhor, e não há outro.'),(80781,3,23,45,7,'Eu formo a luz e crio as trevas; eu faço a paz e crio o mal; eu, o Senhor, faço todas essas coisas.'),(80782,3,23,45,8,'Destilai vós, céus, dessas alturas, e as nuvens chovam justiça; abra-se a terra, e produza-se salvação, e a justiça frutifique juntamente; eu, o Senhor, as criei.'),(80783,3,23,45,9,'Ai daquele que contende com o seu Criador, caco entre outros cacos de barro! Porventura, dirá o barro ao que o formou: Que fazes? Ou a tua obra: Não tens mãos?'),(80784,3,23,45,10,'Ai daquele que diz ao pai: Que é o que geras? E à mulher: Que dás tu à luz?'),(80785,3,23,45,11,'Assim diz o Senhor, o Santo de Israel, aquele que o formou: Perguntai-me as coisas futuras; demandai-me acerca de meus filhos e acerca da obra das minhas mãos.'),(80786,3,23,45,12,'Eu fiz a terra e criei nela o homem; eu o fiz; as minhas mãos estenderam os céus e a todos os seus exércitos dei as minhas ordens.'),(80787,3,23,45,13,'Eu o despertei em justiça e todos os seus caminhos endireitarei; ele edificará a minha cidade e soltará os meus cativos não por preço nem por presentes, diz o Senhor dos Exércitos.'),(80788,3,23,45,14,'Assim diz o Senhor: O trabalho do Egito, e o comércio dos etíopes, e os sabeus, homens de alta estatura, se passarão para ti e serão teus; irão atrás de ti, virão em grilhões e diante de ti se prostrarão; far-te-ão as suas súplicas, dizendo: Deveras Deus está em ti, e nenhum outro deus há mais.'),(80789,3,23,45,15,'Verdadeiramente, tu és o Deus que te ocultas, o Deus de Israel, o Salvador.'),(80790,3,23,45,16,'Envergonhar-se-ão e também se confundirão todos; cairão juntamente na afronta os que fabricam imagens.'),(80791,3,23,45,17,'Mas Israel é salvo pelo Senhor, com uma eterna salvação; pelo que não sereis envergonhados, nem confundidos em todas as eternidades.'),(80792,3,23,45,18,'Porque assim diz o Senhor que tem criado os céus, o Deus que formou a terra e a fez; ele a estabeleceu, não a criou vazia, mas a formou para que fosse habitada: Eu sou o Senhor, e não há outro.'),(80793,3,23,45,19,'Não falei em segredo, nem em lugar algum escuro da terra; não disse à descendência de Jacó: Buscai-me em vão; eu sou o Senhor, que falo a justiça e anuncio coisas retas.'),(80794,3,23,45,20,'Congregai-vos e vinde; chegai-vos juntos, vós que escapastes das nações; nada sabem os que conduzem em procissão as suas imagens de escultura, feitas de madeira, e rogam a um deus que não pode salvar.'),(80795,3,23,45,21,'Anunciai, e chegai-vos, e tomai conselho todos juntos; quem fez ouvir isso desde a antiguidade? Quem, desde então, o anunciou? Porventura, não sou eu, o Senhor? E não há outro Deus senão eu; Deus justo e Salvador, não há fora de mim.'),(80796,3,23,45,22,'Olhai para mim e sereis salvos, vós, todos os termos da terra; porque eu sou Deus, e não há outro.'),(80797,3,23,45,23,'Por mim mesmo tenho jurado; saiu da minha boca a palavra de justiça e não tornará atrás: que diante de mim se dobrará todo joelho, e por mim jurará toda língua.'),(80798,3,23,45,24,'De mim se dirá: Deveras no Senhor há justiça e força; até ele virão, mas serão envergonhados todos os que se irritarem contra ele.'),(80799,3,23,45,25,'Mas no Senhor será justificada e se gloriará toda a descendência de Israel.'),(80800,3,23,46,1,'Já abatido está Bel, Nebo já se encurvou, os seus ídolos são postos sobre os animais, sobre as bestas; as cargas dos vossos fardos são canseira para as bestas já cansadas.'),(80801,3,23,46,2,'Juntamente se encurvaram e se abateram; não puderam livrar-se da carga, mas a sua alma entrou em cativeiro.'),(80802,3,23,46,3,'Ouvi-me, ó casa de Jacó e todo o resíduo da casa de Israel; vós, a quem trouxe nos braços desde o ventre e levei desde a madre.'),(80803,3,23,46,4,'E até à velhice eu serei o mesmo e ainda até às cãs eu vos trarei; eu o fiz, e eu vos levarei, e eu vos trarei e vos guardarei.'),(80804,3,23,46,5,'A quem me fareis semelhante, e com quem me igualareis, e me comparareis, para que sejamos semelhantes?'),(80805,3,23,46,6,'Gastam o ouro da bolsa e pesam a prata nas balanças; assalariam o ourives, e ele faz um deus, e diante dele se prostram e se inclinam.'),(80806,3,23,46,7,'Sobre os ombros o tomam, o levam e o põem no seu lugar; ali está, do seu lugar não se move; e, se recorrem a ele, resposta nenhuma dá, nem livra ninguém da sua tribulação.'),(80807,3,23,46,8,'Lembrai-vos disso e tende ânimo; reconduzi-o ao coração, ó prevaricadores.'),(80808,3,23,46,9,'Lembrai-vos das coisas passadas desde a antiguidade: que eu sou Deus, e não há outro Deus, não há outro semelhante a mim;'),(80809,3,23,46,10,'que anuncio o fim desde o princípio e, desde a antiguidade, as coisas que ainda não sucederam; que digo: o meu conselho será firme, e farei toda a minha vontade;'),(80810,3,23,46,11,'que chamo a ave de rapina desde o Oriente e o homem do meu conselho, desde terras remotas; porque assim o disse, e assim acontecerá; eu o determinei e também o farei.'),(80811,3,23,46,12,'Ouvi-me, ó duros de coração, vós que estais longe da justiça.'),(80812,3,23,46,13,'Faço chegar a minha justiça, e não estará ao longe, e a minha salvação não tardará; mas estabelecerei em Sião a salvação e em Israel, a minha glória.'),(80813,3,23,47,1,'Desce, e assenta-te no pó, ó virgem filha de Babilônia; assenta-te no chão; já não há trono, ó filha dos caldeus, porque nunca mais serás chamada a tenra, nem a delicada.'),(80814,3,23,47,2,'Toma a mó e mói a farinha; descobre a cabeça, descalça os pés, descobre as pernas e passa os rios.'),(80815,3,23,47,3,'A tua vergonha se descobrirá, e ver-se-á o teu opróbrio; tomarei vingança e não farei acepção de homem algum.'),(80816,3,23,47,4,'O nome do nosso Redentor é o Senhor dos Exércitos, o Santo de Israel.'),(80817,3,23,47,5,'Assenta-te silenciosa e entra nas trevas, ó filha dos caldeus, porque nunca mais serás chamada senhora de reinos.'),(80818,3,23,47,6,'Muito me agastei contra o meu povo, tornei profana a minha herança e os entreguei nas tuas mãos; não usaste com eles de misericórdia e até sobre os velhos fizeste muito pesado o teu jugo.'),(80819,3,23,47,7,'E dizias: Eu serei senhora para sempre; até agora não tomaste estas coisas em teu coração, nem te lembraste do fim delas.'),(80820,3,23,47,8,'Agora, pois, ouve isto, tu que és dada a delícias, que habitas tão segura, que dizes no teu coração: Eu sou, e fora de mim não há outra; não ficarei viúva, nem conhecerei a perda de filhos.'),(80821,3,23,47,9,'Mas ambas estas coisas virão sobre ti em um momento, no mesmo dia: perda de filhos e viuvez; em toda a sua força, virão sobre ti, por causa da multidão das tuas feitiçarias, por causa da abundância dos teus muitos encantamentos.'),(80822,3,23,47,10,'Porque confiaste na tua maldade e disseste: Ninguém me pode ver; a tua sabedoria e a tua ciência, isso te fez desviar, e disseste no teu coração: Eu sou, e fora de mim não há outra.'),(80823,3,23,47,11,'Pelo que sobre ti virá mal de que não saberás a origem, e tal destruição cairá sobre ti, que a não poderás afastar; porque virá sobre ti de repente tão tempestuosa desolação, que a não poderás conhecer.'),(80824,3,23,47,12,'Deixa-te estar com os teus encantamentos e com a multidão das feitiçarias em que trabalhaste desde a tua mocidade, a ver se podes tirar proveito ou se, porventura, te podes fortificar.'),(80825,3,23,47,13,'Cansaste-te na multidão dos teus conselhos; levantem-se, pois, agora, os agoureiros dos céus, os que contemplavam os astros, os prognosticadores das luas novas, e salvem-te do que há de vir sobre ti.'),(80826,3,23,47,14,'Eis que serão como a pragana, o fogo os queimará; não poderão salvar a sua vida do poder da labareda; ela não será um braseiro, para se aquentarem, nem fogo, para se assentarem junto dele.'),(80827,3,23,47,15,'Assim serão para contigo aqueles com quem trabalhaste, os teus negociantes desde a tua mocidade; cada qual irá vagueando pelo seu caminho; ninguém te salvará.'),(80828,3,23,48,1,'Ouvi isto, casa de Jacó, que vos chamais pelo nome de Israel e saístes das águas de Judá, que jurais pelo nome do Senhor e fazeis menção do Deus de Israel, mas não em verdade nem em justiça.'),(80829,3,23,48,2,'E até da santa cidade tomam o nome e se firmam sobre o Deus de Israel; o Senhor dos Exércitos é o seu nome.'),(80830,3,23,48,3,'As primeiras coisas, desde a antiguidade, as anunciei; sim, pronunciou-as a minha boca, e eu as fiz ouvir; apressadamente as fiz, e passaram.'),(80831,3,23,48,4,'Porque eu sabia que eras duro, e a tua cerviz, um nervo de ferro, e a tua testa, de bronze.'),(80832,3,23,48,5,'Por isso, to anunciei desde então e to fiz ouvir antes que acontecesse, para que não dissesses: O meu ídolo fez estas coisas, ou a minha imagem de escultura, ou a minha imagem de fundição as mandou.'),(80833,3,23,48,6,'Já o tens ouvido; olha bem para tudo isto; porventura, não o anunciareis? Desde agora, te faço ouvir coisas novas e ocultas, que nunca conheceste.'),(80834,3,23,48,7,'Agora, são criadas e não desde então, e antes deste dia não as ouviste, para que não digas: Eis que já eu as sabia.'),(80835,3,23,48,8,'Nem tu as ouviste, nem tu as conheceste, nem tampouco desde então foi aberto o teu ouvido, porque eu sabia que procederias muito perfidamente e que eras prevaricador desde o ventre.'),(80836,3,23,48,9,'Por amor do meu nome, retardarei a minha ira e, por amor do meu louvor, me conterei para contigo, para que te não venha a cortar.'),(80837,3,23,48,10,'Eis que te purifiquei, mas não como a prata; provei-te na fornalha da aflição.'),(80838,3,23,48,11,'Por amor de mim, por amor de mim, o farei, porque como seria profanado o meu nome? E a minha glória não a darei a outrem.'),(80839,3,23,48,12,'Dá-me ouvidos, ó Jacó, e tu, ó Israel, a quem chamei; eu sou o mesmo, eu o primeiro, eu também o último.'),(80840,3,23,48,13,'Também a minha mão fundou a terra, e a minha destra mediu os céus a palmos; eu os chamarei, e aparecerão juntos.'),(80841,3,23,48,14,'Ajuntai-vos, todos vós, e ouvi: Quem, dentre eles, tem anunciado estas coisas? O Senhor o amou e executará a sua vontade contra a Babilônia, e o seu braço será contra os caldeus.'),(80842,3,23,48,15,'Eu, eu o tenho dito; também já o chamei, e o farei vir, e farei próspero o seu caminho.'),(80843,3,23,48,16,'Chegai-vos a mim e ouvi isto: Não falei em segredo desde o princípio; desde o tempo em que aquilo se fez, eu estava ali; e, agora, o Senhor Jeová me enviou o seu Espírito.'),(80844,3,23,48,17,'Assim diz o Senhor, o teu Redentor, o Santo de Israel: Eu sou o Senhor, o teu Deus, que te ensina o que é útil e te guia pelo caminho em que deves andar.'),(80845,3,23,48,18,'Ah! Se tivesses dado ouvidos aos meus mandamentos! Então, seria a tua paz como o rio, e a tua justiça, como as ondas do mar.'),(80846,3,23,48,19,'Também a tua descendência seria como a areia, e os que procedem das tuas entranhas seriam tantos como os grãos da areia da praia; o seu nome nunca seria cortado, nem destruído da minha face.'),(80847,3,23,48,20,'Saí da Babilônia, fugi de entre os caldeus. E anunciai com voz de júbilo, e fazei ouvir isso, e levai-o até ao fim da terra; dizei: O Senhor remiu a seu servo Jacó.'),(80848,3,23,48,21,'E Jacó não tinha sede, quando o levava pelos desertos; fez-lhe correr água da rocha; fendendo ele as rochas, as águas manavam delas.'),(80849,3,23,48,22,'Mas os ímpios não têm paz, diz o Senhor.'),(80850,3,23,49,1,'Ouvi-me, ilhas, e escutai vós, povos de longe! O Senhor me chamou desde o ventre, desde as entranhas de minha mãe, fez menção do meu nome.'),(80851,3,23,49,2,'E fez a minha boca como uma espada aguda, e, com a sombra da sua mão, me cobriu, e me pôs como uma flecha limpa, e me escondeu na sua aljava.'),(80852,3,23,49,3,'E me disse: Tu és meu servo, e Israel, aquele por quem hei de ser glorificado.'),(80853,3,23,49,4,'Mas eu disse: Debalde tenho trabalhado, inútil e vãmente gastei as minhas forças; todavia, o meu direito está perante o Senhor, e o meu galardão, perante o meu Deus.'),(80854,3,23,49,5,'E, agora, diz o Senhor, que me formou desde o ventre para seu servo, que eu lhe torne a trazer Jacó; mas Israel não se deixou ajuntar; contudo, aos olhos do Senhor, serei glorificado, e o meu Deus será a minha força.'),(80855,3,23,49,6,'Disse mais: Pouco é que sejas o meu servo, para restaurares as tribos de Jacó e tornares a trazer os guardados de Israel; também te dei para luz dos gentios, para seres a minha salvação até à extremidade da terra.'),(80856,3,23,49,7,'Assim diz o Senhor, o Redentor de Israel, o seu Santo, à alma desprezada, ao que as nações abominam, ao servo dos que dominam: Os reis o verão e se levantarão; os príncipes diante de ti se inclinarão, por amor do Senhor, que é fiel, e do Santo de Israel, que te escolheu.'),(80857,3,23,49,8,'Assim diz o Senhor: No tempo favorável, te ouvi e, no dia da salvação, te ajudei, e te guardarei, e te darei por concerto do povo, para restaurares a terra e lhe dares em herança as herdades assoladas;'),(80858,3,23,49,9,'para dizeres aos presos: Saí; e aos que estão em trevas: Aparecei. Eles pastarão nos caminhos e, em todos os lugares altos, terão o seu pasto.'),(80859,3,23,49,10,'Nunca terão fome nem sede, nem a calma nem o sol os afligirão, porque o que se compadece deles os guiará e os levará mansamente aos mananciais das águas.'),(80860,3,23,49,11,'E farei de todos os meus montes um caminho; e as minhas veredas serão exaltadas.'),(80861,3,23,49,12,'Eis que estes virão de longe, e eis que aqueles, do Norte e do Ocidente, e aqueles outros, da terra de Sinim.'),(80862,3,23,49,13,'Exultai, ó céus, e alegra-te tu, terra, e vós, montes, estalai de júbilo, porque o Senhor consolou o seu povo e dos seus aflitos se compadecerá.'),(80863,3,23,49,14,'Mas Sião diz: Já me desamparou o Senhor; o Senhor se esqueceu de mim.'),(80864,3,23,49,15,'Pode uma mulher esquecer-se tanto do filho que cria, que se não compadeça dele, do filho do seu ventre? Mas, ainda que esta se esquecesse, eu, todavia, me não esquecerei de ti.'),(80865,3,23,49,16,'Eis que, na palma das minhas mãos, te tenho gravado; os teus muros estão continuamente perante mim.'),(80866,3,23,49,17,'Os teus filhos apressadamente virão, mas os teus destruidores e os teus assoladores sairão para fora de ti.'),(80867,3,23,49,18,'Levanta os olhos ao redor e olha; todos estes que se ajuntam veem a ti; vivo eu, diz o Senhor, que de todos estes te vestirás, como de um ornamento, e te cingirás deles como noiva.'),(80868,3,23,49,19,'Porque, nos teus desertos, e nos teus lugares solitários, e na tua terra destruída, te verás, agora, apertada de moradores, e os que te devoravam se afastarão para longe de ti.'),(80869,3,23,49,20,'Até mesmo os filhos da tua orfandade dirão aos teus ouvidos: Mui estreito é para mim este lugar; aparta-te de mim, para que possa habitar nele.'),(80870,3,23,49,21,'E dirás no teu coração: Quem me gerou estes? Pois eu estava desfilhada e solitária; entrara em cativeiro e me retirara; quem, então, me criou estes? Eis que eu fui deixada sozinha; e estes onde estavam?'),(80871,3,23,49,22,'Assim diz o Senhor: Eis que levantarei a mão para as nações e, ante os povos, arvorarei a minha bandeira; então, trarão os teus filhos nos braços, e as tuas filhas serão levadas sobre os ombros.'),(80872,3,23,49,23,'E os reis serão os teus aios, e as suas princesas, as tuas amas; diante de ti, se inclinarão com o rosto em terra e lamberão o pó dos teus pés, e saberás que eu sou o Senhor e que os que confiam em mim não serão confundidos.'),(80873,3,23,49,24,'Tirar-se-ia a presa ao valente? Ou os presos justamente escapariam?'),(80874,3,23,49,25,'Mas assim diz o Senhor: Por certo que os presos se tirarão ao valente, e a presa do tirano escapará; porque eu contenderei com os que contendem contigo e os teus filhos eu remirei.'),(80875,3,23,49,26,'E sustentarei os teus opressores com a sua própria carne, e com o seu próprio sangue se embriagarão, como com mosto; e toda carne saberá que eu sou o Senhor, o teu Salvador e o teu Redentor, o Forte de Jacó.'),(80876,3,23,50,1,'Assim diz o Senhor: Onde está a carta de divórcio de vossa mãe, pela qual eu a repudiei? Ou quem é o meu credor, a quem eu vos tenha vendido? Eis que por vossas maldades fostes vendidos, e por vossas prevaricações vossa mãe foi repudiada.'),(80877,3,23,50,2,'Por que razão vim eu, e ninguém apareceu? Chamei, e ninguém respondeu? Tanto se encolheu a minha mão, que já não possa remir? Ou não há mais força em mim para livrar? Eis que, com a minha repreensão, faço secar o mar, torno os rios em deserto, até que cheirem mal os seus peixes, pois não têm água e morrem de sede.'),(80878,3,23,50,3,'Eu visto os céus de negridão e pôr-lhes-ei um pano de saco grosseiro por sua cobertura.'),(80879,3,23,50,4,'O Senhor Jeová me deu uma língua erudita, para que eu saiba dizer, a seu tempo, uma boa palavra ao que está cansado. Ele desperta-me todas as manhãs, desperta-me o ouvido para que ouça como aqueles que aprendem.'),(80880,3,23,50,5,'O Senhor Jeová me abriu os ouvidos, e eu não fui rebelde; não me retiro para trás.'),(80881,3,23,50,6,'As costas dou aos que me ferem e a face, aos que me arrancam os cabelos; não escondo a face dos que me afrontam e me cospem.'),(80882,3,23,50,7,'Porque o Senhor Jeová me ajuda, pelo que me não confundo; por isso, pus o rosto como um seixo e sei que não serei confundido.'),(80883,3,23,50,8,'Perto está o que me justifica; quem contenderá comigo? Compareçamos juntamente; quem é meu adversário? Chegue-se para mim.'),(80884,3,23,50,9,'Eis que o Senhor Jeová me ajuda; quem há que me condene? Eis que todos eles, como vestes, se envelhecerão, e a traça os comerá.'),(80885,3,23,50,10,'Quem há entre vós que tema ao Senhor e ouça a voz do seu servo? Quando andar em trevas e não tiver luz nenhuma, confie no nome do Senhor e firme-se sobre o seu Deus.'),(80886,3,23,50,11,'Todos vós que acendeis fogo e vos cingis com faíscas, andai entre as labaredas do vosso fogo e entre as faíscas que acendestes; isso vos vem da minha mão, e em tormentos jazereis.'),(80887,3,23,51,1,'Ouvi-me, vós que seguis a justiça, que buscais ao Senhor; olhai para a rocha de onde fostes cortados e para a caverna do poço de onde fostes cavados.'),(80888,3,23,51,2,'Olhai para Abraão, vosso pai, e para Sara, que vos deu à luz; porque, sendo ele só, eu o chamei, e o abençoei, e o multipliquei.'),(80889,3,23,51,3,'Porque o Senhor consolará a Sião, e consolará a todos os seus lugares assolados, e fará o seu deserto como o Éden e a sua solidão, como o jardim do Senhor; gozo e alegria se acharão nela, ações de graças e voz de melodia.'),(80890,3,23,51,4,'Atendei-me, povo meu e nação minha! Inclinai os ouvidos para mim, porque de mim sairá a lei, e o meu juízo se estabelecerá como luz dos povos.'),(80891,3,23,51,5,'Perto está a minha justiça, vem saindo a minha salvação, e os meus braços julgarão os povos; as ilhas me aguardarão e no meu braço esperarão.'),(80892,3,23,51,6,'Levantai os olhos para os céus e olhai para a terra de baixo, porque os céus desaparecerão como a fumaça, e a terra se envelhecerá como uma veste, e os seus moradores morrerão como mosquitos; mas a minha salvação durará para sempre, e a minha justiça não será quebrantada.'),(80893,3,23,51,7,'Ouvi-me, vós que conheceis a justiça, vós, povo, em cujo coração está a minha lei; não temais o opróbrio dos homens, nem vos turbeis pelas suas injúrias.'),(80894,3,23,51,8,'Porque a traça os roerá como a uma veste, e o bicho os comerá como à lã; mas a minha justiça durará para sempre, e a minha salvação, de geração em geração.'),(80895,3,23,51,9,'Desperta, desperta, veste-te de força, ó braço do Senhor; desperta como nos dias passados, como nas gerações antigas; não és tu aquele que cortou em pedaços a Raabe e feriu o dragão?'),(80896,3,23,51,10,'Não és tu aquele que secou o mar, as águas do grande abismo? E que fez o caminho no fundo do mar, para que passassem os remidos?'),(80897,3,23,51,11,'Assim, voltarão os resgatados do Senhor e virão a Sião com júbilo, e perpétua alegria haverá sobre a sua cabeça; gozo e alegria alcançarão, a tristeza e o gemido fugirão.'),(80898,3,23,51,12,'Eu, eu sou aquele que vos consola; quem pois és tu, para que temas o homem, que é mortal, ou o filho do homem, que se tornará em feno?'),(80899,3,23,51,13,'E te esqueces do Senhor, que te criou, que estendeu os céus e fundou a terra, e temes todo o dia o furor do angustiador, quando se prepara para destruir? Onde está o furor daquele que te atribulava?'),(80900,3,23,51,14,'O exilado cativo depressa será solto e não morrerá na caverna, e o seu pão lhe não faltará.'),(80901,3,23,51,15,'Porque eu sou o Senhor, teu Deus, que fende o mar, e bramem as suas ondas. Senhor dos Exércitos é o seu nome.'),(80902,3,23,51,16,'E ponho as minhas palavras na tua boca e te cubro com a sombra da minha mão, para plantar os céus, e para fundar a terra, e para dizer a Sião: Tu és o meu povo.'),(80903,3,23,51,17,'Desperta, desperta, levanta-te, ó Jerusalém, que bebeste da mão do Senhor o cálice do seu furor, bebeste e sorveste as fezes do cálice da vacilação.'),(80904,3,23,51,18,'De todos os filhos que teve, nenhum há que a guie mansamente; e, de todos os filhos que criou, nenhum que a tome pela mão.'),(80905,3,23,51,19,'Essas duas coisas te aconteceram; quem terá compaixão de ti? A assolação, e o quebrantamento, e a fome, e a espada! Como te consolarei?'),(80906,3,23,51,20,'Já os teus filhos desmaiaram, jazem nas entradas de todos os caminhos, como o antílope na rede; cheios estão do furor do Senhor e da repreensão do teu Deus.'),(80907,3,23,51,21,'Pelo que, agora, ouve isto, ó opressa e embriagada, mas não de vinho:'),(80908,3,23,51,22,'Assim diz o teu Senhor, Jeová, e teu Deus, que pleiteará a causa do seu povo: Eis que eu tomo da tua mão o cálice da vacilação, as fezes do cálice do meu furor; nunca mais dele beberás.'),(80909,3,23,51,23,'Mas pô-lo-ei nas mãos dos que te entristeceram, que dizem à tua alma: Abaixa-te, para que passemos sobre ti; e tu puseste as costas como chão e como caminho aos viandantes.'),(80910,3,23,52,1,'Desperta, desperta, veste-te da tua fortaleza, ó Sião; veste-te das tuas vestes formosas, ó Jerusalém, cidade santa; porque nunca mais entrará em ti nem incircunciso nem imundo.'),(80911,3,23,52,2,'Sacode o pó, levanta-te e assenta-te, ó Jerusalém; solta-te das ataduras de teu pescoço, ó cativa filha de Sião.'),(80912,3,23,52,3,'Porque assim diz o Senhor: Por nada fostes vendidos; também sem dinheiro sereis resgatados.'),(80913,3,23,52,4,'Porque assim diz o Senhor Jeová: O meu povo, em tempos passados, desceu ao Egito, para peregrinar lá, e a Assíria sem razão o oprimiu.'),(80914,3,23,52,5,'E, agora, que tenho eu aqui que fazer, diz o Senhor, pois o meu povo foi tomado sem nenhuma razão? Os que dominam sobre ele dão uivos, diz o Senhor; e o meu nome é blasfemado incessantemente todo o dia.'),(80915,3,23,52,6,'Portanto, o meu povo saberá o meu nome, por esta causa, naquele dia, porque eu mesmo sou o que digo: Eis-me aqui.'),(80916,3,23,52,7,'Quão suaves são sobre os montes os pés do que anuncia as boas-novas, que faz ouvir a paz, que anuncia o bem, que faz ouvir a salvação, que diz a Sião: O teu Deus reina!'),(80917,3,23,52,8,'Eis a voz dos teus atalaias! Eles alçam a voz, juntamente exultam, porque olho a olho verão, quando o Senhor voltar a Sião.'),(80918,3,23,52,9,'Clamai cantando, exultai juntamente, desertos de Jerusalém! Porque o Senhor consolou o seu povo, remiu a Jerusalém.'),(80919,3,23,52,10,'O Senhor desnudou o seu santo braço perante os olhos de todas as nações; e todos os confins da terra verão a salvação do nosso Deus.'),(80920,3,23,52,11,'Retirai-vos, retirai-vos, saí daí, não toqueis coisa imunda; saí do meio dela, purificai-vos, vós que levais os utensílios do Senhor.'),(80921,3,23,52,12,'Porque não saireis apressadamente, nem vos ireis fugindo, porque o Senhor irá diante de vós, e o Deus de Israel será a vossa retaguarda.'),(80922,3,23,52,13,'Eis que o meu servo operará com prudência; será engrandecido, e elevado, e mui sublime.'),(80923,3,23,52,14,'Como pasmaram muitos à vista dele, pois a sua aparência estava tão desfigurada, mais do que o de outro qualquer, e a sua figura, mais do que a dos outros filhos dos homens.'),(80924,3,23,52,15,'Assim,  borrifará muitas nações, e os reis fecharão a boca por causa dele, porque aquilo que não lhes foi anunciado verão, e aquilo que eles não ouviram entenderão.'),(80925,3,23,53,1,'Quem deu crédito à nossa pregação? E a quem se manifestou o braço do Senhor?'),(80926,3,23,53,2,'Porque foi subindo como renovo perante ele e como raiz de uma terra seca; não tinha parecer nem formosura; e, olhando nós para ele, nenhuma beleza víamos, para que o desejássemos.'),(80927,3,23,53,3,'Era desprezado e o mais indigno entre os homens, homem de dores, experimentado nos trabalhos e, como um de quem os homens escondiam o rosto, era desprezado, e não fizemos dele caso algum.'),(80928,3,23,53,4,'Verdadeiramente, ele tomou sobre si as nossas enfermidades e as nossas dores levou sobre si; e nós o reputamos por aflito, ferido de Deus e oprimido.'),(80929,3,23,53,5,'Mas ele foi ferido pelas nossas transgressões e moído pelas nossas iniquidades; o castigo que nos traz a paz estava sobre ele, e, pelas suas pisaduras, fomos sarados.'),(80930,3,23,53,6,'Todos nós andamos desgarrados como ovelhas; cada um se desviava pelo seu caminho, mas o Senhor fez cair sobre ele a iniquidade de nós todos.'),(80931,3,23,53,7,'Ele foi oprimido, mas não abriu a boca; como um cordeiro, foi levado ao matadouro e, como a ovelha muda perante os seus tosquiadores, ele não abriu a boca.'),(80932,3,23,53,8,'Da opressão e do juízo foi tirado; e quem contará o tempo da sua vida? Porquanto foi cortado da terra dos viventes e pela transgressão do meu povo foi ele atingido.'),(80933,3,23,53,9,'E puseram a sua sepultura com os ímpios e com o rico, na sua morte; porquanto nunca fez injustiça, nem houve engano na sua boca.'),(80934,3,23,53,10,'Todavia, ao Senhor agradou o moê-lo, fazendo-o enfermar; quando a sua alma se puser por expiação do pecado, verá a sua posteridade, prolongará os dias, e o bom prazer do Senhor prosperará na sua mão.'),(80935,3,23,53,11,'O trabalho da sua alma ele verá e ficará satisfeito; com o seu conhecimento, o meu servo, o justo, justificará a muitos, porque as iniquidades deles levará sobre si.'),(80936,3,23,53,12,'Pelo que lhe darei a parte de muitos, e, com os poderosos, repartirá ele o despojo; porquanto derramou a sua alma na morte e foi contado com os transgressores; mas ele levou sobre si o pecado de muitos e pelos transgressores intercedeu.'),(80937,3,23,54,1,'Canta alegremente, ó estéril que não deste à luz! Exulta de prazer com alegre canto e exclama, tu que não tiveste dores de parto! Porque mais são os filhos da solitária do que os filhos da casada, diz o Senhor.'),(80938,3,23,54,2,'Amplia o lugar da tua tenda, e as cortinas das tuas habitações se estendam; não o impeças; alonga as tuas cordas e firma bem as tuas estacas.'),(80939,3,23,54,3,'Porque trasbordarás à mão direita e à esquerda; e a tua posteridade possuirá as nações e fará que sejam habitadas as cidades assoladas.'),(80940,3,23,54,4,'Não temas, porque não serás envergonhada; e não te envergonhes, porque não serás confundida; antes, te esquecerás da vergonha da tua mocidade e não te lembrarás mais do opróbrio da tua viuvez.'),(80941,3,23,54,5,'Porque o teu Criador é o teu marido; Senhor dos Exércitos é o seu nome; e o Santo de Israel é o teu Redentor; ele será chamado o Deus de toda a terra.'),(80942,3,23,54,6,'Porque o Senhor te chamou como a uma mulher desamparada e triste de espírito; como a uma mulher da mocidade, que é desprezada, diz o teu Deus.'),(80943,3,23,54,7,'Por um pequeno momento, te deixei, mas com grande misericórdia te recolherei;'),(80944,3,23,54,8,'em grande ira, escondi a face de ti por um momento; mas com benignidade eterna me compadecerei de ti, diz o Senhor, o teu Redentor.'),(80945,3,23,54,9,'Porque isso será para mim como as águas de Noé; pois jurei que as águas de Noé não inundariam mais a terra; assim jurei que não me irarei mais contra ti, nem te repreenderei.'),(80946,3,23,54,10,'Porque as montanhas se desviarão e os outeiros tremerão; mas a minha benignidade não se desviará de ti, e o concerto da minha paz não mudará, diz o Senhor, que se compadece de ti.'),(80947,3,23,54,11,'Ó oprimida, arrojada com a tormenta e desconsolada! Eis que eu porei as tuas pedras com todo o ornamento e te fundarei sobre safiras.'),(80948,3,23,54,12,'E as tuas janelas farei cristalinas e as tuas portas, de rubins, e todos os teus termos, de pedras aprazíveis.'),(80949,3,23,54,13,'E todos os teus filhos serão discípulos do Senhor; e a paz de teus filhos será abundante.'),(80950,3,23,54,14,'Com justiça serás confirmada e estarás longe da opressão, porque já não temerás; e também do espanto, porque não chegará a ti.'),(80951,3,23,54,15,'Eis que poderão vir a juntar-se, mas não será por mim; quem se ajuntar contra ti, cairá por amor de ti.'),(80952,3,23,54,16,'Eis que eu criei o ferreiro, que assopra as brasas no fogo, que produz a ferramenta para a sua obra; também criei o assolador, para destruir.'),(80953,3,23,54,17,'Toda ferramenta preparada contra ti não prosperará; e toda língua que se levantar contra ti em juízo, tu a condenarás; esta é a herança dos servos do Senhor e a sua justiça que vem de mim, diz o Senhor.'),(80954,3,23,55,1,'Ó vós todos os que tendes sede, vinde às águas, e vós que não tendes dinheiro, vinde, comprai e comei; sim, vinde e comprai, sem dinheiro e sem preço, vinho e leite.'),(80955,3,23,55,2,'Por que gastais o dinheiro naquilo que não é pão? E o produto do vosso trabalho naquilo que não pode satisfazer? Ouvi-me atentamente e comei o que é bom, e a vossa alma se deleite com a gordura.'),(80956,3,23,55,3,'Inclinai os ouvidos e vinde a mim; ouvi, e a vossa alma viverá; porque convosco farei um concerto perpétuo, dando-vos as firmes beneficências de Davi.'),(80957,3,23,55,4,'Eis que eu o dei como testemunha aos povos, como príncipe e governador dos povos.'),(80958,3,23,55,5,'Eis que chamarás a uma nação que não conheces, e uma nação que nunca te conheceu correrá para ti, por amor do Senhor, teu Deus, e do Santo de Israel; porque ele te glorificou.'),(80959,3,23,55,6,'Buscai ao Senhor enquanto se pode achar, invocai-o enquanto está perto.'),(80960,3,23,55,7,'Deixe o ímpio o seu caminho, e o homem maligno, os seus pensamentos e se converta ao Senhor, que se compadecerá dele; torne para o nosso Deus, porque grandioso é em perdoar.'),(80961,3,23,55,8,'Porque os meus pensamentos não são os vossos pensamentos, nem os vossos caminhos, os meus caminhos, diz o Senhor.'),(80962,3,23,55,9,'Porque, assim como os céus são mais altos do que a terra, assim são os meus caminhos mais altos do que os vossos caminhos, e os meus pensamentos, mais altos do que os vossos pensamentos.'),(80963,3,23,55,10,'Porque, assim como descem a chuva e a neve dos céus e para lá não tornam, mas regam a terra e a fazem produzir, e brotar, e dar semente ao semeador, e pão ao que come,'),(80964,3,23,55,11,'assim será a palavra que sair da minha boca; ela não voltará para mim vazia; antes, fará o que me apraz e prosperará naquilo para que a enviei.'),(80965,3,23,55,12,'Porque, com alegria, saireis e, em paz, sereis guiados; os montes e os outeiros exclamarão de prazer perante a vossa face, e todas as árvores do campo baterão palmas.'),(80966,3,23,55,13,'Em lugar do espinheiro, crescerá a faia, e, em lugar da sarça, crescerá a murta; isso será para o Senhor por nome, por sinal eterno, que nunca se apagará.'),(80967,3,23,56,1,'Assim diz o Senhor: Mantende o juízo e fazei justiça, porque a minha salvação está prestes a vir, e a minha justiça, a manifestar-se.'),(80968,3,23,56,2,'Bem-aventurado o homem que fizer isso, e o filho do homem que lançar mão disso, que se guarda de profanar o sábado e guarda a sua mão de perpetrar algum mal.'),(80969,3,23,56,3,'E não fale o filho do estrangeiro que se houver chegado ao Senhor, dizendo: De todo me apartará o Senhor do seu povo; nem tampouco diga o eunuco: Eis que eu sou uma árvore seca.'),(80970,3,23,56,4,'Porque assim diz o Senhor a respeito dos eunucos que guardam os meus sábados, e escolhem aquilo que me agrada, e abraçam o meu concerto:'),(80971,3,23,56,5,'Também lhes darei na minha casa e dentro dos meus muros um lugar e um nome, melhor do que o de filhos e filhas; um nome eterno darei a cada um deles que nunca se apagará.'),(80972,3,23,56,6,'E aos filhos dos estrangeiros que se chegarem ao Senhor, para o servirem e para amarem o nome do Senhor, sendo deste modo servos seus, todos os que guardarem o sábado, não o profanando, e os que abraçarem o meu concerto,'),(80973,3,23,56,7,'também os levarei ao meu santo monte e os festejarei na minha Casa de Oração; os seus holocaustos e os seus sacrifícios serão aceitos no meu altar, porque a minha casa será chamada Casa de Oração para todos os povos.'),(80974,3,23,56,8,'Assim diz o Senhor Jeová, que ajunta os dispersos de Israel: Ainda ajuntarei outros aos que já se ajuntaram.'),(80975,3,23,56,9,'Vós todos os animais do campo todas as feras dos bosques, vinde comer.'),(80976,3,23,56,10,'Todos os seus atalaias são cegos, nada sabem; todos são cães mudos, não podem ladrar; andam adormecidos, estão deitados e amam o tosquenejar.'),(80977,3,23,56,11,'E estes cães são gulosos, não se podem fartar; e eles são pastores que nada compreendem; todos eles se tornam para o seu caminho, cada um para a sua ganância, cada um por sua parte.'),(80978,3,23,56,12,'Vinde, dizem eles, traremos vinho e beberemos bebida forte; e o dia de amanhã será como este e ainda maior e mais famoso.'),(80979,3,23,57,1,'Perece o justo, e não há quem considere isso em seu coração, e os homens compassivos são retirados, sem que alguém considere que o justo é levado antes do mal.'),(80980,3,23,57,2,'Ele entrará em paz; descansarão nas suas camas os que houveram andado na sua retidão.'),(80981,3,23,57,3,'Mas chegai-vos aqui, vós, filhos da agoureira, semente de adultério e de prostituição.'),(80982,3,23,57,4,'De quem fazeis o vosso passatempo? Contra quem escancarais a boca e deitais para fora a língua? Porventura, não sois filhos da transgressão, semente da falsidade,'),(80983,3,23,57,5,'que vos esquentais com os ídolos debaixo de toda árvore verde e sacrificais os filhos nos ribeiros, nas aberturas dos penhascos?'),(80984,3,23,57,6,'Nas pedras lisas dos ribeiros, está a tua parte; estas, estas são a tua sorte; sobre elas também derramas a tua libação e lhes ofereces ofertas; contentar-me-ia eu com essas coisas?'),(80985,3,23,57,7,'Sobre os montes altos e levantados pões a tua cama; e a eles sobes para oferecer sacrifícios.'),(80986,3,23,57,8,'E detrás das portas e das ombreiras pões os teus memoriais; porque a outros, mais do que a mim, te descobres, e sobes, e alargas a tua cama, e fazes concerto com eles; amas a sua cama, onde quer que a vês.'),(80987,3,23,57,9,'E vais ao rei com óleo e multiplicas os teus perfumes; envias os teus embaixadores para longe e te abates até aos infernos.'),(80988,3,23,57,10,'Na tua comprida viagem, te cansaste; mas não dizes: Não há esperança; o que buscavas achaste; por isso, não adoeces.'),(80989,3,23,57,11,'Mas de quem tiveste receio ou temor, para que mentisses e não te lembrasses de mim, nem no teu coração me pusesses? Não é, porventura, porque eu me calo, e isso já desde muito tempo, e me não temes?'),(80990,3,23,57,12,'Eu publicarei a tua justiça e as tuas obras, mas não te aproveitarão.'),(80991,3,23,57,13,'Quando clamares, livrem-te os teus congregados; mas o vento a todos levará, e a vaidade os arrebatará; mas o que confia em mim possuirá a terra e herdará o meu santo monte.'),(80992,3,23,57,14,'E dir-se-á: Aplainai, aplainai, preparai o caminho; tirai os tropeços do caminho do meu povo.'),(80993,3,23,57,15,'Porque assim diz o Alto e o Sublime, que habita na eternidade e cujo nome é Santo: Em um alto e santo lugar habito e também com o contrito e abatido de espírito, para vivificar o espírito dos abatidos e para vivificar o coração dos contritos.'),(80994,3,23,57,16,'Porque para sempre não contenderei, nem continuamente me indignarei; porque o espírito perante a minha face se enfraqueceria, e as almas que eu fiz.'),(80995,3,23,57,17,'Pela iniquidade da sua avareza, me indignei e os feri; escondi-me e indignei-me; mas, rebeldes, seguiram o caminho do seu coração.'),(80996,3,23,57,18,'Eu vejo os seus caminhos e os sararei; também os guiarei e lhes tornarei a dar consolações e aos seus pranteadores.'),(80997,3,23,57,19,'Eu crio os frutos dos lábios: paz, paz, para os que estão longe e para os que estão perto, diz o Senhor, e eu os sararei.'),(80998,3,23,57,20,'Mas os ímpios são como o mar bravo que se não pode aquietar e cujas águas lançam de si lama e lodo.'),(80999,3,23,57,21,'Os ímpios, diz o meu Deus, não têm paz.'),(81000,3,23,58,1,'Clama em alta voz, não te detenhas, levanta a voz como a trombeta e anuncia ao meu povo a sua transgressão e à casa de Jacó, os seus pecados.'),(81001,3,23,58,2,'Todavia, me procuram cada dia, tomam prazer em saber os meus caminhos; como um povo que pratica a justiça e não deixa o direito do seu Deus, perguntam-me pelos direitos da justiça, têm prazer em se chegar a Deus,'),(81002,3,23,58,3,'dizendo: Por que jejuamos nós, e tu não atentas para isso? Por que afligimos a nossa alma, e tu o não sabes? Eis que, no dia em que jejuais, achais o vosso próprio contentamento e requereis todo o vosso trabalho.'),(81003,3,23,58,4,'Eis que, para contendas e debates, jejuais e para dardes punhadas impiamente; não jejueis como hoje, para fazer ouvir a vossa voz no alto.'),(81004,3,23,58,5,'Seria este o jejum que eu escolheria: que o homem um dia aflija a sua alma, que incline a cabeça como o junco e estenda debaixo de si pano de saco grosseiro e cinza? Chamarias tu a isso jejum e dia aprazível ao Senhor?'),(81005,3,23,58,6,'Porventura, não é este o jejum que escolhi: que soltes as ligaduras da impiedade, que desfaças as ataduras do jugo, e que deixes livres os quebrantados, e que despedaces todo o jugo?'),(81006,3,23,58,7,'Porventura, não é também que repartas o teu pão com o faminto e recolhas em casa os pobres desterrados? E, vendo o nu, o cubras e não te escondas daquele que é da tua carne?'),(81007,3,23,58,8,'Então, romperá a tua luz como a alva, e a tua cura apressadamente brotará, e a tua justiça irá adiante da tua face, e a glória do Senhor será a tua retaguarda.'),(81008,3,23,58,9,'Então, clamarás, e o Senhor te responderá; gritarás, e ele dirá: Eis-me aqui; acontecerá isso se tirares do meio de ti o jugo, o estender do dedo e o falar vaidade;'),(81009,3,23,58,10,'e, se abrires a tua alma ao faminto e fartares a alma aflita, então, a tua luz nascerá nas trevas, e a tua escuridão será como o meio-dia.'),(81010,3,23,58,11,'E o Senhor te guiará continuamente, e fartará a tua alma em lugares secos, e fortificará teus ossos; e serás como um jardim regado e como um manancial cujas águas nunca faltam.'),(81011,3,23,58,12,'E os que de ti procederem edificarão os lugares antigamente assolados; e levantarás os fundamentos de geração em geração, e chamar-te-ão reparador das roturas e restaurador de veredas para morar.'),(81012,3,23,58,13,'Se desviares o teu pé do sábado, de fazer a tua vontade no meu santo dia, e se chamares ao sábado deleitoso e santo dia do Senhor digno de honra, e se o honrares, não seguindo os teus caminhos, nem pretendendo fazer a tua própria vontade, nem falar as tuas próprias palavras,'),(81013,3,23,58,14,'então, te deleitarás no Senhor, e te farei cavalgar sobre as alturas da terra e te sustentarei com a herança de Jacó, teu pai; porque a boca do Senhor o disse.'),(81014,3,23,59,1,'Eis que a mão do Senhor não está encolhida, para que não possa salvar; nem o seu ouvido, agravado, para não poder ouvir.'),(81015,3,23,59,2,'Mas as vossas iniquidades fazem divisão entre vós e o vosso Deus, e os vossos pecados encobrem o seu rosto de vós, para que vos não ouça.'),(81016,3,23,59,3,'Porque as vossas mãos estão contaminadas de sangue, e os vossos dedos, de iniquidade; os vossos lábios falam falsamente, e a vossa língua pronuncia perversidade.'),(81017,3,23,59,4,'Ninguém há que clame pela justiça, nem ninguém que compareça em juízo pela verdade; confiam na vaidade e andam falando mentiras; concebem o trabalho e produzem a iniquidade.'),(81018,3,23,59,5,'Chocam ovos de basilisco e tecem teias de aranha; aquele que comer dos ovos deles morrerá; e, apertando-os, sai deles uma víbora.'),(81019,3,23,59,6,'As suas teias não prestam para vestes, nem se poderão cobrir com as suas obras; as suas obras são obras de iniquidade, e obra de violência há nas suas mãos.'),(81020,3,23,59,7,'Os seus pés correm para o mal e se apressam para derramarem o sangue inocente; os seus pensamentos são pensamentos de iniquidade; destruição e quebrantamento há nas suas estradas.'),(81021,3,23,59,8,'Não conhecem o caminho da paz, nem há juízo nos seus passos; as suas veredas tortuosas, as fizeram para si mesmos; todo aquele que anda por elas não tem conhecimento da paz.'),(81022,3,23,59,9,'Por isso, o juízo está longe de nós, e a justiça não nos alcança; esperamos pela luz, e eis que só há trevas; pelo resplendor, mas andamos em escuridão.'),(81023,3,23,59,10,'Apalpamos as paredes como cegos; sim, como os que não têm olhos, andamos apalpando; tropeçamos ao meio-dia como nas trevas e nos lugares escuros somos como mortos.'),(81024,3,23,59,11,'Todos nós bramamos como ursos e continuamente gememos como pombas; esperamos o juízo, e ele não aparece; pela salvação, e ela está longe de nós.'),(81025,3,23,59,12,'Porque as nossas transgressões se multiplicaram perante ti, e os nossos pecados testificam contra nós; porque as nossas transgressões estão conosco, e conhecemos as nossas iniquidades;'),(81026,3,23,59,13,'como o prevaricar, e o mentir contra o Senhor, e o retirarmo-nos do nosso Deus, e o falar de opressão e rebelião, e o conceber e expectorar do coração palavras de falsidade.'),(81027,3,23,59,14,'Pelo que o juízo se tornou atrás, e a justiça se pôs longe, porque a verdade anda tropeçando pelas ruas, e a equidade não pode entrar.'),(81028,3,23,59,15,'Sim, a verdade desfalece, e quem se desvia do mal arrisca-se a ser despojado; e o Senhor o viu, e foi mal aos seus olhos que não houvesse justiça.'),(81029,3,23,59,16,'E viu que ninguém havia e maravilhou-se de que não houvesse um intercessor; pelo que o seu próprio braço lhe trouxe a salvação, e a sua própria justiça o susteve;'),(81030,3,23,59,17,'porque se revestiu de justiça, como de uma couraça, e pôs o elmo da salvação na sua cabeça, e tomou vestes de vingança por vestidura, e cobriu-se de zelo, como de um manto.'),(81031,3,23,59,18,'Conforme forem as obras deles, assim será a sua retribuição; furor, aos seus adversários, e recompensa, aos seus inimigos; às ilhas dará ele a sua recompensa.'),(81032,3,23,59,19,'Então, temerão o nome do Senhor desde o poente e a sua glória, desde o nascente do sol; vindo o inimigo como uma corrente de águas, o Espírito do Senhor arvorará contra ele a sua bandeira.'),(81033,3,23,59,20,'E virá um Redentor a Sião e aos que se desviarem da transgressão em Jacó, diz o Senhor.'),(81034,3,23,59,21,'Quanto a mim, este é o meu concerto com eles, diz o Senhor: o meu Espírito, que está sobre ti, e as minhas palavras, que pus na tua boca, não se desviarão da tua boca, nem da boca da tua posteridade, nem da boca da posteridade da tua posteridade, diz o Senhor, desde agora e para todo o sempre.'),(81035,3,23,60,1,'Levanta-te, resplandece, porque já vem a tua luz, e a glória do Senhor vai nascendo sobre ti.'),(81036,3,23,60,2,'Porque eis que as trevas cobriram a terra, e a escuridão, os povos; mas sobre ti o Senhor virá surgindo, e a sua glória se verá sobre ti.'),(81037,3,23,60,3,'E as nações caminharão à tua luz, e os reis, ao resplendor que te nasceu.'),(81038,3,23,60,4,'Levanta em redor os olhos e vê; todos estes já se ajuntaram e vêm a ti; teus filhos virão de longe, e tuas filhas se criarão ao teu lado.'),(81039,3,23,60,5,'Então, o verás e serás iluminado, e o teu coração estremecerá e se alargará; porque a abundância do mar se tornará a ti, e as riquezas das nações a ti virão.'),(81040,3,23,60,6,'A multidão de camelos te cobrirá, os dromedários de Midiã e Efa; todos virão de Sabá; ouro e incenso trarão e publicarão os louvores do Senhor.'),(81041,3,23,60,7,'Todas as ovelhas de Quedar se congregarão junto a ti, e os carneiros de Nebaiote te servirão; com agrado subirão ao meu altar, e eu glorificarei a casa da minha glória.'),(81042,3,23,60,8,'Quem são estes que vêm voando como nuvens e como pombas, às suas janelas?'),(81043,3,23,60,9,'Certamente, as ilhas me aguardarão, e, primeiro, os navios de Társis, para trazer teus filhos de longe, a sua prata e o seu ouro com eles, na santificação do nome do Senhor, teu Deus, e do Santo de Israel, porquanto te glorificou.'),(81044,3,23,60,10,'E os filhos dos estrangeiros edificarão os teus muros, e os seus reis te servirão, porque, no meu furor, te feri, mas, na minha benignidade, tive misericórdia de ti.'),(81045,3,23,60,11,'E as tuas portas estarão abertas de contínuo: nem de dia nem de noite se fecharão, para que tragam a ti as riquezas das nações, e, conduzidos com elas, os seus reis.'),(81046,3,23,60,12,'Porque a nação e o reino que te não servirem perecerão; sim, essas nações de todo serão assoladas.'),(81047,3,23,60,13,'A glória do Líbano virá a ti; a faia, o pinheiro e o buxo conjuntamente, para ornarem o lugar do meu santuário, e glorificarei o lugar em que assentam os meus pés.'),(81048,3,23,60,14,'Também virão a ti, inclinando-se, os filhos dos que te oprimiram; e prostrar-se-ão à planta dos teus pés todos os que te desprezaram; e chamar-te-ão a Cidade do Senhor, a Sião do Santo de Israel.'),(81049,3,23,60,15,'Em vez do desprezo e do aborrecimento a que foste votada, de modo que ninguém passava por ti, porei em ti uma excelência perpétua, um gozo de geração em geração.'),(81050,3,23,60,16,'E mamarás o leite das nações e te alimentarás aos peitos dos reis; e saberás que eu sou o Senhor, o teu Salvador, e o teu Redentor, e o Possante de Jacó.'),(81051,3,23,60,17,'Por cobre trarei ouro, e por ferro trarei prata, e, por madeira, bronze, e, por pedras, ferro; e farei pacíficos os teus inspetores e justos, os teus exatores.'),(81052,3,23,60,18,'Nunca mais se ouvirá de violência na tua terra, de desolação ou destruição, nos teus termos; mas aos teus muros chamarás salvação, e às tuas portas, louvor.'),(81053,3,23,60,19,'Nunca mais te servirá o sol para luz do dia, nem com o seu resplendor a lua te alumiará; mas o Senhor será a tua luz perpétua, e o teu Deus, a tua glória.'),(81054,3,23,60,20,'Nunca mais se porá o teu sol, nem a tua lua minguará, porque o Senhor será a tua luz perpétua, e os dias do teu luto findarão.'),(81055,3,23,60,21,'E todos os do teu povo serão justos, para sempre herdarão a terra; serão renovos por mim plantados, obra das minhas mãos, para que eu seja glorificado.'),(81056,3,23,60,22,'O menor virá a ser mil, e o mínimo, um povo grandíssimo. Eu, o Senhor, a seu tempo o farei prontamente.'),(81057,3,23,61,1,'O Espírito do Senhor Jeová está sobre mim, porque o Senhor me ungiu para pregar boas-novas aos mansos; enviou-me a restaurar os contritos de coração, a proclamar liberdade aos cativos e a abertura de prisão aos presos;'),(81058,3,23,61,2,'a apregoar o ano aceitável do Senhor e o dia da vingança do nosso Deus; a consolar todos os tristes;'),(81059,3,23,61,3,'a ordenar acerca dos tristes de Sião que se lhes dê ornamento por cinza, óleo de gozo por tristeza, veste de louvor por espírito angustiado, a fim de que se chamem árvores de justiça, plantação do Senhor, para que ele seja glorificado.'),(81060,3,23,61,4,'E edificarão os lugares antigamente assolados, e restaurarão os de antes destruídos, e renovarão as cidades assoladas, destruídas de geração em geração.'),(81061,3,23,61,5,'E haverá estrangeiros que apascentarão os vossos rebanhos, e estranhos serão os vossos lavradores e os vossos vinhateiros.'),(81062,3,23,61,6,'Mas vós sereis chamados sacerdotes do Senhor, e vos chamarão ministros de nosso Deus; comereis das riquezas das nações e na sua glória vos gloriareis.'),(81063,3,23,61,7,'Por vossa dupla vergonha e afronta, exultarão pela sua parte; pelo que, na sua terra, possuirão o dobro e terão perpétua alegria.'),(81064,3,23,61,8,'Porque eu, o Senhor, amo o juízo, e aborreço a iniquidade; eu lhes darei sua recompensa em verdade e farei um concerto eterno com eles.'),(81065,3,23,61,9,'E a sua posteridade será conhecida entre as nações, e os seus descendentes, no meio dos povos; todos quantos os virem os conhecerão como semente bendita do Senhor.'),(81066,3,23,61,10,'Regozijar-me-ei muito no Senhor, a minha alma se alegra no meu Deus, porque me vestiu de vestes de salvação, me cobriu com o manto de justiça, como um noivo que se adorna com atavios e como noiva que se enfeita com as suas joias.'),(81067,3,23,61,11,'Porque, como a terra produz os seus renovos, e como o horto faz brotar o que nele se semeia, assim o Senhor Jeová fará brotar a justiça e o louvor para todas as nações.'),(81068,3,23,62,1,'Por amor de Sião, me não calarei e, por amor de Jerusalém, me não aquietarei, até que saia a sua justiça como um resplendor, e a sua salvação, como uma tocha acesa.'),(81069,3,23,62,2,'E as nações verão a tua justiça, e todos os reis, a tua glória; e chamar-te-ão por um nome novo, que a boca do Senhor nomeará.'),(81070,3,23,62,3,'E serás uma coroa de glória na mão do Senhor e um diadema real na mão do teu Deus.'),(81071,3,23,62,4,'Nunca mais te chamarão Desamparada, nem a tua terra se denominará jamais Assolada; mas chamar-te-ão Hefzibá; e à tua terra, Beulá, porque o Senhor se agrada de ti; e com a tua terra o Senhor se casará.'),(81072,3,23,62,5,'Porque, como o jovem se casa com a donzela, assim teus filhos se casarão contigo; e, como o noivo se alegra com a noiva, assim se alegrará contigo o teu Deus.'),(81073,3,23,62,6,'Ó Jerusalém! Sobre os teus muros pus guardas, que todo o dia e toda a noite se não calarão; ó vós que fazeis menção do Senhor, não haja silêncio em vós,'),(81074,3,23,62,7,'nem estejais em silêncio, até que confirme e até que ponha a Jerusalém por louvor na terra.'),(81075,3,23,62,8,'Jurou o Senhor pela sua mão direita e pelo braço da sua força: Nunca mais darei o teu trigo por comida aos teus inimigos, nem os estranhos beberão o teu mosto, em que trabalhaste.'),(81076,3,23,62,9,'Mas os que o ajuntarem o comerão e louvarão ao Senhor; e os que o colherem beberão nos átrios do meu santuário.'),(81077,3,23,62,10,'Passai, passai pelas portas; preparai o caminho ao povo; aplainai, aplainai a estrada, limpai-a das pedras; arvorai a bandeira aos povos.'),(81078,3,23,62,11,'Eis que o Senhor fez ouvir até às extremidades da terra: Dizei à filha de Sião: Eis que a tua salvação vem; eis que com ele vem o seu galardão, e a sua obra, diante dele.'),(81079,3,23,62,12,'E chamar-lhes-ão povo santo, os remidos do Senhor; e tu serás chamada Procurada, Cidade não desamparada.'),(81080,3,23,63,1,'Quem é este que vem de Edom, de Bozra, com vestes tintas? Este que é glorioso em sua vestidura, que marcha com a sua grande força? Eu, que falo em justiça, poderoso para salvar.'),(81081,3,23,63,2,'Por que está vermelha a tua vestidura? E as tuas vestes, como as daquele que pisa uvas no lagar?'),(81082,3,23,63,3,'Eu sozinho pisei no lagar, e dos povos ninguém se achava comigo; e os pisei na minha ira e os esmaguei no meu furor; e o seu sangue salpicou as minhas vestes, e manchei toda a minha vestidura.'),(81083,3,23,63,4,'Porque o dia da vingança estava no meu coração, e o ano dos meus redimidos é chegado.'),(81084,3,23,63,5,'E olhei, e não havia quem me ajudasse; e espantei-me de não haver quem me sustivesse; pelo que o meu braço me trouxe a salvação, e o meu furor me susteve.'),(81085,3,23,63,6,'E pisei os povos na minha ira e os embriaguei no meu furor, e a sua força derribei por terra.'),(81086,3,23,63,7,'As benignidades do Senhor mencionarei e os muitos louvores do Senhor, consoante tudo o que o Senhor nos concedeu, e a grande bondade para com a casa de Israel, que usou com eles segundo as suas misericórdias e segundo a multidão das suas benignidades.'),(81087,3,23,63,8,'Porque o Senhor dizia: Certamente, eles são meu povo, filhos que não mentirão. Assim ele foi seu Salvador.'),(81088,3,23,63,9,'Em toda a angústia deles foi ele angustiado, e o Anjo da sua presença os salvou; pelo seu amor e pela sua compaixão, ele os remiu, e os tomou, e os conduziu todos os dias da antiguidade.'),(81089,3,23,63,10,'Mas eles foram rebeldes e contristaram o seu Espírito Santo; pelo que se lhes tornou em inimigo e ele mesmo pelejou contra eles.'),(81090,3,23,63,11,'Todavia, se lembrou dos dias da antiguidade, de Moisés e do seu povo, dizendo: Onde está aquele que os fez subir do mar com os pastores do seu rebanho? Onde está aquele que pôs no meio deles o seu Espírito Santo,'),(81091,3,23,63,12,'aquele cujo braço glorioso ele fez andar à mão direita de Moisés? Que fendeu as águas diante deles, para criar um nome eterno?'),(81092,3,23,63,13,'Aquele que os guiou pelos abismos, como o cavalo, no deserto, de modo que nunca tropeçaram?'),(81093,3,23,63,14,'Como ao animal que desce aos vales, o Espírito do Senhor lhes deu descanso; assim guiaste ao teu povo, para criares um nome glorioso.'),(81094,3,23,63,15,'Atenta desde os céus e olha desde a tua santa e gloriosa habitação. Onde estão o teu zelo e as tuas obras poderosas? A ternura das tuas entranhas e das tuas misericórdias detém-se para comigo!'),(81095,3,23,63,16,'Mas tu és nosso Pai, ainda que Abraão nos não conhece, e Israel não nos reconhece. Tu, ó Senhor, és nosso Pai; nosso Redentor desde a antiguidade é o teu nome.'),(81096,3,23,63,17,'Por que, ó Senhor, nos fazes desviar dos teus caminhos? Por que endureces o nosso coração, para que te não temamos? Faz voltar, por amor dos teus servos, as tribos da tua herança.'),(81097,3,23,63,18,'Só por um pouco de tempo, foi possuída pelo teu santo povo; nossos adversários pisaram o teu santuário.'),(81098,3,23,63,19,'Tornamo-nos como aqueles sobre quem tu nunca dominaste e como aqueles que nunca se chamaram pelo teu nome.'),(81099,3,23,64,1,'Ó! Se fendesses os céus e descesses! Se os montes se escoassem diante da tua face!'),(81100,3,23,64,2,'Como quando o fogo inflama a lenha e faz ferver as águas, para fazeres notório o teu nome aos teus adversários, assim as nações tremessem da tua presença!'),(81101,3,23,64,3,'Quando fazias coisas terríveis, que não esperávamos, descias, e os montes se escoavam diante da tua face.'),(81102,3,23,64,4,'Porque desde a antiguidade não se ouviu, nem com ouvidos se percebeu, nem com os olhos se viu um Deus além de ti, que trabalhe para aquele que nele espera.'),(81103,3,23,64,5,'Saíste ao encontro daquele que se alegrava e praticava justiça, daqueles que se lembram de ti nos teus caminhos; eis que te iraste, porque pecamos; neles há eternidade, para que sejamos salvos.'),(81104,3,23,64,6,'Mas todos nós somos como o imundo, e todas as nossas justiças, como trapo da imundícia; e todos nós caímos como a folha, e as nossas culpas, como um vento, nos arrebatam.'),(81105,3,23,64,7,'E já ninguém há que invoque o teu nome, que desperte e te detenha; porque escondes de nós o rosto e nos fazes derreter, por causa das nossas iniquidades.'),(81106,3,23,64,8,'Mas, agora, ó Senhor, tu és o nosso Pai; nós, o barro, e tu, o nosso oleiro; e todos nós, obra das tuas mãos.'),(81107,3,23,64,9,'Não te enfureças tanto, ó Senhor, nem perpetuamente te lembres da iniquidade; eis, olha, nós te pedimos, todos nós somos o teu povo.'),(81108,3,23,64,10,'As tuas santas cidades estão feitas um deserto; Sião está feita um deserto, Jerusalém está assolada.'),(81109,3,23,64,11,'A nossa santa e gloriosa casa, em que te louvavam nossos pais, foi queimada; e todas as nossas coisas mais aprazíveis se tornaram em assolação.'),(81110,3,23,64,12,'Conter-te-ias tu ainda sobre estas calamidades, ó Senhor? Ficarias calado, e nos afligirias tanto?'),(81111,3,23,65,1,'Fui buscado pelos que não perguntavam por mim; fui achado por aqueles que me não buscavam; a um povo que se não chamava do meu nome eu disse: Eis-me aqui.'),(81112,3,23,65,2,'Estendi as mãos todo o dia a um povo rebelde, que caminha por caminho que não é bom, após os seus pensamentos;'),(81113,3,23,65,3,'povo que me irrita diante da minha face de contínuo, sacrificando em jardins e queimando incenso sobre tijolos;'),(81114,3,23,65,4,'assentando-se junto às sepulturas, e passando as noites junto aos lugares secretos, e comendo carne de porco e caldo de coisas abomináveis nos seus pratos.'),(81115,3,23,65,5,'E dizem: Retira-te, e não te chegues a mim, porque sou mais santo do que tu. Estes são uma fumaça no meu nariz, um fogo que arde todo o dia.'),(81116,3,23,65,6,'Eis que está escrito diante de mim: não me calarei; mas eu pagarei, sim, deitar-lhes-ei a recompensa no seu seio,'),(81117,3,23,65,7,'as vossas iniquidades e juntamente as iniquidades de vossos pais, diz o Senhor, que queimaram incenso nos montes e me afrontaram nos outeiros; pelo que lhes tornarei a medir as suas obras antigas no seu seio.'),(81118,3,23,65,8,'Assim diz o Senhor: Como quando se acha mosto em um cacho de uvas, dizem: Não o desperdices, pois há bênção nele, assim farei por amor de meus servos, para que os não destrua a todos.'),(81119,3,23,65,9,'E produzirei descendência a Jacó e a Judá, um herdeiro que possua os meus montes; e os meus eleitos herdarão a terra, e os meus servos habitarão ali.'),(81120,3,23,65,10,'E Sarom servirá de curral de ovelhas, e o vale de Acor, de lugar de repouso de gado, para o meu povo que me buscar.'),(81121,3,23,65,11,'Mas a vós que vos apartais do Senhor, que vos esqueceis do meu santo monte, que preparais uma mesa para a Fortuna e que misturais vinho para o Destino,'),(81122,3,23,65,12,'também vos destinarei à espada, e todos vos encurvareis à matança, porquanto chamei, e não respondestes; falei, e não ouvistes, mas fizestes o que é mal aos meus olhos e escolhestes aquilo em que eu não tinha prazer.'),(81123,3,23,65,13,'Pelo que assim diz o Senhor Jeová: Eis que os meus servos comerão, mas vós padecereis fome; eis que os meus servos beberão, mas vós tereis sede; eis que os meus servos se alegrarão, mas vós vos envergonhareis;'),(81124,3,23,65,14,'eis que os meus servos cantarão por terem o seu coração alegre, mas vós gritareis com tristeza de ânimo e uivareis pelo vosso quebrantamento de espírito;'),(81125,3,23,65,15,'e deixareis o vosso nome aos meus eleitos por maldição; e o Senhor Jeová vos matará; e a seus servos chamará por outro nome.'),(81126,3,23,65,16,'De sorte que aquele que se bendisser na terra será bendito no Deus da verdade; e aquele que jurar na terra jurará pelo Deus da verdade; porque já estão esquecidas as angústias passadas e estão encobertas diante dos meus olhos.'),(81127,3,23,65,17,'Porque eis que eu crio céus novos e nova terra; e não haverá lembrança das coisas passadas, nem mais se recordarão.'),(81128,3,23,65,18,'Mas vós folgareis e exultareis perpetuamente no que eu crio; porque eis que crio para Jerusalém alegria e para o seu povo, gozo.'),(81129,3,23,65,19,'E folgarei em Jerusalém e exultarei no meu povo; e nunca mais se ouvirá nela voz de choro nem voz de clamor.'),(81130,3,23,65,20,'Não haverá mais nela criança de poucos dias, nem velho que não cumpra os seus dias; porque o jovem morrerá de cem anos, mas o pecador de cem anos será amaldiçoado.'),(81131,3,23,65,21,'E edificarão casas e as habitarão; plantarão vinhas e comerão o seu fruto.'),(81132,3,23,65,22,'Não edificarão para que outros habitem, não plantarão para que outros comam, porque os dias do meu povo serão como os dias da árvore, e os meus eleitos gozarão das obras das suas mãos até à velhice.'),(81133,3,23,65,23,'Não trabalharão debalde, nem terão filhos para a perturbação, porque são a semente dos benditos do Senhor, e os seus descendentes, com eles.'),(81134,3,23,65,24,'E será que, antes que clamem, eu responderei; estando eles ainda falando, eu os ouvirei.'),(81135,3,23,65,25,'O lobo e o cordeiro se apascentarão juntos, e o leão comerá palha como o boi; e o pó será a comida da serpente. Não farão mal nem dano algum em todo o meu santo monte, diz o Senhor.'),(81136,3,23,66,1,'Assim diz o Senhor: O céu é o meu trono, e a terra, o escabelo dos meus pés. Que casa me edificaríeis vós? E que lugar seria o do meu descanso?'),(81137,3,23,66,2,'Porque a minha mão fez todas estas coisas, e todas estas coisas foram feitas, diz o Senhor; mas eis para quem olharei: para o pobre e abatido de espírito e que treme diante da minha palavra.'),(81138,3,23,66,3,'Aquele que mata um boi é como aquele que fere um homem; aquele que sacrifica um cordeiro, como aquele que degola um cão; aquele que oferece uma oblação, como aquele que oferece sangue de porco; aquele que queima incenso, como aquele que bendiz a um ídolo; também estes escolhem os seus próprios caminhos, e a sua alma toma prazer nas suas abominações.'),(81139,3,23,66,4,'Também eu quererei as suas ilusões, farei vir sobre eles os seus temores, porquanto clamei, e ninguém respondeu; falei, e não escutaram, mas fizeram o que é mal aos meus olhos e escolheram aquilo em que eu não tinha prazer.'),(81140,3,23,66,5,'Ouvi a palavra do Senhor, vós que tremeis diante da sua palavra. Vossos irmãos, que vos aborrecem e que para longe vos lançam por amor do meu nome, dizem: O Senhor seja glorificado, para que vejamos a vossa alegria! Mas eles serão confundidos.'),(81141,3,23,66,6,'Uma voz de grande rumor virá da cidade, uma voz do templo, a voz do Senhor, que dá o pago aos seus inimigos.'),(81142,3,23,66,7,'Antes que estivesse de parto, ela deu à luz; antes que lhe viessem as dores, ela deu à luz um filho.'),(81143,3,23,66,8,'Quem jamais ouviu tal coisa? Quem viu coisas semelhantes? Poder-se-ia fazer nascer uma terra em um só dia? Nasceria uma nação de uma só vez? Mas Sião esteve de parto e já deu à luz seus filhos.'),(81144,3,23,66,9,'Abriria eu a madre e não geraria, diz o Senhor; geraria eu e fecharia a madre? ? diz o teu Deus.'),(81145,3,23,66,10,'Regozijai-vos com Jerusalém e alegrai-vos por ela, vós todos que a amais; enchei-vos por ela de alegria, todos que por ela pranteastes;'),(81146,3,23,66,11,'para que mameis e vos farteis dos peitos das suas consolações; para que sugueis e vos deleiteis com o resplendor da sua glória.'),(81147,3,23,66,12,'Porque assim diz o Senhor: Eis que estenderei sobre ela a paz, como um rio, e a glória das nações, como um ribeiro que trasborda; então, mamareis, ao colo vos trarão e sobre os joelhos vos afagarão.'),(81148,3,23,66,13,'Como a alguém que sua mãe consola, assim eu vos consolarei; e em Jerusalém vós sereis consolados.'),(81149,3,23,66,14,'Isso vereis, e alegrar-se-á o vosso coração, e os vossos ossos reverdecerão como a erva tenra; então, a mão do Senhor será notória aos seus servos, e ele se indignará contra os seus inimigos.'),(81150,3,23,66,15,'Porque eis que o Senhor virá em fogo; e os seus carros, como um torvelinho, para tornar a sua ira em furor e a sua repreensão, em chamas de fogo.'),(81151,3,23,66,16,'Porque, com fogo e com a sua espada, entrará o Senhor em juízo com toda a carne; e os mortos do Senhor serão multiplicados.'),(81152,3,23,66,17,'Os que se santificam e se purificam nos jardins uns após outros, os que comem carne de porco, e a abominação, e o rato juntamente serão consumidos, diz o Senhor.'),(81153,3,23,66,18,'Porque conheço as suas obras e os seus pensamentos! O tempo vem, em que ajuntarei todas as nações e línguas; e virão e verão a minha glória.'),(81154,3,23,66,19,'E porei entre eles um sinal e os que deles escaparem enviarei às nações, a Társis, Pul e Lude, flecheiros, a Tubal e Javã, até às ilhas de mais longe que não ouviram a minha fama, nem viram a minha glória; e anunciarão a minha glória entre as nações.'),(81155,3,23,66,20,'E trarão todos os vossos irmãos, dentre todas as nações, por presente ao Senhor, sobre cavalos, e em carros, e em liteiras, e sobre mulas, e sobre dromedários, ao meu santo monte, a Jerusalém, diz o Senhor, como quando os filhos de Israel trazem as suas ofertas em vasos limpos à Casa do Senhor.'),(81156,3,23,66,21,'E também deles tomarei alguns para sacerdotes e para levitas, diz o Senhor.'),(81157,3,23,66,22,'Porque, como os céus novos e a terra nova que hei de fazer estarão diante da minha face, diz o Senhor, assim há de estar a vossa posteridade e o vosso nome.'),(81158,3,23,66,23,'E será que, desde uma Festa da Lua Nova até à outra e desde um sábado até ao outro, virá toda a carne a adorar perante mim, diz o Senhor.'),(81159,3,23,66,24,'E sairão e verão os corpos mortos dos homens que prevaricaram contra mim; porque o seu verme nunca morrerá, nem o seu fogo se apagará; e serão um horror para toda a carne.'),(81160,3,24,1,1,'Palavras de Jeremias, filho de Hilquias, dos sacerdotes que estavam em Anatote, na terra de Benjamim.'),(81161,3,24,1,2,'A ele veio a palavra do Senhor, nos dias de Josias, filho de Amom, rei de Judá, no décimo terceiro ano do seu reinado.'),(81162,3,24,1,3,'E lhe veio também nos dias de Jeoaquim, filho de Josias, rei de Judá, até ao fim do ano undécimo de Zedequias, filho de Josias, rei de Judá, até que Jerusalém foi levada em cativeiro no quinto mês.'),(81163,3,24,1,4,'Assim veio a mim a palavra do Senhor, dizendo:'),(81164,3,24,1,5,'Antes que eu te formasse no ventre, eu te conheci; e, antes que saísses da madre, te santifiquei e às nações te dei por profeta.'),(81165,3,24,1,6,'Então, disse eu: Ah! Senhor Jeová! Eis que não sei falar; porque sou uma criança.'),(81166,3,24,1,7,'Mas o Senhor me disse: Não digas: Eu sou uma criança; porque, aonde quer que eu te enviar, irás; e tudo quanto te mandar dirás.'),(81167,3,24,1,8,'Não temas diante deles, porque eu sou contigo para te livrar, diz o Senhor.'),(81168,3,24,1,9,'E estendeu o Senhor a mão, tocou-me na boca e disse-me o Senhor: Eis que ponho as minhas palavras na tua boca.'),(81169,3,24,1,10,'Olha, ponho-te neste dia sobre as nações e sobre os reinos, para arrancares, e para derribares, e para destruíres, e para arruinares; e também para edificares e para plantares.'),(81170,3,24,1,11,'Ainda veio a mim a palavra do Senhor, dizendo: Que é que vês, Jeremias? E eu disse: Vejo uma vara de amendoeira.'),(81171,3,24,1,12,'E disse-me o Senhor: Viste bem; porque eu velo sobre a minha palavra para a cumprir.'),(81172,3,24,1,13,'E veio a mim a palavra do Senhor, segunda vez, dizendo: Que é que vês? E eu disse: Vejo uma panela a ferver, cuja face está para a banda do Norte.'),(81173,3,24,1,14,'E disse-me o Senhor: Do Norte se descobrirá o mal sobre todos os habitantes da terra.'),(81174,3,24,1,15,'Porque eis que eu convoco todas as famílias dos reinos do Norte, diz o Senhor; e virão, e cada um porá o seu trono à entrada das portas de Jerusalém, e contra todos os seus muros em redor, e contra todas as cidades de Judá.'),(81175,3,24,1,16,'E eu pronunciarei contra eles os meus juízos, por causa de toda a sua malícia; pois me deixaram a mim, e queimaram incenso a deuses estranhos, e se encurvaram diante das obras das suas mãos.'),(81176,3,24,1,17,'Tu, pois, cinge os teus lombos, e levanta-te, e dize-lhes tudo quanto eu te mandar; não desanimes diante deles, porque eu farei com que não temas na sua presença.'),(81177,3,24,1,18,'Porque eis que te ponho hoje por cidade forte, e por coluna de ferro, e por muros de bronze, contra toda a terra, e contra os reis de Judá, e contra os seus príncipes, e contra os seus sacerdotes, e contra o povo da terra.'),(81178,3,24,1,19,'E pelejarão contra ti, mas não prevalecerão contra ti; porque eu sou contigo, diz o Senhor, para te livrar.'),(81179,3,24,2,1,'E veio a mim a palavra do Senhor, dizendo:'),(81180,3,24,2,2,'Vai e clama aos ouvidos de Jerusalém, dizendo: Assim diz o Senhor: Lembro-me de ti, da beneficência da tua mocidade e do amor dos teus desposórios, quando andavas após mim no deserto, numa terra que se não semeava.'),(81181,3,24,2,3,'Então, Israel era santidade para o Senhor e era as primícias da sua novidade; todos os que o devoravam eram tidos por culpados; o mal vinha sobre eles, diz o Senhor.'),(81182,3,24,2,4,'Ouvi a palavra do Senhor, ó casa de Jacó e todas as famílias da casa de Israel.'),(81183,3,24,2,5,'Assim diz o Senhor: Que injustiça acharam vossos pais em mim, para se afastarem de mim, indo após a vaidade e tornando-se levianos?'),(81184,3,24,2,6,'E não disseram: Onde está o Senhor, que nos fez subir da terra do Egito? Que nos guiou através do deserto, por uma terra de ermos e de covas, por uma terra de sequidão e sombra de morte, por uma terra em que ninguém transitava, e na qual não morava homem algum.'),(81185,3,24,2,7,'E eu vos introduzi numa terra fértil, para comerdes o seu fruto e o seu bem; mas, quando nela entrastes, contaminastes a minha terra e da minha herança fizestes uma abominação.'),(81186,3,24,2,8,'Os sacerdotes não disseram: Onde está o Senhor? E os que tratavam da lei não me conheceram, e os pastores prevaricaram contra mim, e os profetas profetizaram por Baal e andaram após o que é de nenhum proveito.'),(81187,3,24,2,9,'Portanto, ainda pleitearei convosco, diz o Senhor; e até com os filhos de vossos filhos pleitearei.'),(81188,3,24,2,10,'Porquanto, passai às ilhas de Quitim e vede; e enviai a Quedar, e atentai bem, e vede se sucedeu coisa semelhante.'),(81189,3,24,2,11,'Houve alguma nação que trocasse os seus deuses, posto não serem deuses? Todavia, o meu povo trocou a sua glória pelo que é de nenhum proveito.'),(81190,3,24,2,12,'Espantai-vos disto, ó céus, e horrorizai-vos! Ficai verdadeiramente desolados, diz o Senhor.'),(81191,3,24,2,13,'Porque o meu povo fez duas maldades: a mim me deixaram, o manancial de águas vivas, e cavaram cisternas, cisternas rotas, que não retêm as águas.'),(81192,3,24,2,14,'Acaso é Israel um servo? Ou um escravo nascido em casa? Por que, pois, veio a ser presa?'),(81193,3,24,2,15,'Os filhos de leão bramaram sobre ele e levantaram a sua voz; e puseram a sua terra em assolação; as suas cidades se queimaram, e ninguém habita nelas.'),(81194,3,24,2,16,'Até os filhos de Nofa e de Tafnes te quebraram o alto da cabeça.'),(81195,3,24,2,17,'Porventura, não procuras isso para ti mesmo, deixando o Senhor, teu Deus, no tempo em que ele te guia pelo caminho?'),(81196,3,24,2,18,'Agora, pois, que te importa a ti o caminho do Egito, para beberes as águas de Sior? E que te importa a ti o caminho da Assíria, para beberes as águas do rio?'),(81197,3,24,2,19,'A tua malícia te castigará, e as tuas apostasias te repreenderão; sabe, pois, e vê, que mau e quão amargo é deixares ao Senhor, teu Deus, e não teres o meu temor contigo, diz o Senhor Jeová dos Exércitos.'),(81198,3,24,2,20,'Quando eu já há muito quebrava o teu jugo e rompia as tuas algemas, dizias tu: Nunca mais transgredirei; contudo, em todo outeiro alto e debaixo de toda árvore verde te andas encurvando e corrompendo.'),(81199,3,24,2,21,'Eu mesmo te plantei como vide excelente, uma semente inteiramente fiel; como, pois, te tornaste para mim uma planta degenerada, de vide estranha?'),(81200,3,24,2,22,'Pelo que, ainda que te laves com salitre e amontoes sabão, a tua iniquidade estará gravada diante de mim, diz o Senhor Jeová.'),(81201,3,24,2,23,'Como dizes logo: Não estou contaminado nem andei após os baalins? Vê o teu caminho no vale, conhece o que fizeste; dromedária ligeira és, que anda torcendo os seus caminhos;'),(81202,3,24,2,24,'jumenta montês, acostumada ao deserto e que, conforme o desejo da sua alma, sorve o vento; quem impediria o seu encontro? Todos os que a buscarem não se cansarão; no mês dela a acharão.'),(81203,3,24,2,25,'Evita que o teu pé ande descalço e que a tua garganta tenha sede; mas tu dizes: Não há esperança; não, porque amo os estranhos e após eles andarei.'),(81204,3,24,2,26,'Como fica confundido o ladrão quando o apanham, assim se confundem os da casa de Israel; eles, os seus reis, os seus príncipes, os seus sacerdotes e os seus profetas,'),(81205,3,24,2,27,'que dizem ao pedaço de madeira: Tu és meu pai; e à pedra: Tu me geraste; porque me viraram as costas e não o rosto; mas, no tempo do seu aperto, dirão: Levanta-te e livra-nos.'),(81206,3,24,2,28,'Onde, pois, estão os teus deuses, que fizeste para ti? Que se levantem, se te podem livrar no tempo da tua tribulação; porque os teus deuses, ó Judá, são tão numerosos como as tuas cidades.'),(81207,3,24,2,29,'Por que disputais comigo? Todos vós transgredistes contra mim, diz o Senhor.'),(81208,3,24,2,30,'Em vão castiguei os vossos filhos; eles não aceitaram a correção; a vossa espada devorou os vossos profetas como um leão destruidor.'),(81209,3,24,2,31,'Ó geração! Considerai vós a palavra do Senhor. Porventura, tenho eu sido para Israel um deserto? Ou uma terra da mais espessa escuridão? Por que, pois, diz o meu povo: Desligamo-nos de ti; nunca mais a ti viremos?'),(81210,3,24,2,32,'Porventura, esquece-se a virgem dos seus enfeites ou a esposa dos seus cendais? Todavia, o meu povo se esqueceu de mim por inumeráveis dias.'),(81211,3,24,2,33,'Como ornamentas o teu caminho, para buscares o amor! De sorte que até às malignas ensinaste os teus caminhos.'),(81212,3,24,2,34,'Até nas orlas das tuas vestes se achou o sangue da alma dos inocentes e necessitados; não cavei para o achar, pois se vê em todas estas coisas.'),(81213,3,24,2,35,'E ainda dizes: Eu estou inocente; certamente, a sua ira se desviou de mim. Eis que entrarei em juízo contigo, porquanto dizes: Não pequei.'),(81214,3,24,2,36,'Por que te desvias tanto, mudando o teu caminho? Também do Egito serás envergonhada, como foste envergonhada da Assíria.'),(81215,3,24,2,37,'Também daquele sairás com as mãos sobre a tua cabeça; porque o Senhor rejeitou as tuas confianças, e não prosperarás com elas.'),(81216,3,24,3,1,'Eles dizem: Se um homem despedir sua mulher, e ela se ausentar dele e se ajuntar a outro homem, porventura, tornará a ela mais? Não se poluiria de todo aquela terra? Ora, tu te maculaste com muitos amantes; mas, ainda assim, torna para mim, diz o Senhor.'),(81217,3,24,3,2,'Levanta os olhos aos altos e vê; onde não te prostituíste? Nos caminhos te assentavas para eles, como o árabe no deserto; assim, manchaste a terra com as tuas devassidões e com a tua malícia.'),(81218,3,24,3,3,'Pelo que foram retiradas as chuvas, e não houve chuva tardia; mas tu tens a testa de uma prostituta e não queres ter vergonha.'),(81219,3,24,3,4,'Ao menos desde agora não me invocarás, dizendo: Pai meu, tu és o guia da minha mocidade?'),(81220,3,24,3,5,'Conservará ele para sempre a sua ira? Ou a guardará continuamente? Eis que tens dito e feito coisas más e nelas permaneces.'),(81221,3,24,3,6,'Disse mais o Senhor nos dias do rei Josias: Viste o que fez a rebelde Israel? Ela foi-se a todo monte alto e debaixo de toda árvore verde e ali andou prostituindo-se.'),(81222,3,24,3,7,'E eu disse, depois que fez tudo isto: Volta para mim; mas não voltou. E viu isso a sua aleivosa irmã Judá.'),(81223,3,24,3,8,'E, quando por causa de tudo isso, por ter cometido adultério, a rebelde Israel despedi e lhe dei o seu libelo de divórcio, vi que a aleivosa Judá, sua irmã, não temeu; mas foi-se e também ela mesma se prostituiu.'),(81224,3,24,3,9,'E sucedeu que, pela fama da sua prostituição, contaminou a terra; porque adulterou com a pedra e com o pedaço de madeira.'),(81225,3,24,3,10,'E, contudo, nem por tudo isso voltou para mim a sua aleivosa irmã Judá com sincero coração, mas falsamente, diz o Senhor.'),(81226,3,24,3,11,'E o Senhor me disse: Já a rebelde Israel justificou mais a sua alma do que a aleivosa Judá.'),(81227,3,24,3,12,'Vai, pois, e apregoa estas palavras para a banda do Norte, e dize: Volta, ó rebelde Israel, diz o Senhor, e não farei cair a minha ira sobre vós; porque benigno sou, diz o Senhor, e não conservarei para sempre a minha ira.'),(81228,3,24,3,13,'Somente reconhece a tua iniquidade, que contra o Senhor, teu Deus, transgrediste, e estendeste os teus caminhos aos estranhos, debaixo de toda árvore verde e não deste ouvidos à minha voz, diz o Senhor.'),(81229,3,24,3,14,'Convertei-vos, ó filhos rebeldes, diz o Senhor; porque eu vos desposarei e vos tomarei, a um de uma cidade e a dois de uma geração; e vos levarei a Sião.'),(81230,3,24,3,15,'E vos darei pastores segundo o meu coração, que vos apascentem com ciência e com inteligência.'),(81231,3,24,3,16,'E sucederá que, quando vos multiplicardes e frutificardes na terra, naqueles dias, diz o Senhor, nunca mais se dirá: A arca do concerto do Senhor! Nem lhes virá ao coração, nem dela se lembrarão, nem a visitarão; isso não se fará mais.'),(81232,3,24,3,17,'Naquele tempo, chamarão Jerusalém de trono do Senhor, e todas as nações se ajuntarão a ela, ao nome do Senhor, a Jerusalém; e nunca mais andarão segundo o propósito do seu coração maligno.'),(81233,3,24,3,18,'Naqueles dias, andará a casa de Judá com a casa de Israel; e virão, juntas, da terra do Norte, para a terra que dei em herança a vossos pais.'),(81234,3,24,3,19,'Mas eu dizia: Como te porei entre os filhos e te darei a terra desejável, a excelente herança dos exércitos das nações? E eu disse: Pai me chamarás e de mim te não desviarás.'),(81235,3,24,3,20,'Deveras, como a mulher se aparta aleivosamente do seu companheiro, assim aleivosamente te houveste comigo, ó casa de Israel, diz o Senhor.'),(81236,3,24,3,21,'Nos lugares altos se ouviu uma voz, pranto e súplicas dos filhos de Israel; porquanto perverteram o seu caminho e se esqueceram do Senhor, seu Deus.'),(81237,3,24,3,22,'Voltai, ó filhos rebeldes, eu curarei as vossas rebeliões. Eis-nos aqui, vimos a ti; porque tu és o Senhor, nosso Deus.'),(81238,3,24,3,23,'Certamente, em vão se confia nos outeiros e na multidão das montanhas; deveras, no Senhor, nosso Deus, está a salvação de Israel.'),(81239,3,24,3,24,'Porque a confusão devorou o trabalho de nossos pais, desde a nossa mocidade: as suas ovelhas, e as suas vacas, e os seus filhos, e as suas filhas.'),(81240,3,24,3,25,'Jazemos na nossa vergonha e estamos cobertos da nossa confusão, porque pecamos contra o Senhor, nosso Deus, nós e nossos pais, desde a nossa mocidade até o dia de hoje; e não demos ouvidos à voz do Senhor, nosso Deus.'),(81241,3,24,4,1,'Se voltares, ó Israel, diz o Senhor, para mim voltarás; e, se tirares as tuas abominações de diante de mim, não andarás mais vagueando,'),(81242,3,24,4,2,'e jurarás: Vive o Senhor, na verdade, no juízo e na justiça; e nele se bendirão as nações e nele se gloriarão.'),(81243,3,24,4,3,'Porque assim diz o Senhor aos homens de Judá e a Jerusalém: Lavrai para vós o campo de lavoura e não semeeis entre espinhos.'),(81244,3,24,4,4,'Circuncidai-vos para o Senhor e tirai os prepúcios do vosso coração, ó homens de Judá e habitantes de Jerusalém, para que a minha indignação não venha a sair como fogo e arda de modo que não haja quem a apague, por causa da malícia das vossas obras.'),(81245,3,24,4,5,'Anunciai em Judá, e fazei ouvir em Jerusalém, e dizei: Tocai a trombeta na terra! Gritai em alta voz, dizendo: Ajuntai-vos, e entremos nas cidades fortes!'),(81246,3,24,4,6,'Arvorai a bandeira para Sião, fugi para salvação vossa, não pareis; porque eu trago um mal do Norte, uma grande destruição.'),(81247,3,24,4,7,'Já um leão subiu da sua ramada, e um destruidor das nações; ele já partiu e saiu do seu lugar para fazer da tua terra uma desolação, a fim de que as tuas cidades sejam destruídas, e ninguém habite nelas.'),(81248,3,24,4,8,'Por isso, cingi-vos de panos de saco, lamentai e uivai; porque o ardor da ira do Senhor não se desviou de nós.'),(81249,3,24,4,9,'E sucederá, naquele tempo, diz o Senhor, que se desfará o coração do rei e o coração dos príncipes; e os sacerdotes pasmarão, e os profetas se maravilharão.'),(81250,3,24,4,10,'Então, disse eu: Ah! Senhor Jeová! Verdadeiramente trouxeste grande ilusão a este povo e a Jerusalém, dizendo: Tereis paz; pois a espada penetra-lhe até à alma.'),(81251,3,24,4,11,'Naquele tempo, se dirá a este povo e a Jerusalém: Um vento seco das alturas do deserto veio ao caminho da filha do meu povo, não para padejar, nem para alimpar.'),(81252,3,24,4,12,'Um vento virá a mim, de grande veemência; agora, também eu pronunciarei juízos contra eles.'),(81253,3,24,4,13,'Eis que virá subindo como nuvens, e os seus carros, como a tormenta; os seus cavalos serão mais ligeiros do que as águias. Ai de nós, que somos assolados!'),(81254,3,24,4,14,'Lava o teu coração da malícia, ó Jerusalém, para que sejas salva; até quando permanecerão no meio de ti os teus maus pensamentos?'),(81255,3,24,4,15,'Porque uma voz anuncia desde Dã e faz ouvir a calamidade desde o monte de Efraim.'),(81256,3,24,4,16,'Proclamai isto às nações, fazei-o ouvir contra Jerusalém: Vigias vêm de uma terra remota e levantarão a sua voz contra as cidades de Judá.'),(81257,3,24,4,17,'Como os guardas de um campo, eles a rodeiam; porquanto ela se rebelou contra mim, diz o Senhor.'),(81258,3,24,4,18,'O teu caminho e as tuas obras te trouxeram estas coisas; esta é a tua iniquidade, que, de tão amargosa, te chega até ao coração.'),(81259,3,24,4,19,'Ah! Entranhas minhas, entranhas minhas! Estou ferido no meu coração! O meu coração ruge; não me posso calar, porque tu, ó minha alma, ouviste o som da trombeta e o alarido da guerra.'),(81260,3,24,4,20,'Quebranto sobre quebranto se apregoa, porque já toda a terra está destruída; de repente, foram destruídas as minhas tendas, e as minhas cortinas num momento.'),(81261,3,24,4,21,'Até quando verei a bandeira e ouvirei a voz da trombeta?'),(81262,3,24,4,22,'Deveras o meu povo está louco, já me não conhece; são filhos néscios e não inteligentes; sábios são para mal fazer, mas para bem fazer nada sabem.'),(81263,3,24,4,23,'Observei a terra, e eis que estava assolada e vazia; e os céus, e não tinham a sua luz.'),(81264,3,24,4,24,'Observei os montes, e eis que estavam tremendo; e todos os outeiros estremeciam.'),(81265,3,24,4,25,'Observei e vi que homem nenhum havia e que todas as aves do céu tinham fugido.'),(81266,3,24,4,26,'Vi também que a terra fértil era um deserto e que todas as suas cidades estavam derribadas diante do Senhor, diante do furor da sua ira.'),(81267,3,24,4,27,'Porque assim diz o Senhor: Toda esta terra será assolada; de todo, porém, a não consumirei.'),(81268,3,24,4,28,'Por isso, lamentará a terra, e os céus em cima se enegrecerão; porquanto assim o disse, assim o propus e não me arrependi nem me desviarei disso.'),(81269,3,24,4,29,'Ao clamor dos cavaleiros e dos flecheiros fugiram todas as cidades; entraram pelas nuvens e subiram pelos penhascos; todas as cidades ficaram desamparadas, e já ninguém habita nelas.'),(81270,3,24,4,30,'Agora, pois, que farás, ó assolada? Ainda que te vistas de carmesim, ainda que te adornes com enfeites de ouro, ainda que te pintes em volta dos teus olhos com o antimônio, debalde te farias bela; os amantes te desprezam e procuram tirar-te a vida.'),(81271,3,24,4,31,'Porquanto ouço uma voz como de mulher que está de parto, uma angústia como da que está com dores do primeiro filho; a voz da filha de Sião, ofegante, que estende as mãos, dizendo: Oh! Ai de mim agora! Porque a minha alma desmaia diante dos assassinos.'),(81272,3,24,5,1,'Dai voltas às ruas de Jerusalém, e vede agora, e informai-vos, e buscai pelas suas praças, a ver se achais alguém ou se há um homem que pratique a justiça ou busque a verdade; e eu lhe perdoarei.'),(81273,3,24,5,2,'E ainda que digam: Vive o Senhor, decerto falsamente juram.'),(81274,3,24,5,3,'Ah! Senhor, não atentam os teus olhos para a verdade? Feriste-os, e não lhes doeu; consumiste-os, e não quiseram receber a correção; endureceram as suas faces mais do que uma rocha; não quiseram voltar.'),(81275,3,24,5,4,'Eu, porém, disse: Deveras, estes são uns pobres; são loucos, pois não sabem o caminho do Senhor, o juízo do seu Deus.'),(81276,3,24,5,5,'Irei aos grandes e falarei com eles, porque eles sabem o caminho do Senhor, o juízo do seu Deus; mas estes, de comum acordo, quebraram o jugo e romperam as ataduras.'),(81277,3,24,5,6,'Por isso, um leão do bosque os feriu, um lobo dos desertos os assolará, um leopardo vigia contra as suas cidades; qualquer que sair delas será despedaçado; porque as suas transgressões se multiplicaram, multiplicaram-se as suas apostasias.'),(81278,3,24,5,7,'Como, vendo isso, te perdoaria? Teus filhos me deixam a mim e juram pelos que não são deuses; depois de os eu ter fartado, adulteraram e em casa de meretrizes se ajuntaram em bandos;'),(81279,3,24,5,8,'como cavalos bem fartos, levantam-se pela manhã, rinchando cada um à mulher do seu companheiro.'),(81280,3,24,5,9,'Deixaria eu de castigar estas coisas, diz o Senhor, ou não se vingaria a minha alma de uma nação como esta?'),(81281,3,24,5,10,'Subi aos seus muros e destruí-os (não façais, porém, uma destruição final); tirai as suas ameias, porque não são do Senhor.'),(81282,3,24,5,11,'Porque aleivosissimamente se houveram contra mim a casa de Israel e a casa de Judá, diz o Senhor.'),(81283,3,24,5,12,'Negam ao Senhor e dizem: Não é ele; e: Nenhum mal nos sobrevirá; não veremos espada nem fome.'),(81284,3,24,5,13,'E até os profetas se farão como vento, porque a palavra não está com eles; assim lhes sucederá a eles mesmos.'),(81285,3,24,5,14,'Portanto, assim diz o Senhor, o Deus dos Exércitos: Porquanto disseste tal palavra, eis que converterei as minhas palavras na tua boca em fogo, e a este povo, em lenha, e eles serão consumidos.'),(81286,3,24,5,15,'Eis que trarei sobre vós uma nação de longe, ó casa de Israel, diz o Senhor, uma nação robusta, uma nação antiquíssima, uma nação cuja língua ignorarás; e não entenderás o que ela falar.'),(81287,3,24,5,16,'A sua aljava é como uma sepultura aberta; todos eles são valentes.'),(81288,3,24,5,17,'E comerão a tua sega e o teu pão, que haviam de comer teus filhos e tuas filhas; comerão as tuas ovelhas e as tuas vacas; comerão a tua vide e a tua figueira; as tuas cidades fortes, em que confiavas, abatê-las-ão à espada.'),(81289,3,24,5,18,'Contudo, ainda naqueles dias, diz o Senhor, não farei de vós uma destruição final.'),(81290,3,24,5,19,'E sucederá que, quando disserem: Por que nos fez o Senhor, nosso Deus, todas estas coisas? Então, lhes dirás: Como vós me deixastes e servistes a deuses estranhos na vossa terra, assim servireis a estrangeiros, em terra que não é vossa.'),(81291,3,24,5,20,'Anunciai isto na casa de Jacó e fazei-o ouvir em Judá, dizendo:'),(81292,3,24,5,21,'Ouvi, agora, isto, ó povo louco e sem coração, que tendes olhos e não vedes, que tendes ouvidos e não ouvis.'),(81293,3,24,5,22,'Não me temereis a mim? ? diz o Senhor; não temereis diante de mim, que pus a areia por limite ao mar, por ordenança eterna, que ele não traspassará? Ainda que se levantem as suas ondas, não prevalecerão; ainda que bramem, não a traspassarão.'),(81294,3,24,5,23,'Mas este povo é de coração rebelde e pertinaz; rebelaram-se e foram-se.'),(81295,3,24,5,24,'E não dizem no seu coração: Temamos, agora, ao Senhor, nosso Deus, que dá chuva, a temporã e a tardia, a seu tempo; e as semanas determinadas da sega nos conserva.'),(81296,3,24,5,25,'As vossas iniquidades desviam estas coisas, e os vossos pecados afastam de vós o bem.'),(81297,3,24,5,26,'Porque ímpios se acham entre o meu povo; cada um anda espiando, como se acaçapam os passarinheiros; armam laços perniciosos, com que prendem os homens.'),(81298,3,24,5,27,'Como uma gaiola cheia de pássaros, são as suas casas cheias de engano; por isso, se engrandeceram e enriqueceram.'),(81299,3,24,5,28,'Engordam-se, alisam-se e ultrapassam até os feitos dos malignos; não julgam a causa dos órfãos, para que eles prosperem; nem julgam o direito dos necessitados.'),(81300,3,24,5,29,'Não castigaria eu estas coisas? ? diz o Senhor; não se vingaria a minha alma de uma nação como esta?'),(81301,3,24,5,30,'Coisa espantosa e horrenda se anda fazendo na terra:'),(81302,3,24,5,31,'os profetas profetizam falsamente, e os sacerdotes dominam pelas mãos deles, e o meu povo assim o deseja; e que fareis no fim disso?'),(81303,3,24,6,1,'Fugi para salvação vossa, filhos de Benjamim, do meio de Jerusalém; tocai a buzina em Tecoa e levantai o facho sobre Bete-Haquerém; porque da banda do Norte espreita um mal e um grande quebrantamento.'),(81304,3,24,6,2,'A formosa e delicada, a filha de Sião, eu deixarei desolada.'),(81305,3,24,6,3,'A ela virão pastores com os seus rebanhos; levantarão contra ela tendas em redor, e cada um apascentará no seu lugar.'),(81306,3,24,6,4,'Preparai a guerra contra ela, levantai-vos, e subamos ao pino do meio-dia; ai de nós, que já declina o dia, que já se vão estendendo as sombras da tarde!'),(81307,3,24,6,5,'Levantai-vos, e subamos de noite e destruamos os seus palácios.'),(81308,3,24,6,6,'Porque assim diz o Senhor dos Exércitos: Cortai árvores e levantai tranqueiras contra Jerusalém; esta é a cidade que há de ser visitada; só opressão há no meio dela.'),(81309,3,24,6,7,'Como a fonte produz as suas águas, assim ela produz a sua malícia; violência e estrago se ouvem nela; enfermidade e feridas há diante de mim continuadamente.'),(81310,3,24,6,8,'Corrige-te, ó Jerusalém, para que a minha alma não se aparte de ti, para que não te torne em assolação e terra não habitada.'),(81311,3,24,6,9,'Assim diz o Senhor dos Exércitos: Diligentemente, respigarão os resíduos de Israel como uma vinha; torna a tua mão, como o vindimador, aos cestos.'),(81312,3,24,6,10,'A quem falarei e testemunharei, para que ouça? Eis que os seus ouvidos estão incircuncisos e não podem ouvir; eis que a palavra do Senhor é para eles coisa vergonhosa; não gostam dela.'),(81313,3,24,6,11,'Pelo que estou cheio do furor do Senhor; estou cansado de o conter; derramá-lo-ei sobre os meninos pelas ruas e nas reuniões dos jovens juntamente; porque até o marido com a mulher serão presos, e o velho, com o que está cheio de dias.'),(81314,3,24,6,12,'E as suas casas passarão a outros, herdades e mulheres juntamente; porque estenderei a mão contra os habitantes desta terra, diz o Senhor.'),(81315,3,24,6,13,'Porque, desde o menor deles até ao maior, cada um se dá à avareza; e, desde o profeta até ao sacerdote, cada um usa de falsidade.'),(81316,3,24,6,14,'E curam a ferida da filha do meu povo levianamente, dizendo: Paz, paz; quando não há paz.'),(81317,3,24,6,15,'Porventura, envergonham-se de cometer abominação? Pelo contrário, de maneira nenhuma se envergonham, nem tampouco sabem que coisa é envergonhar-se; portanto, cairão entre os que caem; no tempo em que eu os visitar, tropeçarão, diz o Senhor.'),(81318,3,24,6,16,'Assim diz o Senhor: Ponde-vos nos caminhos, e vede, e perguntai pelas veredas antigas, qual é o bom caminho, e andai por ele; e achareis descanso para a vossa alma; mas eles dizem: Não andaremos.'),(81319,3,24,6,17,'Também pus atalaias sobre vós, dizendo: Estai atentos à voz da buzina; mas dizem: Não escutaremos.'),(81320,3,24,6,18,'Portanto, ouvi, vós, nações, e informa-te tu, ó congregação, do que se faz entre eles!'),(81321,3,24,6,19,'Ouve tu, ó terra! Eis que eu trarei mal sobre este povo, o próprio fruto dos seus pensamentos; porque não estão atentos às minhas palavras e rejeitam a minha lei.'),(81322,3,24,6,20,'Para que, pois, me virá o incenso de Sabá e a melhor cana aromática de terras remotas? Vossos holocaustos não me agradam, nem me são suaves os vossos sacrifícios.'),(81323,3,24,6,21,'Portanto, assim diz o Senhor: Eis que armarei tropeços a este povo, e tropeçarão neles pais e filhos juntamente; o vizinho e o seu companheiro perecerão.'),(81324,3,24,6,22,'Assim diz o Senhor: Eis que um povo vem da terra do Norte, e uma grande nação se levantará das bandas da terra.'),(81325,3,24,6,23,'Arco e lança trarão; eles são cruéis e não usarão de misericórdia; a sua voz rugirá como o mar, e em cavalos irão montados, dispostos como homens de guerra contra ti, ó filha de Sião.'),(81326,3,24,6,24,'Ouvimos a sua fama, afrouxaram-se as nossas mãos; angústia nos tomou, e dores como de parturiente.'),(81327,3,24,6,25,'Não saiais ao campo, nem andeis pelo caminho; porque espada do inimigo e espanto há em redor.'),(81328,3,24,6,26,'Ó filha do meu povo, cinge-te de cilício e revolve-te na cinza; pranteia como por um filho único, pranto de amarguras; porque presto virá o destruidor sobre nós.'),(81329,3,24,6,27,'Por torre de guarda te pus entre o meu povo, por fortaleza, para que soubesses e examinasses o seu caminho.'),(81330,3,24,6,28,'Todos eles são os mais rebeldes e andam murmurando; são duros como bronze e ferro, todos eles andam corruptamente.'),(81331,3,24,6,29,'Já o fole se queimou, o chumbo se consumiu com o fogo; em vão vai fundindo o fundidor tão diligentemente, pois os maus não são arrancados.'),(81332,3,24,6,30,'Prata rejeitada lhes chamarão, porque o Senhor os rejeitou.'),(81333,3,24,7,1,'A palavra que foi dita a Jeremias pelo Senhor, dizendo:'),(81334,3,24,7,2,'Põe-te à porta da Casa do Senhor, e proclama ali esta palavra, e dize: Ouvi a palavra do Senhor, todos de Judá, vós os que entrais por estas portas, para adorardes ao Senhor.'),(81335,3,24,7,3,'Assim diz o Senhor dos Exércitos, o Deus de Israel: Melhorai os vossos caminhos e as vossas obras, e vos farei habitar neste lugar.'),(81336,3,24,7,4,'Não vos fieis em palavras falsas, dizendo: Templo do Senhor, templo do Senhor, templo do Senhor é este.'),(81337,3,24,7,5,'Mas, se deveras melhorardes os vossos caminhos e as vossas obras, se deveras fizerdes juízo entre um homem e entre o seu companheiro,'),(81338,3,24,7,6,'se não oprimirdes o estrangeiro, e o órfão, e a viúva, nem derramardes sangue inocente neste lugar, nem andardes após outros deuses para vosso próprio mal,'),(81339,3,24,7,7,'eu vos farei habitar neste lugar, na terra que dei a vossos pais, de século em século.'),(81340,3,24,7,8,'Eis que vós confiais em palavras falsas, que para nada são proveitosas.'),(81341,3,24,7,9,'Furtareis vós, e matareis, e cometereis adultério, e jurareis falsamente, e queimareis incenso a Baal, e andareis após outros deuses que não conhecestes,'),(81342,3,24,7,10,'e então vireis, e vos poreis diante de mim nesta casa, que se chama pelo meu nome, e direis: Somos livres, podemos fazer todas estas abominações?'),(81343,3,24,7,11,'É, pois, esta casa, que se chama pelo meu nome, uma caverna de salteadores aos vossos olhos? Eis que eu, eu mesmo, vi isso, diz o Senhor.'),(81344,3,24,7,12,'Mas ide agora ao meu lugar, que estava em Siló, onde, no princípio, fiz habitar o meu nome, e vede o que lhe fiz, por causa da maldade do meu povo de Israel.'),(81345,3,24,7,13,'Agora, pois, porquanto fazeis todas estas obras, diz o Senhor, e eu vos falei, madrugando e falando, e não ouvistes, chamei-vos, e não respondestes,'),(81346,3,24,7,14,'farei também a esta casa, que se chama pelo meu nome, na qual confiais, e a este lugar, que vos dei a vós e a vossos pais, como fiz a Siló.'),(81347,3,24,7,15,'E vos arrojarei da minha presença, como arrojei a todos os vossos irmãos, a toda a geração de Efraim.'),(81348,3,24,7,16,'Tu, pois, não ores por este povo, nem levantes por ele clamor ou oração, nem me importunes, porque eu não te ouvirei.'),(81349,3,24,7,17,'Não vês tu o que andam fazendo nas cidades de Judá e nas ruas de Jerusalém?'),(81350,3,24,7,18,'Os filhos apanham a lenha, e os pais acendem o fogo, e as mulheres amassam a farinha, para fazerem bolos à deusa chamada Rainha dos Céus, e oferecem libações a outros deuses, para me provocarem à ira.'),(81351,3,24,7,19,'Acaso é a mim que eles provocam à ira, diz o Senhor, e não antes a si mesmos, para confusão dos seus rostos?'),(81352,3,24,7,20,'Portanto, assim diz o Senhor Jeová: Eis que a minha ira e o meu furor se derramarão sobre este lugar, e sobre os homens, e sobre os animais, e sobre as árvores do campo, e sobre os frutos da terra; e acender-se-á e não se apagará.'),(81353,3,24,7,21,'Assim diz o Senhor dos Exércitos, o Deus de Israel: Ajuntai os vossos holocaustos aos vossos sacrifícios, e comei carne.'),(81354,3,24,7,22,'Porque nunca falei a vossos pais, no dia em que vos tirei da terra do Egito, nem lhes ordenei coisa alguma acerca de holocaustos ou sacrifícios.'),(81355,3,24,7,23,'Mas isto lhes ordenei, dizendo: Dai ouvidos à minha voz, e eu serei o vosso Deus, e vós sereis o meu povo; e andai em todo o caminho que eu vos mandar, para que vos vá bem.'),(81356,3,24,7,24,'Mas não ouviram, nem inclinaram os ouvidos, mas andaram nos seus próprios conselhos, no propósito do seu coração malvado; e andaram para trás e não para diante.'),(81357,3,24,7,25,'Desde o dia em que vossos pais saíram da terra do Egito até hoje, enviei-vos todos os meus servos, os profetas, todos os dias madrugando e enviando-os.'),(81358,3,24,7,26,'Mas não me deram ouvidos, nem inclinaram os ouvidos, mas endureceram a sua cerviz e fizeram pior do que seus pais.'),(81359,3,24,7,27,'Dir-lhes-ás, pois, todas estas palavras, mas não te darão ouvidos; chamá-los-ás, mas não te responderão.'),(81360,3,24,7,28,'E lhes dirás: Uma gente é esta que não dá ouvidos à voz do Senhor, seu Deus, e não aceita a correção; já pereceu a verdade e se arrancou da sua boca.'),(81361,3,24,7,29,'Corta o cabelo da tua cabeça, e lança-o fora, e levanta o teu pranto sobre as alturas; porque já o Senhor rejeitou e desamparou a geração do seu furor;'),(81362,3,24,7,30,'porque os filhos de Judá fizeram o que era mal aos meus olhos, diz o Senhor; puseram as suas abominações na casa que se chama pelo meu nome, para a contaminarem.'),(81363,3,24,7,31,'E edificaram os altos de Tofete, que está no vale do filho de Hinom, para queimarem a seus filhos e a suas filhas; o que nunca ordenei, nem me subiu ao coração.'),(81364,3,24,7,32,'Portanto, eis que vêm dias, diz o Senhor, em que nunca se chamará mais Tofete, nem vale do filho de Hinom, mas o vale da Matança; e enterrarão em Tofete, por não haver mais lugar.'),(81365,3,24,7,33,'E os cadáveres deste povo servirão de pasto às aves dos céus e aos animais da terra; e ninguém os espantará.'),(81366,3,24,7,34,'E farei cessar nas cidades de Judá e nas ruas de Jerusalém a voz de folguedo, e a voz de alegria, e a voz de esposo, e a voz de esposa; porque a terra se tornará em desolação.'),(81367,3,24,8,1,'Naquele tempo, diz o Senhor, tirarão os ossos dos reis de Judá, e os ossos dos seus príncipes, e os ossos dos sacerdotes, e os ossos dos profetas, e os ossos dos habitantes de Jerusalém para fora das suas sepulturas;'),(81368,3,24,8,2,'e expô-los-ão ao sol, e à lua, e a todo o exército do céu, a quem tinham amado, e a quem tinham servido, e após quem tinham ido, e a quem tinham buscado e diante de quem se tinham prostrado; não serão recolhidos nem sepultados; serão como esterco sobre a face da terra.'),(81369,3,24,8,3,'E escolher-se-á antes a morte do que a vida de todo o resto dos que restarem desta raça maligna que ficar nos lugares onde os lancei, diz o Senhor dos Exércitos.'),(81370,3,24,8,4,'Dize-lhes mais: Assim diz o Senhor: Cairão os homens e não se tornarão a levantar? Desviar-se-ão e não voltarão?'),(81371,3,24,8,5,'Por que, pois, se desvia este povo de Jerusalém com uma apostasia contínua? Retém o engano e não quer voltar.'),(81372,3,24,8,6,'Eu escutei e ouvi; não falam o que é reto, ninguém há que se arrependa da sua maldade, dizendo: Que fiz eu? Cada um se desvia na sua carreira como um cavalo que arremete com ímpeto na batalha.'),(81373,3,24,8,7,'Até a cegonha no céu conhece os seus tempos determinados; e a rola, e o grou, e a andorinha observam o tempo da sua arribação; mas o meu povo não conhece o juízo do Senhor.'),(81374,3,24,8,8,'Como, pois, dizeis: Nós somos sábios, e a lei do Senhor está conosco? Eis que em vão tem trabalhado a falsa pena dos escribas.'),(81375,3,24,8,9,'Os sábios foram envergonhados, foram espantados e presos; eis que rejeitaram a palavra do Senhor; que sabedoria, pois, teriam?'),(81376,3,24,8,10,'Portanto, darei suas mulheres a outros, e as suas herdades, a quem as possua; porque, desde o menor até ao maior, cada um deles se dá à avareza; desde o profeta até ao sacerdote, cada um deles usa de falsidade.'),(81377,3,24,8,11,'E curam a ferida da filha de meu povo levianamente, dizendo: Paz, paz; quando não há paz.'),(81378,3,24,8,12,'Porventura, envergonham-se de cometer abominação? Pelo contrário, de maneira nenhuma se envergonham, nem sabem que coisa é envergonhar-se; portanto, cairão entre os que caem e tropeçarão no tempo em que eu os visitar, diz o Senhor.'),(81379,3,24,8,13,'Certamente os apanharei, diz o Senhor; já não há uvas na vide, nem figos na figueira, e a folha caiu; e até aquilo mesmo que lhes dei se irá deles.'),(81380,3,24,8,14,'Por que nos assentamos ainda? Juntai-vos, e entremos nas cidades fortes e ali estejamos calados; pois já o Senhor, nosso Deus, nos fez calar e nos deu a beber água de fel; porquanto pecamos contra o Senhor.'),(81381,3,24,8,15,'Espera-se a paz, e não há bem: o tempo da cura, e eis o terror.'),(81382,3,24,8,16,'Já desde Dã se ouve o resfolegar dos seus cavalos; toda a terra treme à voz dos rinchos dos seus fortes; e vêm e devoram a terra, e a sua abundância, e a cidade, e os que habitam nela.'),(81383,3,24,8,17,'Porque eis que enviarei entre vós serpentes e basiliscos, contra os quais não há encantamento, e vos morderão, diz o Senhor.'),(81384,3,24,8,18,'Oh! Se eu pudesse consolar-me na minha tristeza! O meu coração desfalece em mim.'),(81385,3,24,8,19,'Eis a voz do clamor da filha do meu povo de terra mui remota: Não está o Senhor em Sião? Não está nela o seu Rei? Por que me provocaram à ira com as suas imagens de escultura, com vaidades estranhas?'),(81386,3,24,8,20,'Passou a sega, findou o verão, e nós não estamos salvos.'),(81387,3,24,8,21,'Estou quebrantado pela ferida da filha do meu povo; ando de luto; o espanto se apoderou de mim.'),(81388,3,24,8,22,'Porventura, não há unguento em Gileade? Ou não há lá médico? Por que, pois, não teve lugar a cura da filha do meu povo?'),(81389,3,24,9,1,'Prouvera a Deus a minha cabeça se tornasse em águas, e os meus olhos, em uma fonte de lágrimas! Então, choraria de dia e de noite os mortos da filha do meu povo.'),(81390,3,24,9,2,'Prouvera a Deus eu tivesse no deserto uma estalagem de caminhantes! Então, deixaria o meu povo e me apartaria dele, porque todos eles são adúlteros, são um bando de aleivosos;'),(81391,3,24,9,3,'e estendem a língua, como se fosse o seu arco para a mentira; fortalecem-se na terra, mas não para a verdade, porque avançam de malícia em malícia e a mim me não conhecem, diz o Senhor.'),(81392,3,24,9,4,'Guardai-vos cada um do seu amigo e de irmão nenhum vos fieis; porque todo irmão não faz mais do que enganar, e todo amigo anda caluniando.'),(81393,3,24,9,5,'E zombará cada um do seu próximo, e não falam a verdade; ensinam a sua língua a falar a mentira; andam-se cansando em obrar perversamente.'),(81394,3,24,9,6,'A tua habitação está no meio do engano; pelo engano recusam conhecer-me, diz o Senhor.'),(81395,3,24,9,7,'Portanto, assim diz o Senhor dos Exércitos: Eis que eu os fundirei e os provarei; por que, de que outra maneira procederia com a filha do meu povo?'),(81396,3,24,9,8,'Uma flecha mortífera é a língua deles; fala engano; com a sua boca fala cada um de paz com o seu companheiro, mas no seu interior arma-lhe ciladas.'),(81397,3,24,9,9,'Porventura, por estas coisas não os visitaria? ? diz o Senhor; ou não se vingaria a minha alma de gente tal como esta?'),(81398,3,24,9,10,'Pelos montes levantarei choro e pranto e pelas pastagens do deserto, lamentação; porque já estão queimadas, e ninguém passa por elas; nem já se ouve mugido de gado; desde as aves dos céus até aos animais, andaram vagueando e fugiram.'),(81399,3,24,9,11,'E farei de Jerusalém montões de pedras, morada de dragões, e das cidades de Judá farei uma assolação, de sorte que fiquem desabitadas.'),(81400,3,24,9,12,'Quem é o homem sábio, que entenda isso? E a quem falou a boca do Senhor, para que o possa anunciar? Por que razão pereceu a terra e se queimou como deserto, de sorte que ninguém passa por ela?'),(81401,3,24,9,13,'E disse o Senhor: Porque deixaram a minha lei, que publiquei perante a sua face, e não deram ouvidos à minha voz, nem andaram nela.'),(81402,3,24,9,14,'Antes, andaram após o propósito do seu coração e após os baalins, como lhes ensinaram os seus pais.'),(81403,3,24,9,15,'Portanto, assim diz o Senhor dos Exércitos, Deus de Israel: Eis que darei de comer alosna a este povo e lhe darei a beber água de fel.'),(81404,3,24,9,16,'E os espalharei entre nações que não conheceram, nem eles nem seus pais, e mandarei a espada após eles, até que venha a consumi-los.'),(81405,3,24,9,17,'Assim diz o Senhor dos Exércitos: Considerai e chamai carpideiras, para que venham; e mandai procurar mulheres sábias, para que venham também.'),(81406,3,24,9,18,'E se apressem e levantem o seu lamento sobre nós; e desfaçam-se os nossos olhos em lágrimas, e as nossas pálpebras destilem águas.'),(81407,3,24,9,19,'Porque uma voz de pranto se ouviu de Sião: Como estamos arruinados! Estamos mui envergonhados, porque deixamos a terra, e eles transtornaram as nossas moradas.'),(81408,3,24,9,20,'Ouvi, pois, vós, mulheres, a palavra do Senhor, e os vossos ouvidos recebam a palavra da sua boca; e ensinai o pranto a vossas filhas, e cada uma, à sua companheira, a lamentação.'),(81409,3,24,9,21,'Porque a morte subiu pelas nossas janelas e entrou em nossos palácios, para exterminar das ruas as crianças e os jovens das praças.'),(81410,3,24,9,22,'Fala: Assim diz o Senhor: Até os cadáveres dos homens jazerão como esterco sobre a face do campo e como gavela atrás do segador, e não há quem a recolha.'),(81411,3,24,9,23,'Assim diz o Senhor: Não se glorie o sábio na sua sabedoria, nem se glorie o forte na sua força; não se glorie o rico nas suas riquezas.'),(81412,3,24,9,24,'Mas o que se gloriar glorie-se nisto: em me conhecer e saber que eu sou o Senhor, que faço beneficência, juízo e justiça na terra; porque destas coisas me agrado, diz o Senhor.'),(81413,3,24,9,25,'Eis que vêm dias, diz o Senhor, em que visitarei a todo circuncidado com o incircunciso.'),(81414,3,24,9,26,'Ao Egito, e a Judá, e a Edom, e aos filhos de Amom, e a Moabe, e a todos os que cortam os cantos do seu cabelo, que habitam no deserto; porque todas as nações são incircuncisas, e toda a casa de Israel é incircuncisa de coração.'),(81415,3,24,10,1,'Ouvi a palavra que o Senhor vos fala a vós, ó casa de Israel.'),(81416,3,24,10,2,'Assim diz o Senhor: Não aprendais o caminho das nações, nem vos espanteis com os sinais dos céus; porque com eles se atemorizam as nações.'),(81417,3,24,10,3,'Porque os costumes dos povos são vaidade; pois cortam do bosque um madeiro, obra das mãos do artífice, com machado.'),(81418,3,24,10,4,'Com prata e com ouro o enfeitam, com pregos e com martelos o firmam, para que não se mova.'),(81419,3,24,10,5,'São como a palmeira, obra torneada, mas não podem falar; necessitam de quem os leve, porquanto não podem andar; não tenhais receio deles, pois não podem fazer mal, nem tampouco têm poder de fazer bem.'),(81420,3,24,10,6,'Ninguém há semelhante a ti, ó Senhor; tu és grande, e grande é o teu nome em força.'),(81421,3,24,10,7,'Quem te não temeria a ti, ó Rei das nações? Pois isso só a ti pertence; porquanto, entre todos os sábios das nações e em todo o seu reino, ninguém há semelhante a ti.'),(81422,3,24,10,8,'Mas eles todos se embruteceram e se tornaram loucos; ensino de vaidades é o madeiro.'),(81423,3,24,10,9,'Trazem prata estendida de Társis e ouro de Ufaz, trabalho do artífice e das mãos do fundidor; fazem suas vestes de azul celeste e púrpura; obra de sábios são todos eles.'),(81424,3,24,10,10,'Mas o Senhor Deus é a verdade; ele mesmo é o Deus vivo e o Rei eterno; do seu furor treme a terra, e as nações não podem suportar a sua indignação.'),(81425,3,24,10,11,'Assim lhes direis: Os deuses que não fizeram os céus e a terra desaparecerão da terra e de debaixo deste céu.'),(81426,3,24,10,12,'Ele fez a terra pelo seu poder; ele estabeleceu o mundo por sua sabedoria e com a sua inteligência estendeu os céus.'),(81427,3,24,10,13,'Fazendo ele soar a voz, logo há arruído de águas no céu, e sobem os vapores da extremidade da terra; ele faz os relâmpagos para a chuva e faz sair o vento dos seus tesouros.'),(81428,3,24,10,14,'Todo homem se embruteceu e não tem ciência; envergonha-se todo fundidor da sua imagem de escultura; porque sua imagem fundida mentira é, e não há espírito nela.'),(81429,3,24,10,15,'Vaidade são, obra de enganos; no tempo da sua visitação, virão a perecer.'),(81430,3,24,10,16,'Não é semelhante a estes a porção de Jacó; porque ele é o Criador de todas as coisas, e Israel é a vara da sua herança; Senhor dos Exércitos é o seu nome.'),(81431,3,24,10,17,'Ajunta da terra a tua mercadoria, ó habitante da fortaleza.'),(81432,3,24,10,18,'Porque assim diz o Senhor: Eis que desta vez arrojarei, como se fora com uma funda, os moradores da terra e os angustiarei, para que venham a senti-lo, dizendo:'),(81433,3,24,10,19,'Ai de mim, por causa do meu quebrantamento! A minha chaga me causa grande dor; e eu tinha dito: Certamente isto é enfermidade que eu poderei suportar.'),(81434,3,24,10,20,'A minha tenda está destruída, e todas as minhas cordas se quebraram; os meus filhos foram-se de mim e não existem; ninguém há mais que estenda a minha tenda e que levante as minhas cortinas.'),(81435,3,24,10,21,'Porque os pastores se embruteceram e não buscaram ao Senhor; por isso, não prosperaram, e todos os seus gados se espalharam.'),(81436,3,24,10,22,'Eis que vem uma voz de fama, grande tumulto da terra do Norte, para fazer das cidades de Judá uma assolação, uma morada de dragões.'),(81437,3,24,10,23,'Eu sei, ó Senhor, que não é do homem o seu caminho, nem do homem que caminha, o dirigir os seus passos.'),(81438,3,24,10,24,'Castiga-me, ó Senhor, mas com medida, não na tua ira, para que me não reduzas a nada.'),(81439,3,24,10,25,'Derrama a tua indignação sobre as nações que te não conhecem e sobre as gerações que não invocam o teu nome; porque devoraram a Jacó; devoraram-no, e consumiram-no, e assolaram a sua morada.'),(81440,3,24,11,1,'A palavra que veio a Jeremias, da parte do Senhor, dizendo:'),(81441,3,24,11,2,'Ouvi as palavras deste concerto e falai aos homens de Judá e aos habitantes de Jerusalém.'),(81442,3,24,11,3,'Dize-lhes, pois: Assim diz o Senhor, o Deus de Israel: Maldito o homem que não escutar as palavras deste concerto,'),(81443,3,24,11,4,'que ordenei a vossos pais no dia em que os tirei da terra do Egito, da fornalha de ferro, dizendo: Dai ouvidos à minha voz e fazei conforme tudo que vos mando; e vós me sereis a mim por povo, e eu vos serei a vós por Deus;'),(81444,3,24,11,5,'para que confirme o juramento que fiz a vossos pais de dar-lhes uma terra que manasse leite e mel, como se vê neste dia. Então, eu respondi e disse: Amém, ó Senhor!'),(81445,3,24,11,6,'E disse-me o Senhor: Apregoa todas estas palavras nas cidades de Judá e nas ruas de Jerusalém, dizendo: Ouvi as palavras deste concerto e cumpri-as.'),(81446,3,24,11,7,'Porque, deveras, protestei a vossos pais, no dia em que os tirei da terra do Egito, até ao dia de hoje, madrugando, e protestando, e dizendo: Dai ouvidos à minha voz.'),(81447,3,24,11,8,'Mas não ouviram, nem inclinaram os ouvidos; antes, andaram cada um conforme o propósito do seu coração malvado; pelo que trouxe sobre eles todas as palavras deste concerto que lhes mandei que cumprissem, mas não cumpriram.'),(81448,3,24,11,9,'Disse-me mais o Senhor: Uma conjuração se achou entre os homens de Judá, entre os habitantes de Jerusalém.'),(81449,3,24,11,10,'Tornaram às maldades de seus primeiros pais, que não quiseram ouvir as minhas palavras; e eles andaram após deuses estranhos para os servir; a casa de Israel e a casa de Judá quebrantaram o meu concerto, que tinha feito com seus pais.'),(81450,3,24,11,11,'Portanto, assim diz o Senhor: Eis que trarei mal sobre eles, de que não poderão escapar, e clamarão a mim; e eu não os ouvirei.'),(81451,3,24,11,12,'Então, irão as cidades de Judá e os habitantes de Jerusalém e clamarão aos deuses a que eles queimaram incenso; eles, porém, de nenhuma sorte, os livrarão no tempo do seu mal.'),(81452,3,24,11,13,'Porque, segundo o número das tuas cidades, foram os teus deuses, ó Judá! E, segundo o número das ruas de Jerusalém, levantaste altares à impudência, altares para queimares incenso a Baal.'),(81453,3,24,11,14,'Tu, pois, não ores por este povo, nem levantes por eles clamor nem oração; porque não os ouvirei no tempo em que eles clamarem a mim, por causa do seu mal.'),(81454,3,24,11,15,'Que tem o meu amado que fazer na minha casa, visto como muitos nela cometem grande abominação, e as carnes santas se desviaram de ti? Quando tu fazes mal, então, andas saltando de prazer.'),(81455,3,24,11,16,'Denominou-te o Senhor oliveira verde, formosa por seus deliciosos frutos; mas, agora, à voz de um grande tumulto, acendeu fogo ao redor dela, e se quebraram os seus ramos.'),(81456,3,24,11,17,'Porque o Senhor dos Exércitos, que te plantou, pronunciou contra ti o mal, pela maldade da casa de Israel e da casa de Judá, que para si mesmos fizeram, pois me provocaram à ira, queimando incenso a Baal.'),(81457,3,24,11,18,'E o Senhor mo fez saber, e eu o soube; então, me fizeste ver as suas ações.'),(81458,3,24,11,19,'E eu era como um manso cordeiro, que levam à matança; porque não sabia que imaginavam projetos contra mim, dizendo: Destruamos a árvore com o seu fruto e cortemo-lo da terra dos viventes, e não haja mais memória do seu nome.'),(81459,3,24,11,20,'Mas, ó Senhor dos Exércitos, justo Juiz, que provas os pensamentos e o coração, veja eu a tua vingança sobre eles; pois a ti descobri a minha causa.'),(81460,3,24,11,21,'Portanto, assim diz o Senhor acerca dos homens de Anatote, que procuram a tua morte, dizendo: Não profetizes no nome do Senhor, para que não morras às nossas mãos.'),(81461,3,24,11,22,'Sim, assim diz o Senhor dos Exércitos: Eis que eu os punirei; os jovens morrerão à espada, os seus filhos e as suas filhas morrerão de fome.'),(81462,3,24,11,23,'E não haverá deles um resto, porque farei vir o mal sobre os homens de Anatote, no ano da sua visitação.'),(81463,3,24,12,1,'Justo serias, ó Senhor, ainda que eu entrasse contigo num pleito; contudo, falarei contigo dos teus juízos. Por que prospera o caminho dos ímpios, e vivem em paz todos os que cometem o mal aleivosamente?'),(81464,3,24,12,2,'Plantaste-os, e eles arraigaram-se; avançam, dão também fruto; chegado estás à sua boca, mas longe do seu coração.'),(81465,3,24,12,3,'Mas tu, ó Senhor, me conheces, tu me vês e provas o meu coração para contigo; impele-os como a ovelhas para o matadouro e prepara-os para o dia da matança.'),(81466,3,24,12,4,'Até quando lamentará a terra, e se secará a erva de todo o campo? Pela maldade dos que habitam nela, perecem os animais e as aves; porquanto dizem: Ele não verá o nosso último fim.'),(81467,3,24,12,5,'Se te fatigas correndo com homens que vão a pé, como poderás competir com cavalos? Se tão somente numa terra de paz estás confiado, que farás na enchente do Jordão?'),(81468,3,24,12,6,'Porque até os teus irmãos e a casa de teu pai, eles próprios se hão deslealmente contigo; eles mesmos clamam após ti em altas vozes. Não te fies neles ainda que te digam coisas boas.'),(81469,3,24,12,7,'Desamparei a minha casa, abandonei a minha herança e entreguei a amada da minha alma na mão de seus inimigos.'),(81470,3,24,12,8,'Tornou-se a minha herança para mim como leão numa floresta; levantou a sua voz contra mim; por isso, eu a aborreci.'),(81471,3,24,12,9,'A minha herança é para mim ave de várias cores; andam as aves de rapina contra ela em redor; vinde, pois, ajuntai-vos, todos os animais do campo, vinde a devorá-la.'),(81472,3,24,12,10,'Muitos pastores destruíram a minha vinha, pisaram o meu campo e tornaram em desolado deserto o meu campo desejado.'),(81473,3,24,12,11,'Em assolação o tornaram, e a mim clama na sua desolação; toda a terra está assolada, porquanto não há ninguém que tome isso a peito.'),(81474,3,24,12,12,'Sobre todos os lugares altos do deserto vieram destruidores; porque a espada do Senhor devora desde um extremo até outro extremo da terra; não há paz para nenhuma carne.'),(81475,3,24,12,13,'Semearam trigo e segaram espinhos; cansaram-se, mas de nada se aproveitaram; estais envergonhados das vossas colheitas, por causa do ardor da ira do Senhor.'),(81476,3,24,12,14,'Assim diz o Senhor acerca de todos os meus maus vizinhos, que tocam a minha herança, que fiz herdar ao meu povo de Israel: Eis que os arrancarei da sua terra e a casa de Judá arrancarei do meio deles.'),(81477,3,24,12,15,'E será que, depois de os haver arrancado, tornarei, e me compadecerei deles, e os farei tornar cada um à sua herança e cada um à sua terra.'),(81478,3,24,12,16,'E será que, se diligentemente aprenderem os caminhos do meu povo, jurando pelo meu nome: Vive o Senhor, como ensinaram o meu povo a jurar por Baal, então, edificar-se-ão no meio do meu povo.'),(81479,3,24,12,17,'Mas, se não quiserem ouvir, totalmente arrancarei a tal nação e a farei perecer, diz o Senhor.'),(81480,3,24,13,1,'Assim me disse o Senhor: Vai, e compra um cinto de linho, e põe-no sobre os teus lombos, mas não o metas na água.'),(81481,3,24,13,2,'E comprei o cinto, conforme a palavra do Senhor, e o pus sobre os meus lombos.'),(81482,3,24,13,3,'Então, veio a palavra do Senhor a mim, segunda vez, dizendo:'),(81483,3,24,13,4,'Toma o cinto que compraste, e trazes sobre os teus lombos, e levanta-te; vai ao Eufrates e esconde-o ali na fenda de uma rocha.'),(81484,3,24,13,5,'E fui e escondi-o junto ao Eufrates, como o Senhor me havia ordenado.'),(81485,3,24,13,6,'Sucedeu, pois, ao cabo de muitos dias, que me disse o Senhor: Levanta-te, vai ao Eufrates e toma dali o cinto que te ordenei que escondesses ali.'),(81486,3,24,13,7,'E fui ao Eufrates, e cavei, e tomei o cinto do lugar onde o havia escondido; e eis que o cinto tinha apodrecido e para nada prestava.'),(81487,3,24,13,8,'Então, veio a mim a palavra do Senhor, dizendo:'),(81488,3,24,13,9,'Assim diz o Senhor: Do mesmo modo farei apodrecer a soberba de Judá e a muita soberba de Jerusalém.'),(81489,3,24,13,10,'Este povo maligno, que se recusa a ouvir as minhas palavras, que caminha segundo o propósito do seu coração e anda após deuses alheios, para servi-los e inclinar-se diante deles, será tal como este cinto, que para nada presta.'),(81490,3,24,13,11,'Porque, como o cinto está ligado aos lombos do homem, assim eu liguei a mim toda a casa de Israel e toda a casa de Judá, diz o Senhor, para me serem por povo, e por nome, e por louvor, e por glória; mas não deram ouvidos.'),(81491,3,24,13,12,'Pelo que dize-lhes esta palavra: Assim diz o Senhor, Deus de Israel: Todo odre se encherá de vinho; e dir-te-ão: Não sabemos nós muito bem que todo odre se encherá de vinho?'),(81492,3,24,13,13,'Mas tu dize-lhes: Assim diz o Senhor: Eis que eu encherei de embriaguez todos os habitantes desta terra, e os reis da estirpe de Davi, que estão assentados sobre o seu trono, e os sacerdotes, e os profetas, e todos os habitantes de Jerusalém.'),(81493,3,24,13,14,'E fá-los-ei em pedaços uns contra os outros, e juntamente os pais com os filhos, diz o Senhor; não perdoarei, nem pouparei, nem terei deles compaixão, para que os não destrua.'),(81494,3,24,13,15,'Escutai, e inclinai os ouvidos, e não vos ensoberbeçais; porque o Senhor falou.'),(81495,3,24,13,16,'Dai glória ao Senhor, vosso Deus, antes que venha a escuridão e antes que tropecem vossos pés nos montes tenebrosos; antes que, esperando vós luz, ele a mude em sombra de morte e a reduza à escuridão.'),(81496,3,24,13,17,'E, se isso não ouvirdes, a minha alma chorará em lugares ocultos, por causa da vossa soberba; e amargamente chorarão os meus olhos e se desfarão em lágrimas, porquanto o rebanho do Senhor foi levado cativo.'),(81497,3,24,13,18,'Dize ao rei e à rainha: Humilhai-vos e assentai-vos no chão; porque já caiu todo o ornato de vossas cabeças, a coroa de vossa glória.'),(81498,3,24,13,19,'As cidades do Sul estão fechadas, e ninguém há que as abra; todo o Judá foi levado cativo; sim, inteiramente foi levado cativo.'),(81499,3,24,13,20,'Levantai os olhos e vede os que vêm do Norte; onde está o rebanho que se te deu, e as ovelhas da tua glória?'),(81500,3,24,13,21,'Que dirás, quando puser os teus amigos sobre ti como cabeça, se foste tu mesmo que contra ti os ensinaste? Porventura, não te tomarão as dores, como à mulher que está de parto?'),(81501,3,24,13,22,'Quando, pois, disseres no teu coração: Por que me sobrevieram estas coisas? Pela multidão das tuas maldades se descobriram as tuas fraldas, e os teus calcanhares sofrem violentamente.'),(81502,3,24,13,23,'Pode o etíope mudar a sua pele ou o leopardo as suas manchas? Nesse caso também vós podereis fazer o bem, sendo ensinados a fazer o mal.'),(81503,3,24,13,24,'Pelo que os espalharei como o restolho, restolho que passa com o vento do deserto.'),(81504,3,24,13,25,'Esta será a tua sorte, a porção que te será medida por mim, diz o Senhor; pois te esqueceste de mim e confiaste em mentiras.'),(81505,3,24,13,26,'Assim também eu descobrirei as tuas fraldas até ao teu rosto; e aparecerá a tua ignomínia.'),(81506,3,24,13,27,'Vi as tuas abominações, e os teus adultérios, e os teus rinchos, e a enormidade da tua prostituição sobre os outeiros no campo; ai de ti, Jerusalém! Não te purificarás? Até quando ainda?'),(81507,3,24,14,1,'A palavra do Senhor, que veio a Jeremias, a respeito da grande seca.'),(81508,3,24,14,2,'Anda chorando Judá, e as suas portas estão enfraquecidas; andam de luto até ao chão, e o clamor de Jerusalém vai subindo.'),(81509,3,24,14,3,'E os seus mais ilustres mandam os seus pequenos buscar água; vêm às cavas e não acham água; voltam com os seus cântaros vazios, e envergonham-se, e confundem-se, e cobrem a cabeça.'),(81510,3,24,14,4,'Por causa da terra que se fendeu, pois que não há chuva sobre a terra, os lavradores se envergonham e cobrem a cabeça.'),(81511,3,24,14,5,'Porque até as cervas no campo parem e abandonam seus filhos, porquanto não há erva.'),(81512,3,24,14,6,'E os jumentos monteses se põem nos lugares altos, sorvem o vento como os dragões; desfalecem os seus olhos, porquanto não há erva.'),(81513,3,24,14,7,'Posto que as nossas maldades testifiquem contra nós, ó Senhor, opera tu por amor do teu nome; porque as nossas rebeldias se multiplicaram; contra ti pecamos.'),(81514,3,24,14,8,'Oh! Esperança de Israel, Redentor seu no tempo da angústia! Por que serias como um estrangeiro na terra e como o viandante que se retira a passar a noite?'),(81515,3,24,14,9,'Por que serias como homem cansado, como valoroso que não pode livrar? Mas tu estás no meio de nós, ó Senhor, e nós somos chamados pelo teu nome; não nos desampares.'),(81516,3,24,14,10,'Assim diz o Senhor acerca deste povo: Pois que tanto amaram o afastar-se e não detiveram os pés; por isso, o Senhor se não agrada deles, mas agora se lembrará da maldade deles e visitará os seus pecados.'),(81517,3,24,14,11,'Disse-me mais o Senhor: Não rogues por este povo para bem.'),(81518,3,24,14,12,'Quando jejuarem, não ouvirei o seu clamor e quando oferecerem holocaustos e ofertas de manjares, não me agradarei deles; antes, eu os consumirei pela espada, e pela fome, e pela peste.'),(81519,3,24,14,13,'Então, disse eu: Ah! Senhor Jeová, eis que os profetas lhes dizem: Não vereis espada e não tereis fome; antes, vos darei paz verdadeira neste lugar.'),(81520,3,24,14,14,'E disse-me o Senhor: Os profetas profetizam falsamente em meu nome; nunca os enviei, nem lhes dei ordem, nem lhes falei; visão falsa, e adivinhação, e vaidade, e o engano do seu coração são o que eles vos profetizam.'),(81521,3,24,14,15,'Portanto, assim diz o Senhor acerca dos profetas que profetizam em meu nome, sem que eu os tenha mandado, e dizem que nem espada, nem fome haverá nesta terra: À espada e à fome serão consumidos esses profetas.'),(81522,3,24,14,16,'E o povo a quem eles profetizam será lançado nas ruas de Jerusalém, por causa da fome e da espada; e não haverá quem enterre as suas mulheres, e os seus filhos, e as suas filhas; assim derramarei sobre eles a sua maldade.'),(81523,3,24,14,17,'Portanto, lhes dirás esta palavra: Os meus olhos derramem lágrimas de noite e de dia e não cessem porque a virgem, filha do meu povo, está ferida de grande ferida, de chaga mui dolorosa.'),(81524,3,24,14,18,'Se eu saio ao campo, eis aqui os mortos à espada; e, se entro na cidade, estão ali os debilitados pela fome; e até os profetas e os sacerdotes correram em redor da terra e não sabem nada.'),(81525,3,24,14,19,'De todo rejeitaste tu a Judá? Ou aborrece a tua alma a Sião? Por que nos feriste, e não há cura para nós? Aguardamos a paz, e não aparece o bem; e o tempo da cura, e eis aqui turbação.'),(81526,3,24,14,20,'Ah! Senhor! Conhecemos a nossa impiedade e a maldade de nossos pais; porque pecamos contra ti.'),(81527,3,24,14,21,'Não nos rejeites por amor do teu nome; não abatas o trono da tua glória; lembra-te e não anules o teu concerto conosco.'),(81528,3,24,14,22,'Haverá, porventura, entre as vaidades dos gentios, alguma que faça chover? Ou podem os céus dar chuvas? Não és tu somente, ó Senhor, nosso Deus? Portanto, em ti esperaremos, pois tu fazes todas estas coisas.'),(81529,3,24,15,1,'Disse-me, porém, o Senhor: Ainda que Moisés e Samuel se pusessem diante de mim, não seria a minha alma com este povo; lança-os de diante da minha face, e saiam.'),(81530,3,24,15,2,'E será que, quando te disserem: Para onde iremos? Dir-lhes-ás: Assim diz o Senhor: Os que são para a morte, para a morte; e os que são para a espada, para a espada; e os que são para a fome, para a fome; e os que são para o cativeiro, para o cativeiro.'),(81531,3,24,15,3,'Porque os visitarei com quatro gêneros de males, diz o Senhor: com espada para matar, e com cães, para os arrastarem, e com as aves dos céus e os animais da terra, para os devorarem e destruírem.'),(81532,3,24,15,4,'Entregá-los-ei ao desterro em todos os reinos da terra; por causa de Manassés, filho de Ezequias, rei de Judá, por tudo quanto fez em Jerusalém.'),(81533,3,24,15,5,'Por que quem se compadeceria de ti, ó Jerusalém? Ou quem se entristeceria por ti? Ou quem se desviaria a perguntar pela tua paz?'),(81534,3,24,15,6,'Tu me deixaste, diz o Senhor, voltaste para trás; por isso, estenderei a mão contra ti e te destruirei; estou cansado de me arrepender.'),(81535,3,24,15,7,'E padejá-los-ei com a pá nas portas da terra; desfilhei, destruí o meu povo; não voltaram dos seus caminhos.'),(81536,3,24,15,8,'As suas viúvas mais se multiplicaram do que as areias dos mares; trouxe ao meio-dia um destruidor sobre a mãe dos jovens; fiz que caísse de repente sobre ela e enchesse a cidade de terrores.'),(81537,3,24,15,9,'A que dava à luz sete se enfraqueceu; expirou a sua alma; pôs-se o seu sol sendo ainda de dia; ela confundiu-se e envergonhou-se; e os que ficarem dela eu os entregarei à espada, diante dos seus inimigos, diz o Senhor.'),(81538,3,24,15,10,'Ai de mim, minha mãe! Por que me deste à luz homem de rixa e homem de contenda para toda a terra? Nunca lhes emprestei com usura, nem eles me emprestaram a mim com usura, e, todavia, cada um deles me amaldiçoa.'),(81539,3,24,15,11,'Disse o Senhor: Decerto que te fortalecerei para bem e, no tempo da calamidade e no tempo da angústia, farei que o inimigo te dirija súplicas.'),(81540,3,24,15,12,'Pode alguém quebrar o ferro, o ferro do Norte, ou o aço?'),(81541,3,24,15,13,'A tua fazenda e os teus tesouros entregarei sem preço ao saque; e isso por todos os teus pecados, mesmo em todos os teus limites.'),(81542,3,24,15,14,'E levarei a ti com os teus inimigos para a terra que não conheces; porque o fogo se acendeu em minha ira e sobre vós arderá.'),(81543,3,24,15,15,'Tu, ó Senhor, o sabes; lembra-te de mim, e visita-me, e vinga-me dos meus perseguidores; não me arrebates, por tua longanimidade; sabe que, por amor de ti, tenho sofrido afronta.'),(81544,3,24,15,16,'Achando-se as tuas palavras, logo as comi, e a tua palavra foi para mim o gozo e alegria do meu coração; porque pelo teu nome me chamo, ó Senhor, Deus dos Exércitos.'),(81545,3,24,15,17,'Nunca me assentei no congresso dos zombadores, nem me regozijei; por causa da tua mão, me assentei solitário, pois me encheste de indignação.'),(81546,3,24,15,18,'Por que dura a minha dor continuamente, e a minha ferida me dói, não admite cura? Serias tu para mim como ilusório ribeiro e como águas inconstantes?'),(81547,3,24,15,19,'Portanto, assim diz o Senhor: Se tu voltares, então, te trarei, e estarás diante da minha face; e, se apartares o precioso do vil, serás como a minha boca; tornem-se eles para ti, mas não voltes tu para eles.'),(81548,3,24,15,20,'E eu te porei contra este povo como forte muro de bronze; e pelejarão contra ti, mas não prevalecerão contra ti; porque eu sou contigo para te guardar, para te livrar deles, diz o Senhor.'),(81549,3,24,15,21,'E arrebatar-te-ei da mão dos malignos e livrar-te-ei das mãos dos fortes.'),(81550,3,24,16,1,'E veio a mim a palavra do Senhor, dizendo:'),(81551,3,24,16,2,'Não tomarás para ti mulher, nem terás filhos nem filhas neste lugar.'),(81552,3,24,16,3,'Porque assim diz o Senhor acerca dos filhos e das filhas que nascerem neste lugar, acerca de suas mães que os tiverem e de seus pais que os gerarem nesta terra:'),(81553,3,24,16,4,'Morrerão de enfermidades dolorosas e não serão pranteados nem sepultados; servirão de esterco para a terra; e, pela espada e pela fome, serão consumidos, e os seus cadáveres servirão de mantimento às aves do céu e aos animais da terra.'),(81554,3,24,16,5,'Porque assim diz o Senhor: Não entres na casa do luto, nem vás a lamentar, nem te compadeças deles; porque deste povo, diz o Senhor, retirei a minha paz, benignidade e misericórdia.'),(81555,3,24,16,6,'E morrerão grandes e pequenos nesta terra e não serão sepultados; e não os prantearão nem se farão por eles incisões, nem por eles se raparão os cabelos.'),(81556,3,24,16,7,'E nada se lhes dará por dó, para consolá-los por causa de morte; nem lhes darão a beber do copo de consolação, pelo pai de alguém ou pela mãe de alguém.'),(81557,3,24,16,8,'Nem entres na casa do banquete, para te assentares com eles a comer e a beber.'),(81558,3,24,16,9,'Porque assim diz o Senhor dos Exércitos, o Deus de Israel: Eis que farei cessar neste lugar, perante os vossos olhos e em vossos dias, a voz de gozo, e a voz de alegria, e a voz do esposo, e a voz da esposa.'),(81559,3,24,16,10,'E será que, quando anunciares a este povo todas estas palavras, e eles te disserem: Por que pronuncia o Senhor sobre nós todo este grande mal, e qual é a nossa iniquidade, e qual é o nosso pecado, que pecamos contra o Senhor, nosso Deus?'),(81560,3,24,16,11,'Então, lhes dirás: Porquanto vossos pais me deixaram, diz o Senhor, e se foram após deuses alheios, e os serviram, e se inclinaram diante deles, e a mim me deixaram, e a minha lei não guardaram,'),(81561,3,24,16,12,'e vós fizestes pior do que vossos pais; porque, eis que cada um de vós anda após o propósito do seu malvado coração para me não dar ouvidos a mim.'),(81562,3,24,16,13,'Portanto, lançar-vos-ei fora desta terra, para uma terra que não conhecestes, nem vós nem vossos pais; e ali servireis a deuses estranhos, de dia e de noite, porque não usarei de misericórdia convosco.'),(81563,3,24,16,14,'Portanto, eis que dias vêm, diz o Senhor, em que nunca mais se dirá: Vive o Senhor, que fez subir os filhos de Israel da terra do Egito.'),(81564,3,24,16,15,'Mas: Vive o Senhor, que fez subir os filhos de Israel da terra do Norte e de todas as terras para onde os tinha lançado; porque eu os farei voltar à sua terra, que dei a seus pais.'),(81565,3,24,16,16,'Eis que mandarei muitos pescadores, diz o Senhor, os quais os pescarão; e depois enviarei muitos caçadores, os quais os caçarão sobre todo monte, e sobre todo outeiro, e até nas fendas das rochas.'),(81566,3,24,16,17,'Porque os meus olhos estão sobre todos os seus caminhos; não se escondem perante a minha face, nem a sua maldade se encobre aos meus olhos.'),(81567,3,24,16,18,'E primeiramente retribuirei em dobro a sua maldade e o seu pecado, porque profanaram a minha terra com os cadáveres das suas coisas detestáveis e das suas abominações encheram a minha herança.'),(81568,3,24,16,19,'Ó Senhor, fortaleza minha, e força minha, e refúgio meu no dia da angústia! A ti virão as nações desde os fins da terra e dirão: Nossos pais herdaram só mentiras e vaidade, em que não havia proveito.'),(81569,3,24,16,20,'Fará um homem para si deuses que, contudo, não são deuses?'),(81570,3,24,16,21,'Portanto, eis que lhes farei conhecer, desta vez lhes farei conhecer a minha mão e o meu poder, e saberão que o meu nome é Senhor.'),(81571,3,24,17,1,'O pecado de Judá está escrito com um ponteiro de ferro, com ponta de diamante, gravado na tábua do seu coração e nos ângulos dos seus altares.'),(81572,3,24,17,2,'Seus filhos se lembram dos seus altares, e dos seus bosques, e das árvores verdes, sobre os altos outeiros.'),(81573,3,24,17,3,'Ó minha montanha no campo, a tua riqueza e todos os teus tesouros darei por presa, como também os teus altos por causa do pecado, em todos os teus termos!'),(81574,3,24,17,4,'Assim, por ti mesmo te privarás da tua herança que te dei, e far-te-ei servir os teus inimigos, na terra que não conheces; porque o fogo que acendeste na minha ira arderá para sempre.'),(81575,3,24,17,5,'Assim diz o Senhor: Maldito o homem que confia no homem, e faz da carne o seu braço, e aparta o seu coração do Senhor!'),(81576,3,24,17,6,'Porque será como a tamargueira no deserto e não sentirá quando vem o bem; antes, morará nos lugares secos do deserto, na terra salgada e inabitável.'),(81577,3,24,17,7,'Bendito o varão que confia no Senhor, e cuja esperança é o Senhor.'),(81578,3,24,17,8,'Porque ele será como a árvore plantada junto às águas, que estende as suas raízes para o ribeiro e não receia quando vem o calor, mas a sua folha fica verde; e, no ano de sequidão, não se afadiga nem deixa de dar fruto.'),(81579,3,24,17,9,'Enganoso é o coração, mais do que todas as coisas, e perverso; quem o conhecerá?'),(81580,3,24,17,10,'Eu, o Senhor, esquadrinho o coração, eu provo os pensamentos; e isso para dar a cada um segundo os seus caminhos e segundo o fruto das suas ações.'),(81581,3,24,17,11,'Como a perdiz que ajunta ovos que não choca, assim é aquele que ajunta riquezas, mas não retamente; no meio de seus dias as deixará e no seu fim se fará um insensato.'),(81582,3,24,17,12,'Um trono de glória, posto bem alto desde o princípio, é o lugar do nosso santuário.'),(81583,3,24,17,13,'Ó Senhor, Esperança de Israel! Todos aqueles que te deixam serão envergonhados; os que se apartam de mim serão escritos sobre a terra; porque abandonam o Senhor, a fonte das águas vivas.'),(81584,3,24,17,14,'Sara-me, Senhor, e sararei; salva-me, e serei salvo; porque tu és o meu louvor.'),(81585,3,24,17,15,'Eis que eles me dizem: Onde está a palavra do Senhor? Venha agora!'),(81586,3,24,17,16,'Mas eu não me apressei em ser o pastor, após ti; nem tampouco desejei o dia de aflição, tu o sabes; o que saiu dos meus lábios está diante de tua face.'),(81587,3,24,17,17,'Não me sejas por espanto; meu refúgio és tu no dia do mal.'),(81588,3,24,17,18,'Envergonhem-se os que me perseguem, e não me envergonhe eu; assombrem-se eles, e não me assombre eu; traze sobre eles o dia do mal e destrói-os com dobrada destruição.'),(81589,3,24,17,19,'Assim me disse o Senhor: Vai, põe-te à porta dos filhos do povo, pela qual entram os reis de Judá e pela qual saem, como também a todas as portas de Jerusalém,'),(81590,3,24,17,20,'e dize-lhes: Ouvi a palavra do Senhor, vós, reis de Judá e todo o Judá e todos os moradores de Jerusalém, que entrais por estas portas.'),(81591,3,24,17,21,'Assim diz o Senhor: Guardai a vossa alma e não tragais cargas no dia de sábado, nem as introduzais pelas portas de Jerusalém;'),(81592,3,24,17,22,'nem tireis cargas de vossas casas no dia de sábado, nem façais obra alguma; antes, santificai o dia de sábado, como eu ordenei a vossos pais.'),(81593,3,24,17,23,'Mas não deram ouvidos, nem inclinaram as orelhas; antes, endureceram a sua cerviz, para não ouvirem e para não receberem correção.'),(81594,3,24,17,24,'Será, pois, que, se diligentemente me ouvirdes, diz o Senhor, não introduzindo cargas pelas portas desta cidade no dia de sábado, e santificardes o dia de sábado, não fazendo nele obra alguma;'),(81595,3,24,17,25,'então, entrarão pelas portas desta cidade reis e príncipes, assentados sobre o trono de Davi, andando em carros e montados em cavalos, eles e seus príncipes, os homens de Judá e os moradores de Jerusalém; e esta cidade será para sempre habitada.'),(81596,3,24,17,26,'E virão das cidades de Judá, e dos contornos de Jerusalém, e da terra de Benjamim, e das planícies, e das montanhas, e do Sul, trazendo holocaustos, e sacrifícios, e ofertas de manjares, e incenso, trazendo igualmente sacrifícios de louvores à Casa do Senhor.'),(81597,3,24,17,27,'Mas, se não me derdes ouvidos, para santificardes o dia de sábado e para não trazerdes carga alguma, quando entrardes pelas portas de Jerusalém no dia de sábado, então, acenderei fogo nas suas portas, o qual consumirá os palácios de Jerusalém e não se apagará.'),(81598,3,24,18,1,'A palavra do Senhor, que veio a Jeremias, dizendo:'),(81599,3,24,18,2,'Levanta-te e desce à casa do oleiro, e lá te farei ouvir as minhas palavras.'),(81600,3,24,18,3,'E desci à casa do oleiro, e eis que ele estava fazendo a sua obra sobre as rodas.'),(81601,3,24,18,4,'Como o vaso que ele fazia de barro se quebrou na mão do oleiro, tornou a fazer dele outro vaso, conforme o que pareceu bem aos seus olhos fazer.'),(81602,3,24,18,5,'Então, veio a mim a palavra do Senhor, dizendo:'),(81603,3,24,18,6,'Não poderei eu fazer de vós como fez este oleiro, ó casa de Israel? ? diz o Senhor; eis que, como o barro na mão do oleiro, assim sois vós na minha mão, ó casa de Israel.'),(81604,3,24,18,7,'No momento em que eu falar contra uma nação e contra um reino, para arrancar, e para derribar, e para destruir,'),(81605,3,24,18,8,'se a tal nação, contra a qual falar, se converter da sua maldade, também eu me arrependerei do mal que pensava fazer-lhe.'),(81606,3,24,18,9,'E, no momento em que eu falar de uma gente e de um reino, para o edificar e para plantar,'),(81607,3,24,18,10,'se ele fizer o mal diante dos meus olhos, não dando ouvidos à minha voz, então, me arrependerei do bem que tinha dito lhe faria.'),(81608,3,24,18,11,'Ora, pois, fala agora aos homens de Judá e aos moradores de Jerusalém, dizendo: Assim diz o Senhor: Eis que estou forjando mal contra vós e projeto um plano contra vós; convertei-vos, pois, agora, cada um do seu mau caminho, e melhorai os vossos caminhos e as vossas ações.'),(81609,3,24,18,12,'Mas eles dizem: Não há esperança, porque após as nossas imaginações andaremos; e fará cada um segundo o propósito do seu malvado coração.'),(81610,3,24,18,13,'Portanto, assim diz o Senhor: Perguntai, agora, entre os gentios quem ouviu tal coisa? Coisa mui horrenda fez a virgem de Israel!'),(81611,3,24,18,14,'Porventura, deixar-se-á a neve do Líbano por uma rocha do campo? Ou deixar-se-ão as águas estranhas, frias e correntes?'),(81612,3,24,18,15,'Contudo, o meu povo se tem esquecido de mim, queimando incenso à vaidade; e fizeram-nos tropeçar nos seus caminhos e nas veredas antigas, para que andassem por veredas afastadas, não aplainadas;'),(81613,3,24,18,16,'para fazerem da sua terra um espanto e uma irrisão perpétua; todo aquele que passar por ela se espantará e meneará a cabeça.'),(81614,3,24,18,17,'Com vento oriental os espalharei diante da face do inimigo; mostrar-lhes-ei as costas e não o rosto, no dia da sua perdição.'),(81615,3,24,18,18,'Então, disseram: Vinde, e maquinemos projetos contra Jeremias; porquanto não perecerá a lei do sacerdote, nem o conselho do sábio, nem a palavra do profeta; vinde, e firamo-lo com a língua e não escutemos nenhuma das suas palavras.'),(81616,3,24,18,19,'Olha para mim, Senhor, e ouve a voz dos que contendem comigo.'),(81617,3,24,18,20,'Porventura, pagar-se-á mal por bem? Pois cavaram uma cova para a minha alma; lembra-te de que eu compareci na tua presença, para falar por seu bem, para desviar deles a tua indignação.'),(81618,3,24,18,21,'Portanto, entrega seus filhos à fome e entrega-os ao poder da espada; e sejam suas mulheres roubadas dos filhos e fiquem viúvas; e seus maridos sejam feridos de morte, e os seus jovens, feridos à espada na peleja.'),(81619,3,24,18,22,'Ouça-se o clamor de suas casas, quando trouxeres esquadrões sobre eles de repente. Porquanto cavaram uma cova para prender-me e armaram laços aos meus pés.'),(81620,3,24,18,23,'Mas tu, ó Senhor, sabes todo o seu conselho contra mim para matar-me; não perdoes a sua maldade, nem apagues o seu pecado de diante da tua face; mas tropecem diante de ti; trata-os assim no tempo da tua ira.'),(81621,3,24,19,1,'Assim diz o Senhor: Vai, e compra uma botija de oleiro, e leva contigo os anciãos do povo e os anciãos dos sacerdotes.'),(81622,3,24,19,2,'E sai ao vale do filho de Hinom, que está à entrada da Porta do Sol, e apregoa ali as palavras que eu te disser.'),(81623,3,24,19,3,'E dize: Ouvi a palavra do Senhor, ó reis de Judá e moradores de Jerusalém. Assim diz o Senhor dos Exércitos, o Deus de Israel: Eis que trarei tão grande mal sobre este lugar, que quem quer que dele ouvir retinir-lhe-ão as orelhas.'),(81624,3,24,19,4,'Porquanto me deixaram, e profanaram este lugar, e nele queimaram incenso a outros deuses, que nunca conheceram, nem eles, nem seus pais, nem os reis de Judá; e encheram este lugar de sangue de inocentes.'),(81625,3,24,19,5,'Porque edificaram os altos de Baal, para queimarem seus filhos em holocausto a Baal; o que nunca lhes ordenei, nem falei, nem subiu ao meu coração.'),(81626,3,24,19,6,'Por isso, eis que dias vêm, diz o Senhor, em que este lugar não se chamará mais Tofete, nem o vale do filho de Hinom, mas o vale da Matança.'),(81627,3,24,19,7,'Porque dissiparei o conselho de Judá e de Jerusalém, neste lugar, e os farei cair à espada diante de seus inimigos e pela mão dos que buscam a vida deles; e darei os seus cadáveres por pasto às aves dos céus e aos animais da terra.'),(81628,3,24,19,8,'E porei esta cidade por espanto e por objeto de assobios; todo aquele que passar por ela se espantará e assobiará, por causa de todas as suas pragas.'),(81629,3,24,19,9,'E lhes farei comer a carne de seus filhos e a carne de suas filhas, e comerá cada um a carne do seu próximo, no cerco e no aperto em que os apertarão os seus inimigos e os que buscam a vida deles.'),(81630,3,24,19,10,'Então, quebrarás a botija à vista dos homens que foram contigo;'),(81631,3,24,19,11,'e dir-lhes-ás: Assim diz o Senhor dos Exércitos: Deste modo quebrarei eu este povo e esta cidade, como se quebra o vaso do oleiro, que não pode mais refazer-se, e os enterrarão em Tofete, porque não haverá outro lugar para os enterrar.'),(81632,3,24,19,12,'Assim farei a este lugar, diz o Senhor, e aos seus moradores; sim, para pôr esta cidade como Tofete.'),(81633,3,24,19,13,'E as casas de Jerusalém e as casas dos reis de Judá serão imundas como o lugar de Tofete; como também todas as casas sobre cujos terraços queimaram incenso a todo o exército dos céus e ofereceram libações a deuses estranhos.'),(81634,3,24,19,14,'Vindo, pois, Jeremias de Tofete, para onde o tinha enviado o Senhor a profetizar, se pôs em pé no átrio da Casa do Senhor e disse a todo o povo:'),(81635,3,24,19,15,'Assim diz o Senhor dos Exércitos, o Deus de Israel: Eis que trarei sobre esta cidade e sobre todas as suas cidades todo o mal que pronunciei contra ela, porquanto endureceram a sua cerviz, para não ouvirem as minhas palavras.'),(81636,3,24,20,1,'E Pasur, filho de Imer, o sacerdote, que havia sido nomeado presidente na Casa do Senhor, ouviu a Jeremias, que profetizava estas coisas.'),(81637,3,24,20,2,'E feriu Pasur ao profeta Jeremias, e o meteu no cepo que está na porta superior de Benjamim, a qual está na Casa do Senhor.'),(81638,3,24,20,3,'E sucedeu que, no dia seguinte, Pasur tirou a Jeremias do cepo. Então, disse-lhe Jeremias: O Senhor não chama o teu nome Pasur, mas Magor-Missabibe.'),(81639,3,24,20,4,'Porque assim diz o Senhor: Eis que farei de ti um terror para ti mesmo e para todos os teus amigos; eles cairão à espada de seus inimigos, e teus olhos o verão; todo o Judá entregarei na mão do rei de Babilônia; ele os levará presos a Babilônia e feri-los-á à espada.'),(81640,3,24,20,5,'Também darei toda a fazenda desta cidade, e todo o seu trabalho, e todas as suas coisas preciosas; sim, todos os tesouros dos reis de Judá entregarei na mão de seus inimigos, os quais saqueá-los-ão, tomá-los-ão e levá-los-ão a Babilônia.'),(81641,3,24,20,6,'E tu, Pasur, e todos os moradores da tua casa ireis para o cativeiro; e irás a Babilônia, e ali morrerás, e ali serás sepultado, tu e todos os teus amigos, aos quais profetizaste falsamente.'),(81642,3,24,20,7,'Iludiste-me, ó Senhor, e iludido fiquei; mais forte foste do que eu e prevaleceste; sirvo de escárnio todo o dia; cada um deles zomba de mim.'),(81643,3,24,20,8,'Porque, desde que falo, grito e clamo: Violência e destruição! Porque se tornou a palavra do Senhor um opróbrio para mim e um ludíbrio todo o dia.'),(81644,3,24,20,9,'Então, disse eu: Não me lembrarei dele e não falarei mais no seu nome; mas isso foi no meu coração como fogo ardente, encerrado nos meus ossos; e estou fatigado de sofrer e não posso.'),(81645,3,24,20,10,'Porque ouvi a murmuração de muitos: Há terror de todos os lados! Denunciai, e o denunciaremos! Todos os que têm paz comigo aguardam o meu manquejar, dizendo: Bem pode ser que se deixe persuadir; então, prevaleceremos contra ele e nos vingaremos dele.'),(81646,3,24,20,11,'Mas o Senhor está comigo como um valente terrível; por isso, tropeçarão os meus perseguidores e não prevalecerão; ficarão mui confundidos; como não se houveram prudentemente, terão uma confusão perpétua, que nunca se esquecerá.'),(81647,3,24,20,12,'Tu, pois, ó Senhor dos Exércitos, que provas o justo e vês os pensamentos e o coração, veja eu a tua vingança sobre eles, pois te descobri a minha causa.'),(81648,3,24,20,13,'Cantai ao Senhor, louvai ao Senhor; pois livrou a alma do necessitado da mão dos malfeitores.'),(81649,3,24,20,14,'Maldito o dia em que nasci; o dia em que minha mãe me deu à luz não seja bendito.'),(81650,3,24,20,15,'Maldito o homem que deu as novas a meu pai, dizendo: Nasceu-te um filho; alegrando-o com isso grandemente.'),(81651,3,24,20,16,'E seja esse homem como as cidades que o Senhor destruiu sem que se arrependesse; e ouça ele clamor pela manhã e, ao tempo do meio-dia, um alarido.'),(81652,3,24,20,17,'Por que não me matou desde a madre? Ou minha mãe não foi minha sepultura? Ou não ficou grávida perpetuamente?'),(81653,3,24,20,18,'Por que saí da madre para ver trabalho e tristeza e para que se consumam os meus dias na confusão?'),(81654,3,24,21,1,'A palavra que veio a Jeremias da parte do Senhor, quando o rei Zedequias lhe enviou a Pasur, filho de Malquias, e a Sofonias, filho de Maaseias, o sacerdote, dizendo:'),(81655,3,24,21,2,'Pergunta, agora, por nós, ao Senhor, por que Nabucodonosor, rei de Babilônia, guerreia contra nós; bem pode ser que o Senhor opere conosco segundo todas as suas maravilhas e o faça retirar-se de nós.'),(81656,3,24,21,3,'Então, Jeremias lhes disse: Assim direis a Zedequias.'),(81657,3,24,21,4,'Assim diz o Senhor, o Deus de Israel: Eis que virarei contra vós as armas de guerra que estão nas vossas mãos, com que vós pelejais contra o rei de Babilônia e contra os caldeus, que vos têm cercado fora dos muros; e ajuntá-los-ei no meio desta cidade.'),(81658,3,24,21,5,'E eu pelejarei contra vós com mão estendida, e com braço forte, e com ira, e com indignação, e com grande furor.'),(81659,3,24,21,6,'E ferirei os habitantes desta cidade, assim os homens como os animais; de grande pestilência morrerão.'),(81660,3,24,21,7,'E, depois disto, diz o Senhor, entregarei Zedequias, rei de Judá, e seus servos, e o povo, e os que desta cidade restarem da pestilência, e da espada, e da fome na mão de Nabucodonosor, rei de Babilônia, e na mão de seus inimigos, e na mão dos que buscam a sua vida; e feri-los-á a fio de espada; não os poupará, nem se compadecerá, nem terá misericórdia.'),(81661,3,24,21,8,'E a este povo dirás: Assim diz o Senhor: Eis que ponho diante de vós o caminho da vida e o caminho da morte.'),(81662,3,24,21,9,'O que ficar nesta cidade há de morrer à espada, ou à fome, ou da pestilência; mas o que sair e se render aos caldeus, que vos têm cercado, viverá e terá a sua vida por despojo.'),(81663,3,24,21,10,'Porque pus o rosto contra esta cidade para mal e não para bem, diz o Senhor; na mão do rei de Babilônia se entregará, e ele a queimará a fogo.'),(81664,3,24,21,11,'E à casa do rei de Judá dirás: Ouvi a palavra do Senhor!'),(81665,3,24,21,12,'Ó casa de Davi, assim diz o Senhor: Julgai pela manhã justamente e livrai o espoliado da mão do opressor; para que não saia o meu furor como fogo e se acenda, sem que haja quem o apague, por causa da maldade de vossas ações.'),(81666,3,24,21,13,'Eis que eu sou contra ti, ó moradora do vale, ó rocha da campina, diz o Senhor; contra vós que dizeis: Quem descerá contra nós? Ou: Quem entrará nas nossas moradas?'),(81667,3,24,21,14,'E eu vos visitarei segundo o fruto das vossas ações, diz o Senhor; e acenderei o fogo no seu bosque, que consumirá a tudo o que está em redor dela.'),(81668,3,24,22,1,'Assim diz o Senhor: Desce à casa do rei de Judá, e anuncia ali esta palavra,'),(81669,3,24,22,2,'e dize: Ouve a palavra do Senhor, ó rei de Judá, que te assentas no trono de Davi; tu, e os teus servos, e o teu povo, que entrais por estas portas.'),(81670,3,24,22,3,'Assim diz o Senhor: Exercei o juízo e a justiça e livrai o espoliado da mão do opressor; e não oprimais ao estrangeiro, nem ao órfão, nem à viúva; não façais violência, nem derrameis sangue inocente neste lugar.'),(81671,3,24,22,4,'Porque, se, deveras, cumprirdes esta palavra, entrarão pelas portas desta casa os reis que se assentarão no lugar de Davi sobre o seu trono, em carros e montados em cavalos, eles, e os seus servos, e o seu povo.'),(81672,3,24,22,5,'Mas, se não derdes ouvidos a estas palavras, por mim mesmo tenho jurado, diz o Senhor, que esta casa se tornará em assolação.'),(81673,3,24,22,6,'Porque assim diz o Senhor acerca da casa do rei de Judá: Tu és para mim Gileade e a cabeça do Líbano; mas por certo que farei de ti um deserto e cidades desabitadas.'),(81674,3,24,22,7,'Porque prepararei contra ti destruidores, cada um com as suas armas; e cortarão os teus cedros escolhidos e lançá-los-ão no fogo.'),(81675,3,24,22,8,'E muitas nações passarão por esta cidade, e dirá cada um ao seu companheiro: Por que procedeu o Senhor assim com esta grande cidade?'),(81676,3,24,22,9,'Então, responderão: Porque deixaram o concerto do Senhor, seu Deus, e se inclinaram diante de deuses alheios, e os serviram.'),(81677,3,24,22,10,'Não choreis o morto, nem o lastimeis; chorai abundantemente aquele que sai, porque nunca mais tornará, nem verá a terra onde nasceu.'),(81678,3,24,22,11,'Porque assim diz o Senhor acerca de Salum, filho de Josias, rei de Judá, que reinou em lugar de Josias, seu pai, e que saiu deste lugar: Nunca ali tornará mais.'),(81679,3,24,22,12,'Mas no lugar para onde o levaram cativo morrerá e nunca mais verá esta terra.'),(81680,3,24,22,13,'Ai daquele que edifica a sua casa com injustiça e os seus aposentos sem direito; que se serve do serviço do seu próximo, sem paga, e não lhe dá o salário do seu trabalho;'),(81681,3,24,22,14,'que diz: Edificarei para mim uma casa espaçosa e aposentos largos, e lhe abre janelas, e está forrada de cedro e pintada de vermelhão.'),(81682,3,24,22,15,'Reinarás tu, só porque te encerras em cedro? Acaso, teu pai não comeu e bebeu e não exercitou o juízo e a justiça? Por isso, tudo lhe sucedeu bem.'),(81683,3,24,22,16,'Julgou a causa do aflito e do necessitado; então, lhe sucedeu bem; porventura, não é isto conhecer-me? ? diz o Senhor.'),(81684,3,24,22,17,'Mas os teus olhos e o teu coração não atentam senão para a tua avareza, e para o sangue inocente, a fim de derramá-lo, e para a opressão, e para a violência, a fim de levar isso a efeito.'),(81685,3,24,22,18,'Portanto, assim diz o Senhor acerca de Jeoaquim, filho de Josias, rei de Judá: Não lamentarão por ele, dizendo: Ai, irmão meu! Ou: Ai, minha irmã! Nem lamentarão por ele, dizendo: Ai, senhor! Ou: Ai, majestoso!'),(81686,3,24,22,19,'Em sepultura de jumento, o sepultarão, arrastando-o e lançando-o para bem longe, fora das portas de Jerusalém.'),(81687,3,24,22,20,'Sobe ao Líbano, e clama, e levanta a tua voz em Basã, e clama desde Abarim, porque estão quebrantados os teus namorados.'),(81688,3,24,22,21,'Falei contigo da tua prosperidade, mas tu disseste: Não ouvirei. Este é o teu caminho, desde a tua mocidade, pois nunca deste ouvidos à minha voz.'),(81689,3,24,22,22,'O vento apascentará todos os teus pastores, e os teus namorados irão para o cativeiro; certamente, então, te confundirás e te envergonharás, por causa de toda a tua maldade.'),(81690,3,24,22,23,'Ó tu que habitas no Líbano e fazes o teu ninho nos cedros! Quão lastimada serás quando te vierem as dores e os ais como da que está de parto!'),(81691,3,24,22,24,'Vivo eu, diz o Senhor, que, ainda que Jeconias, filho de Jeoaquim, rei de Judá, fosse o selo do anel da minha mão direita, eu dali te arrancaria.'),(81692,3,24,22,25,'E te entregarei na mão dos que buscam a tua vida, e na mão daqueles diante de quem tu temes, a saber, na mão de Nabucodonosor, rei de Babilônia, e na mão dos caldeus.'),(81693,3,24,22,26,'E lançar-te-ei a ti e à tua mãe, que te deu à luz, para uma terra estranha, em que não nasceste; e ali morrereis.'),(81694,3,24,22,27,'Mas à terra, para a qual eles levantam a sua alma, para ali tornarem, a ela não tornarão.'),(81695,3,24,22,28,'É, pois, este homem Jeconias um vil utensílio quebrado ou um utensílio de que ninguém se agrada? Por que razão foram arremessados fora, ele e a sua geração, e arrojados para uma terra que não conhecem?'),(81696,3,24,22,29,'Ó terra, terra, terra! Ouve a palavra do Senhor!'),(81697,3,24,22,30,'Assim diz o Senhor: Escrevei que este homem está privado de seus filhos e é homem que não prosperará nos seus dias; nem prosperará algum da sua geração, para se assentar no trono de Davi e reinar mais em Judá.'),(81698,3,24,23,1,'Ai dos pastores que destroem e dispersam as ovelhas do meu pasto, diz o Senhor.'),(81699,3,24,23,2,'Portanto, assim diz o Senhor, o Deus de Israel, acerca dos pastores que apascentam o meu povo: Vós dispersastes as minhas ovelhas, e as afugentastes, e não as visitastes; eis que visitarei sobre vós a maldade das vossas ações, diz o Senhor.'),(81700,3,24,23,3,'E eu mesmo recolherei o resto das minhas ovelhas, de todas as terras para onde as tiver afugentado, e as farei voltar aos seus apriscos; e frutificarão e se multiplicarão.'),(81701,3,24,23,4,'E levantarei sobre elas pastores que as apascentem, e nunca mais temerão, nem se assombrarão, e nem uma delas faltará, diz o Senhor.'),(81702,3,24,23,5,'Eis que vêm dias, diz o Senhor, em que levantarei a Davi um Renovo justo; sendo rei, reinará, e prosperará, e praticará o juízo e a justiça na terra.'),(81703,3,24,23,6,'Nos seus dias, Judá será salvo, e Israel habitará seguro; e este será o nome com que o nomearão: O Senhor, Justiça Nossa.'),(81704,3,24,23,7,'Portanto, eis que vêm dias, diz o Senhor, em que nunca mais dirão: Vive o Senhor, que fez subir os filhos de Israel da terra do Egito,'),(81705,3,24,23,8,'mas: Vive o Senhor que fez subir e que trouxe a geração da casa de Israel da terra do Norte e de todas as terras para onde os tinha arrojado. E habitarão na sua terra.'),(81706,3,24,23,9,'Quanto aos profetas. O meu coração está quebrantado dentro de mim; todos os meus ossos estremecem; sou como um homem embriagado e como um homem vencido pelo vinho, por causa do Senhor e por causa das palavras da sua santidade.'),(81707,3,24,23,10,'Porque a terra está cheia de adúlteros e a terra chora por causa da maldição; e os pastos do deserto se secam, pois a sua carreira é má, e a sua força não é reta.'),(81708,3,24,23,11,'Porque tanto o profeta como o sacerdote estão contaminados; até na minha casa achei a sua maldade, diz o Senhor.'),(81709,3,24,23,12,'Portanto, o seu caminho lhes será como lugares escorregadios na escuridão; serão empurrados e cairão nele; porque trarei sobre eles mal, o ano mesmo da sua visitação, diz o Senhor.'),(81710,3,24,23,13,'Nos profetas de Samaria, bem vi eu loucura: profetizaram da parte de Baal e fizeram errar o meu povo de Israel.'),(81711,3,24,23,14,'Mas, nos profetas de Jerusalém, vejo uma coisa horrenda: cometem adultérios, e andam com falsidade, e esforçam as mãos dos malfeitores, para que não se convertam da sua maldade; eles têm-se tornado para mim como Sodoma, e os moradores dela, como Gomorra.'),(81712,3,24,23,15,'Portanto, assim diz o Senhor dos Exércitos acerca dos profetas: Eis que lhes darei a comer alosna, e lhes farei beber águas de fel, porque dos profetas de Jerusalém saiu a contaminação sobre toda a terra.'),(81713,3,24,23,16,'Assim diz o Senhor dos Exércitos: Não deis ouvidos às palavras dos profetas que entre vós profetizam; ensinam-vos vaidades e falam da visão do seu coração, não da boca do Senhor.'),(81714,3,24,23,17,'Dizem continuamente aos que me desprezam: O Senhor disse: Paz tereis; e a qualquer que anda segundo o propósito do seu coração, dizem: Não virá mal sobre vós.'),(81715,3,24,23,18,'Porque quem esteve no conselho do Senhor, e viu, e ouviu a sua palavra? Quem esteve atento à sua palavra e a ouviu?'),(81716,3,24,23,19,'Eis que saiu com indignação a tempestade do Senhor, e uma tempestade penosa cairá cruelmente sobre a cabeça dos ímpios.'),(81717,3,24,23,20,'Não se desviará a ira do Senhor até que execute e cumpra os pensamentos do seu coração; no fim dos dias, entendereis isso claramente.'),(81718,3,24,23,21,'Não mandei os profetas; todavia, eles foram correndo; não lhes falei a eles; todavia, eles profetizaram.'),(81719,3,24,23,22,'Mas, se estivessem no meu conselho, então, fariam ouvir as minhas palavras ao meu povo, e o fariam voltar do seu mau caminho e da maldade das suas ações.'),(81720,3,24,23,23,'Sou eu apenas Deus de perto, diz o Senhor, e não também Deus de longe?'),(81721,3,24,23,24,'Esconder-se-ia alguém em esconderijos, de modo que eu não o veja? ? diz o Senhor. Porventura, não encho eu os céus e a terra? ? diz o Senhor.'),(81722,3,24,23,25,'Tenho ouvido o que dizem aqueles profetas, profetizando mentiras em meu nome, dizendo: Sonhei! Sonhei!'),(81723,3,24,23,26,'Até quando sucederá isso no coração dos profetas que profetizam mentiras e que são só profetas do engano do seu coração?'),(81724,3,24,23,27,'Os quais cuidam que farão que o meu povo se esqueça do meu nome, pelos sonhos que cada um conta ao seu companheiro, assim como seus pais se esqueceram do meu nome, por causa de Baal.'),(81725,3,24,23,28,'O profeta que teve um sonho, que conte o sonho; e aquele em quem está a minha palavra, que fale a minha palavra, com verdade. Que tem a palha com o trigo? ? diz o Senhor.'),(81726,3,24,23,29,'Não é a minha palavra como fogo, diz o Senhor, e como um martelo que esmiúça a penha?'),(81727,3,24,23,30,'Portanto, eis que eu sou contra os profetas, diz o Senhor, que furtam as minhas palavras, cada um ao seu companheiro.'),(81728,3,24,23,31,'Eis que eu sou contra os profetas, diz o Senhor, que usam de sua língua e dizem: Ele disse.'),(81729,3,24,23,32,'Eis que eu sou contra os que profetizam sonhos mentirosos, diz o Senhor, e os contam, e fazem errar o meu povo com as suas mentiras e com as suas leviandades; pois eu não os enviei, nem lhes dei ordem e não trouxeram proveito nenhum a este povo, diz o Senhor.'),(81730,3,24,23,33,'Quando, pois, te perguntar este povo, ou qualquer profeta, ou sacerdote, dizendo: Qual é o peso do Senhor?, então, lhe dirás: Vós sois o peso, eu vos deixarei, diz o Senhor.'),(81731,3,24,23,34,'E, quanto ao profeta, e ao sacerdote, e ao povo que disser: Peso do Senhor, eu castigarei o tal homem e a sua casa.'),(81732,3,24,23,35,'Assim direis, cada um ao seu companheiro e cada um ao seu irmão: Que respondeu o Senhor? Que falou o Senhor?'),(81733,3,24,23,36,'Mas nunca mais vos lembrareis do peso do Senhor, porque a cada um lhe servirá de peso a sua própria palavra. Vós torceis as palavras do Deus vivo, do Senhor dos Exércitos, o nosso Deus.'),(81734,3,24,23,37,'Assim dirás ao profeta: O que te respondeu o Senhor? O que falou o Senhor?'),(81735,3,24,23,38,'Mas, porque dizeis: Peso do Senhor, assim o diz o Senhor: Porque dizeis esta expressão Peso do Senhor (havendo-vos eu ordenado: não direis Peso do Senhor),'),(81736,3,24,23,39,'por isso, eis que também eu me esquecerei totalmente de vós e a vós, e à cidade que vos dei a vós, e a vossos pais, tirarei da minha presença.'),(81737,3,24,23,40,'E porei sobre vós perpétuo opróbrio e eterna vergonha, que não serão esquecidos.'),(81738,3,24,24,1,'Fez-me o Senhor ver, e vi dois cestos de figos postos diante do templo do Senhor, depois que Nabucodonosor, rei da Babilônia, levou em cativeiro a Jeconias, filho de Jeoaquim, rei de Judá, e os príncipes de Judá, e os carpinteiros, e os ferreiros de Jerusalém e os trouxe à Babilônia.'),(81739,3,24,24,2,'Um cesto tinha figos muito bons, como os figos temporãos, mas o outro cesto tinha figos muito maus, que não se podiam comer, de maus que eram.'),(81740,3,24,24,3,'E disse-me o Senhor: Que vês tu, Jeremias? E eu disse: Figos. Os figos bons, muito bons, e os maus, muito maus, que não se podem comer, de maus que são.'),(81741,3,24,24,4,'Então, veio a mim a palavra do Senhor, dizendo:'),(81742,3,24,24,5,'Assim diz o Senhor, o Deus de Israel: Como a estes bons figos, assim conhecerei aos de Judá levados em cativeiro e que eu enviei deste lugar para a terra dos caldeus, para seu bem.'),(81743,3,24,24,6,'Porei os olhos sobre eles, para seu bem, e os farei voltar a esta terra; e edificá-los-ei, e não os destruirei, e plantá-los-ei, e não os arrancarei.'),(81744,3,24,24,7,'E dar-lhes-ei coração para que me conheçam, porque eu sou o Senhor; e ser-me-ão por povo, e eu lhes serei por Deus, porque se converterão a mim de todo o seu coração.'),(81745,3,24,24,8,'E, como aos figos maus, que se não podem comer, de maus que são (porque assim diz o Senhor), assim entregarei Zedequias, rei de Judá, e os seus príncipes, e o resto de Jerusalém, tanto os que ficaram nesta terra como os que habitaram na terra do Egito.'),(81746,3,24,24,9,'Eu os entregarei para que sejam um terror, um mal para todos os reinos da terra, um opróbrio, provérbio, um escárnio e uma maldição em todos os lugares para onde os arrojei.'),(81747,3,24,24,10,'E enviarei entre eles a espada, a fome e a peste, até que se consumam de sobre a terra que dei a eles e a seus pais.'),(81748,3,24,25,1,'Palavra que veio a Jeremias acerca de todo o povo de Judá, no ano quarto de Jeoaquim, filho de Josias, rei de Judá (que é o primeiro ano de Nabucodonosor, rei da Babilônia),'),(81749,3,24,25,2,'a qual anunciou o profeta Jeremias a todo o povo de Judá e a todos os habitantes de Jerusalém, dizendo:'),(81750,3,24,25,3,'Desde o ano treze de Josias, filho de Amom, rei de Judá, até este dia (que é o ano vinte e três), veio a mim a palavra do Senhor, e vo-la anunciei a vós, madrugando e falando; mas vós não escutastes.'),(81751,3,24,25,4,'Também vos enviou o Senhor todos os seus servos, os profetas, madrugando e enviando-os (mas vós não escutastes, nem inclinaste os ouvidos para ouvir),'),(81752,3,24,25,5,'dizendo: Convertei-vos, agora, cada um do seu mau caminho e da maldade das suas ações e habitai na terra que o Senhor vos deu e a vossos pais, de século em século;'),(81753,3,24,25,6,'e não andeis após deuses alheios para os servirdes e para vos inclinardes diante deles, nem me provoqueis à ira com a obra de vossas mãos, para que vos não faça mal.'),(81754,3,24,25,7,'Todavia, não me destes ouvidos, diz o Senhor, mas me provocastes à ira com a obra de vossas mãos, para vosso mal.'),(81755,3,24,25,8,'Portanto, assim diz o Senhor dos Exércitos: Visto que não escutastes as minhas palavras,'),(81756,3,24,25,9,'eis que eu enviarei, e tomarei a todas as gerações do Norte, diz o Senhor, como também a Nabucodonosor, rei da Babilônia, meu servo, e os trarei sobre esta terra, e sobre os seus moradores, e sobre todas estas nações em redor, e os destruirei totalmente, e pô-los-ei em espanto, e em assobio, e em perpétuos desertos.'),(81757,3,24,25,10,'E farei perecer, entre eles, a voz de folguedo, e a voz de alegria, e a voz do esposo, e a voz da esposa, e o som das mós, e a luz do candeeiro.'),(81758,3,24,25,11,'E toda esta terra virá a ser um deserto e um espanto, e estas nações servirão ao rei da Babilônia setenta anos.'),(81759,3,24,25,12,'Acontecerá, porém, que, quando se cumprirem os setenta anos, visitarei o rei da Babilônia, e esta nação, diz o Senhor, castigando a sua iniquidade, e a da terra dos caldeus; farei deles um deserto perpétuo.'),(81760,3,24,25,13,'E trarei sobre esta terra todas as palavras que disse contra ela, tudo quanto está escrito neste livro, que profetizou Jeremias contra todas estas nações.'),(81761,3,24,25,14,'Porque também deles se servirão muitas nações e grandes reis; assim lhes retribuirei segundo os seus feitos e segundo as obras das suas mãos.'),(81762,3,24,25,15,'Porque assim me disse o Senhor, o Deus de Israel: Toma da minha mão este copo de vinho do furor e darás a beber dele a todas as nações às quais eu te enviar.'),(81763,3,24,25,16,'Para que bebam, e tremam, e enlouqueçam, por causa da espada que eu enviarei entre eles.'),(81764,3,24,25,17,'E tomei o copo da mão do Senhor e dei a beber a todas as nações às quais o Senhor me tinha enviado:'),(81765,3,24,25,18,'a Jerusalém, e às cidades de Judá, e aos seus reis, e aos seus príncipes, para fazer deles um deserto, um espanto, um assobio e uma maldição, como hoje se vê;'),(81766,3,24,25,19,'e a Faraó, rei do Egito, e a seus servos, e a seus príncipes, e a todo o seu povo;'),(81767,3,24,25,20,'e a toda a mistura de gente, e a todos os reis da terra de Uz, e a todos os reis da terra dos filisteus, e a Asquelom, e a Gaza, e a Ecrom, e ao resto de Asdode;'),(81768,3,24,25,21,'e a Edom, e a Moabe, e aos filhos de Amom;'),(81769,3,24,25,22,'e a todos os reis de Tiro, e a todos os reis de Sidom, e aos reis das ilhas dalém do mar;'),(81770,3,24,25,23,'e a Dedã, e a Tema, e a Buz, e a todos os que habitam nos últimos cantos da terra;'),(81771,3,24,25,24,'e a todos os reis da Arábia, e a todos os reis do misturado povo que habita no deserto;'),(81772,3,24,25,25,'e a todos os reis de Zinri, e a todos os reis de Elão, e a todos os reis da Média;'),(81773,3,24,25,26,'e a todos os reis do Norte, os de perto e os de longe, um com outro, e a todos os reinos da terra; e o rei de Sesaque beberá depois deles.'),(81774,3,24,25,27,'Pois lhes dirás: Assim diz o Senhor dos Exércitos, o Deus de Israel: Bebei, e embebedai-vos, e vomitai, e caí, e não torneis a levantar-vos, por causa da espada que eu vos enviarei.'),(81775,3,24,25,28,'E será que, se não quiserem tomar o copo da tua mão para beber, então, lhes dirás: Assim diz o Senhor dos Exércitos: Certamente, bebereis.'),(81776,3,24,25,29,'Porque, eis que, na cidade que se chama pelo meu nome, começo a castigar; e ficareis vós totalmente impunes? Não, não ficareis impunes, porque eu chamo a espada sobre todos os moradores da terra, diz o Senhor dos Exércitos.'),(81777,3,24,25,30,'Tu, pois, lhes profetizarás todas estas palavras e lhes dirás: O Senhor, desde o alto, bramirá e fará ouvir a sua voz desde a morada da sua santidade; terrivelmente bramirá contra a sua habitação, com grito de alegria, como dos que pisam as uvas, contra todos os moradores da terra.'),(81778,3,24,25,31,'Chegará o estrondo até à extremidade da terra, porque o Senhor tem contenda com as nações, entrará em juízo com toda a carne; os ímpios entregará à espada, diz o Senhor.'),(81779,3,24,25,32,'Assim diz o Senhor dos Exércitos: Eis que o mal sai de nação para nação, e grande tormenta se levantará dos confins da terra.'),(81780,3,24,25,33,'E serão os mortos do Senhor, naquele dia, desde uma extremidade da terra até à outra extremidade da terra; não serão pranteados, nem recolhidos, nem sepultados; mas serão como estrume sobre a face da terra.'),(81781,3,24,25,34,'Uivai, pastores, e clamai, e revolvei-vos na cinza, principais do rebanho, porque já se cumpriram os vossos dias para serdes mortos, e eu vos quebrantarei, e vós, então, caireis como um jarro precioso.'),(81782,3,24,25,35,'E não haverá fuga para os pastores, nem salvamento para os principais do rebanho.'),(81783,3,24,25,36,'Voz de grito dos pastores, e uivo dos principais do rebanho! Porque o Senhor destruiu o pasto deles.'),(81784,3,24,25,37,'Porque as suas malhadas pacíficas serão desarraigadas por causa do furor da ira do Senhor.'),(81785,3,24,25,38,'Desamparou a sua cabana, como o filho de leão, porque a sua terra foi posta em assolação, por causa do furor do opressor e por causa do furor da sua ira.'),(81786,3,24,26,1,'No princípio do reinado de Jeoaquim, filho de Josias, rei de Judá, veio esta palavra do Senhor, dizendo:'),(81787,3,24,26,2,'Assim diz o Senhor: Põe-te no átrio da Casa do Senhor e dize a todas as cidades de Judá que vêm adorar à Casa do Senhor todas as palavras que te mandei que lhes dissesses; não esqueças nem uma palavra.'),(81788,3,24,26,3,'Bem pode ser que ouçam e se convertam cada um do seu mau caminho, e eu me arrependa do mal que intento fazer-lhes por causa da maldade das suas ações.'),(81789,3,24,26,4,'Dize-lhes, pois: Assim diz o Senhor: Se não me derdes ouvidos para andardes na minha lei que pus diante de vós,'),(81790,3,24,26,5,'para que ouvísseis as palavras dos meus servos, os profetas, que eu vos envio, madrugando e enviando, mas não ouvistes.'),(81791,3,24,26,6,'Então, farei que esta casa seja como Siló e farei desta cidade uma maldição para todas as nações da terra.'),(81792,3,24,26,7,'E ouviram os sacerdotes, e os profetas, e todo o povo, a Jeremias anunciando estas palavras na Casa do Senhor.'),(81793,3,24,26,8,'E sucedeu que, acabando Jeremias de dizer tudo quanto o Senhor lhe havia ordenado que dissesse a todo o povo, pegaram nele os sacerdotes, e os profetas, e todo o povo, dizendo: Certamente, morrerás.'),(81794,3,24,26,9,'Por que profetizaste no nome do Senhor, dizendo: Será como Siló esta casa, e esta cidade será assolada, de sorte que fique sem moradores? E ajuntou-se todo o povo contra Jeremias, na Casa do Senhor.'),(81795,3,24,26,10,'E, ouvindo os príncipes de Judá estas palavras, subiram da casa do rei à Casa do Senhor e se assentaram à entrada da Porta Nova da Casa do Senhor.'),(81796,3,24,26,11,'Então, falaram os sacerdotes e os profetas aos príncipes e a todo o povo, dizendo: Este homem é réu de morte, porque profetizou contra esta cidade, como ouvistes com os vossos ouvidos.'),(81797,3,24,26,12,'E falou Jeremias a todos os príncipes e a todo o povo, dizendo: O Senhor me enviou a profetizar contra esta casa e contra esta cidade todas as palavras que ouvistes.'),(81798,3,24,26,13,'Agora, pois, melhorai os vossos caminhos e as vossas ações e ouvi a voz do Senhor, vosso Deus, e arrepender-se-á o Senhor do mal que falou contra vós.'),(81799,3,24,26,14,'Quanto a mim, eis que estou nas vossas mãos; fazei de mim conforme o que for bom e reto aos vossos olhos.'),(81800,3,24,26,15,'Sabei, porém, com certeza, que, se me matardes a mim, trareis sangue inocente sobre vós, e sobre esta cidade, e sobre os seus habitantes, porque, na verdade, o Senhor me enviou a vós para dizer aos vossos ouvidos todas estas palavras.'),(81801,3,24,26,16,'Então, disseram os príncipes e todo o povo aos sacerdotes e aos profetas: Este homem não é réu de morte, porque, em nome do Senhor, nosso Deus, nos falou.'),(81802,3,24,26,17,'Também se levantaram alguns dentre os anciãos da terra e falaram a toda a congregação do povo, dizendo:'),(81803,3,24,26,18,'Miqueias, o morastita, profetizou nos dias de Ezequias, rei de Judá, e falou a todo o povo de Judá, dizendo: Assim disse o Senhor dos Exércitos: Sião será lavrada como um campo, e Jerusalém se tornará em montões de pedras, e o monte desta casa, como os altos de um bosque.'),(81804,3,24,26,19,'Mataram-no, porventura, Ezequias, rei de Judá, e todo o Judá? Antes, não temeu este ao Senhor e não implorou o favor do Senhor? E o Senhor se arrependeu do mal que falara contra eles. E nós não fazemos um grande mal contra a nossa alma?'),(81805,3,24,26,20,'Também houve um homem que profetizava em nome do Senhor: Urias, filho de Semaías, de Quiriate-Jearim. Ele profetizou contra esta cidade e contra esta terra, conforme todas as palavras de Jeremias.'),(81806,3,24,26,21,'E, ouvindo o rei Jeoaquim, e todos os seus valentes, e todos os príncipes as suas palavras, procurou o rei matá-lo. Mas, ouvindo isto Urias, temeu, e fugiu, e foi para o Egito.'),(81807,3,24,26,22,'Mas o rei Jeoaquim enviou uns homens e a Elnatã, filho de Acbor, ao Egito.'),(81808,3,24,26,23,'E eles tiraram a Urias do Egito e o trouxeram ao rei Jeoaquim, que o feriu à espada e lançou o seu cadáver nas sepulturas dos filhos do povo.'),(81809,3,24,26,24,'A mão, pois, de Aicão, filho de Safã, foi com Jeremias, para que o não entregassem nas mãos do povo, para ser morto.'),(81810,3,24,27,1,'No princípio do reinado de Zedequias, filho de Josias, rei de Judá, veio, da parte do Senhor, esta palavra a Jeremias, dizendo:'),(81811,3,24,27,2,'Assim me disse o Senhor: Faze umas prisões e jugos e pô-los-ás sobre o teu pescoço.'),(81812,3,24,27,3,'E envia-os ao rei de Edom, e ao rei de Moabe, e ao rei dos filhos de Amom, e ao rei de Tiro, e ao rei de Sidom, pelas mãos dos mensageiros que vêm a Jerusalém ter com Zedequias, rei de Judá.'),(81813,3,24,27,4,'E lhes darás uma mensagem para seus senhores, dizendo: Assim diz o Senhor dos Exércitos, o Deus de Israel: Assim direis a vossos senhores:'),(81814,3,24,27,5,'Eu fiz a terra, o homem e os animais que estão sobre a face da terra, pelo meu grande poder e com o meu braço estendido, e os dou a quem me agrada.'),(81815,3,24,27,6,'E, agora, eu entreguei todas estas terras nas mãos de Nabucodonosor, rei da Babilônia, meu servo, e até os animais do campo lhe dei, para que o sirvam.'),(81816,3,24,27,7,'E todas as nações servirão a ele, e a seu filho, e ao filho de seu filho, até que também venha o tempo da sua própria terra, quando muitas nações e grandes reis se servirão dele.'),(81817,3,24,27,8,'E acontecerá que, se alguma nação e reino não servirem o mesmo Nabucodonosor, rei da Babilônia, e não puserem o pescoço debaixo do jugo do rei da Babilônia, visitarei com espada, e com fome, e com peste essa nação, diz o Senhor, até que a consuma pelas suas mãos.'),(81818,3,24,27,9,'E não deis ouvidos aos vossos profetas, e aos vossos adivinhos, e aos vossos sonhos, e aos vossos agoureiros, e aos vossos encantadores, que vos falam, dizendo: Não servireis ao rei da Babilônia.'),(81819,3,24,27,10,'Porque mentiras vos profetizam, para vos mandarem para longe da vossa terra, e para que eu vos lance dela, e vós pereçais.'),(81820,3,24,27,11,'Mas a nação que meter o pescoço sob o jugo do rei da Babilônia e o servir, eu a deixarei na sua terra, diz o Senhor, e lavrá-la-á e habitará nela.'),(81821,3,24,27,12,'E falei com Zedequias, rei de Judá, conforme todas estas palavras, dizendo: colocai o pescoço no jugo do rei da Babilônia, e servi-o, a ele e ao seu povo, e vivereis.'),(81822,3,24,27,13,'Por que morrerias tu e o teu povo à espada, e à fome, e de peste, como o Senhor disse da gente que não servir ao rei da Babilônia?'),(81823,3,24,27,14,'E não deis ouvidos às palavras dos profetas que vos falam, dizendo: Não servireis ao rei da Babilônia; pois vos profetizam mentiras.'),(81824,3,24,27,15,'Porque não os enviei, diz o Senhor, e profetizam falsamente em meu nome, para que eu vos lance fora, e pereçais vós e os profetas que vos profetizam.'),(81825,3,24,27,16,'Também falei aos sacerdotes e a todo este povo, dizendo: Assim diz o Senhor: Não deis ouvidos às palavras dos vossos profetas que vos profetizam, dizendo: Eis que os utensílios da Casa do Senhor cedo voltarão da Babilônia; pois eles vos profetizam mentiras.'),(81826,3,24,27,17,'Não lhes deis ouvidos, servi ao rei da Babilônia e vivereis. Por que se tornaria esta cidade um deserto?'),(81827,3,24,27,18,'Porém, se são profetas, e se há palavras do Senhor com eles, orem, agora, ao Senhor dos Exércitos, para que os utensílios que ficaram na Casa do Senhor, e na casa do rei de Judá, e em Jerusalém não sejam levados para a Babilônia.'),(81828,3,24,27,19,'Porque assim diz o Senhor dos Exércitos acerca das colunas, e do mar, e das bases, e dos restantes utensílios que ficaram na cidade,'),(81829,3,24,27,20,'os quais Nabucodonosor, rei da Babilônia, não levou, quando transportou de Jerusalém para a Babilônia a Jeconias, filho de Jeoaquim, rei de Judá, como também a todos os nobres de Jerusalém.'),(81830,3,24,27,21,'Assim, pois, diz o Senhor dos Exércitos, o Deus de Israel, acerca dos utensílios que ficaram na Casa do Senhor, e na casa do rei de Judá, e em Jerusalém:'),(81831,3,24,27,22,'À Babilônia serão levados e ali ficarão até ao dia em que os visitar, diz o Senhor. Então, os farei subir e os tornarei a trazer a este lugar.'),(81832,3,24,28,1,'E sucedeu no mesmo ano, no princípio do reinado de Zedequias, rei de Judá, no ano quarto, no mês quinto, que Hananias, filho de Azur, o profeta de Gibeão, me falou na Casa do Senhor, perante os olhos dos sacerdotes e de todo o povo, dizendo:'),(81833,3,24,28,2,'Assim fala o Senhor dos Exércitos, o Deus de Israel, dizendo: Eu quebrei o jugo do rei da Babilônia.'),(81834,3,24,28,3,'Depois de passados dois anos completos, eu tornarei a trazer a este lugar todos os utensílios da Casa do Senhor que deste lugar tomou Nabucodonosor, rei da Babilônia, levando-os para a Babilônia.'),(81835,3,24,28,4,'Também a Jeconias, filho de Jeoaquim, rei de Judá, e a todos os do cativeiro de Judá que entraram na Babilônia eu tornarei a trazer a este lugar, diz o Senhor, porque quebrarei o jugo do rei da Babilônia.'),(81836,3,24,28,5,'Então, falou Jeremias, o profeta, a Hananias, o profeta, aos olhos dos sacerdotes e aos olhos de todo o povo que estava na Casa do Senhor.'),(81837,3,24,28,6,'Disse, pois, Jeremias, o profeta: Amém! Que assim faça o Senhor! Que o Senhor confirme as tuas palavras que profetizaste e torne ele a trazer os utensílios da Casa do Senhor e todos os do cativeiro da Babilônia a este lugar.'),(81838,3,24,28,7,'Mas ouve, agora, esta palavra que eu falo aos teus ouvidos e aos ouvidos de todo o povo:'),(81839,3,24,28,8,'Os profetas que houve antes de mim e antes de ti, desde a antiguidade, profetizaram contra muitas terras e contra grandes reinos guerra, e mal, e peste.'),(81840,3,24,28,9,'O profeta que profetizar paz, somente quando se cumprir a palavra desse profeta é que será conhecido como aquele a quem o Senhor, na verdade, enviou.'),(81841,3,24,28,10,'Então, Hananias, o profeta, tomou o jugo do pescoço do profeta Jeremias e o quebrou.'),(81842,3,24,28,11,'E falou Hananias aos olhos de todo o povo, dizendo: Assim diz o Senhor: Assim quebrarei o jugo de Nabucodonosor, rei da Babilônia, depois de passados dois anos completos, de sobre o pescoço de todas as nações. E Jeremias, o profeta, se foi, tomando o seu caminho.'),(81843,3,24,28,12,'Mas veio a palavra do Senhor a Jeremias, depois que Hananias, o profeta, quebrou o jugo de sobre o pescoço do profeta Jeremias, dizendo:'),(81844,3,24,28,13,'Vai e fala a Hananias, dizendo: Assim diz o Senhor: Jugos de madeira quebraste. Mas, em vez deles, farei jugos de ferro.'),(81845,3,24,28,14,'Porque assim diz o Senhor dos Exércitos, o Deus de Israel: Jugo de ferro pus sobre o pescoço de todas estas nações, para servirem a Nabucodonosor, rei da Babilônia; e servi-lo-ão, e até os animais do campo lhe dei.'),(81846,3,24,28,15,'E disse Jeremias, o profeta, a Hananias, o profeta: Ouve, agora, Hananias: não te enviou o Senhor, mas tu fizeste que este povo confiasse em mentiras.'),(81847,3,24,28,16,'Pelo que assim diz o Senhor: Eis que te lançarei de sobre a face da terra; este ano, morrerás, porque falaste em rebeldia contra o Senhor.'),(81848,3,24,28,17,'E morreu Hananias, o profeta, no mesmo ano, no sétimo mês.'),(81849,3,24,29,1,'E estas são as palavras da carta que Jeremias, o profeta, enviou, de Jerusalém, ao resto dos anciãos do cativeiro, como também aos sacerdotes, e aos profetas, e a todo o povo que Nabucodonosor havia transportado de Jerusalém para a Babilônia,'),(81850,3,24,29,2,'(depois que saíram o rei Jeconias, e a rainha, e os eunucos, e os príncipes de Judá e Jerusalém, e os carpinteiros, e os ferreiros de Jerusalém),'),(81851,3,24,29,3,'pelas mãos de Elasa, filho de Safã, e de Gemarias, filho de Hilquias (os quais Zedequias, rei de Judá, tinha enviado à Babilônia, a Nabucodonosor, rei da Babilônia), dizendo:'),(81852,3,24,29,4,'Assim diz o Senhor dos Exércitos, o Deus de Israel, a todos os que foram transportados, que eu fiz transportar de Jerusalém para a Babilônia:'),(81853,3,24,29,5,'Edificai casas e habitai-as; plantai jardins e comei o seu fruto.'),(81854,3,24,29,6,'Tomai mulheres e gerai filhos e filhas; tomai mulheres para vossos filhos e dai vossas filhas a maridos, para que tenham filhos e filhas; multiplicai-vos ali e não vos diminuais.'),(81855,3,24,29,7,'Procurai a paz da cidade para onde vos fiz transportar; e orai por ela ao Senhor, porque, na sua paz, vós tereis paz.'),(81856,3,24,29,8,'Porque assim diz o Senhor dos Exércitos, o Deus de Israel: Não vos enganem os vossos profetas que estão no meio de vós, nem os vossos adivinhos, nem deis ouvidos aos vossos sonhos que sonhais.'),(81857,3,24,29,9,'Porque eles vos profetizam falsamente em meu nome; não os enviei, diz o Senhor.'),(81858,3,24,29,10,'Porque assim diz o Senhor: Certamente que, passados setenta anos na Babilônia, vos visitarei e cumprirei sobre vós a minha boa palavra, tornando-vos a trazer a este lugar.'),(81859,3,24,29,11,'Porque eu bem sei os pensamentos que penso de vós, diz o Senhor; pensamentos de paz e não de mal, para vos dar o fim que esperais.'),(81860,3,24,29,12,'Então, me invocareis, e ireis, e orareis a mim, e eu vos ouvirei.'),(81861,3,24,29,13,'E buscar-me-eis e me achareis quando me buscardes de todo o vosso coração.'),(81862,3,24,29,14,'E serei achado de vós, diz o Senhor, e farei voltar os vossos cativos, e congregar-vos-ei de todas as nações e de todos os lugares para onde vos lancei, diz o Senhor, e tornarei a trazer-vos ao lugar de onde vos transportei.'),(81863,3,24,29,15,'Porque dizeis: O Senhor nos levantou profetas na Babilônia.'),(81864,3,24,29,16,'Porque assim diz o Senhor a respeito do rei que se assenta no trono de Davi e de todo o povo que habita nesta cidade, vossos irmãos, que não saíram convosco para o cativeiro.'),(81865,3,24,29,17,'Assim diz o Senhor dos Exércitos: Eis que enviarei entre eles a espada, e a fome, e a peste e fá-los-ei como a figos podres, que não se podem comer, de maus que são.'),(81866,3,24,29,18,'E persegui-los-ei com a espada, e com a fome, e com a peste; dá-los-ei para andarem de um lado para outro entre todos os reinos da terra e para serem uma maldição, e um espanto, e um assobio, e um opróbrio entre todas as nações para onde os tiver lançado;'),(81867,3,24,29,19,'porquanto não deram ouvidos às minhas palavras, diz o Senhor, enviando-lhes eu os meus servos, os profetas, madrugando e enviando; mas vós não escutastes, diz o Senhor.'),(81868,3,24,29,20,'Vós, pois, ouvi a palavra do Senhor, todos os do cativeiro que enviei de Jerusalém para a Babilônia.'),(81869,3,24,29,21,'Assim diz o Senhor dos Exércitos, o Deus de Israel, acerca de Acabe, filho de Colaías, e de Zedequias, filho de Maaseias, que vos profetizam falsamente em meu nome: Eis que os entregarei nas mãos de Nabucodonosor, rei da Babilônia, e ele os ferirá diante dos vossos olhos.'),(81870,3,24,29,22,'E tomarão deles a maldição que estava sobre todos os transportados de Judá que estão em Babilônia, dizendo: O Senhor te faça como a Zedequias e como a Acabe, os quais o rei da Babilônia assou no fogo!'),(81871,3,24,29,23,'Porquanto fizeram loucura em Israel, e cometeram adultério com as mulheres de seus companheiros, e anunciaram falsamente em meu nome palavras que não lhes mandei dizer; e eu o sei e sou testemunha disso, diz o Senhor.'),(81872,3,24,29,24,'E a Semaías, o neelamita, falarás, dizendo:'),(81873,3,24,29,25,'Assim fala o Senhor dos Exércitos, o Deus de Israel, dizendo: Porquanto tu enviaste no teu nome cartas a todo o povo que está em Jerusalém, como também a Sofonias, filho de Maaseias, o sacerdote, e a todos os sacerdotes, dizendo:'),(81874,3,24,29,26,'O Senhor te pôs por sacerdote em lugar de Joiada, o sacerdote, para que sejas encarregado da Casa do Senhor sobre todo homem obsesso e que profetiza, para o lançares na prisão e no tronco.'),(81875,3,24,29,27,'Agora, pois, por que não repreendeste a Jeremias, o anatotita, que vos profetiza?'),(81876,3,24,29,28,'Ele até nos mandou dizer à Babilônia: O cativeiro muito há de durar; edificai casas e habitai-as; plantai jardins e comei o seu fruto.'),(81877,3,24,29,29,'(Mas lera Sofonias, o sacerdote, esta carta aos ouvidos de Jeremias, o profeta.)'),(81878,3,24,29,30,'E veio a palavra do Senhor a Jeremias, dizendo:'),(81879,3,24,29,31,'Manda a todos os do cativeiro, dizendo: Assim diz o Senhor acerca de Semaías, o neelamita: Semaías vos profetizou, e eu não o enviei, e vos fez confiar em mentiras.'),(81880,3,24,29,32,'Portanto, assim diz o Senhor: Eis que visitarei a Semaías, o neelamita, e a sua descendência; ele não terá ninguém que habite entre este povo e não verá o bem que hei de fazer ao meu povo, diz o Senhor, porquanto falou em rebelião contra o Senhor.'),(81881,3,24,30,1,'Palavra que, da parte do Senhor, veio a Jeremias, dizendo:'),(81882,3,24,30,2,'Assim fala o Senhor, Deus de Israel, dizendo: Escreve num livro todas as palavras que te tenho dito.'),(81883,3,24,30,3,'Porque eis que dias vêm, diz o Senhor, em que farei tornar do cativeiro o meu povo de Israel e de Judá, diz o Senhor; e torná-los-ei a trazer à terra que dei a seus pais, e a possuirão.'),(81884,3,24,30,4,'E estas são as palavras que disse o Senhor acerca de Israel e de Judá:'),(81885,3,24,30,5,'Assim diz o Senhor: Ouvimos uma voz de tremor, de temor, mas não de paz.'),(81886,3,24,30,6,'Perguntai, pois, e vede se um homem tem dores de parto. Por que, pois, vejo a cada homem com as mãos sobre os lombos, como a que está dando à luz? E por que se têm tornado macilentos todos os rostos?'),(81887,3,24,30,7,'Ah! Porque aquele dia é tão grande, que não houve outro semelhante! E é tempo de angústia para Jacó; ele, porém, será salvo dela.'),(81888,3,24,30,8,'Porque será naquele dia, diz o Senhor dos Exércitos, que eu quebrarei o seu jugo de sobre o teu pescoço e quebrarei as tuas ataduras; e nunca mais se servirão dele os estranhos,'),(81889,3,24,30,9,'mas servirão ao Senhor, seu Deus, como também a Davi, seu rei, que lhes levantarei.'),(81890,3,24,30,10,'Não temas, pois, tu, meu servo Jacó, diz o Senhor, nem te espantes, ó Israel; porque eis que te livrarei das terras de longe, e a tua descendência, da terra do seu cativeiro; e Jacó tornará, e descansará, e ficará em sossego, e não haverá quem o atemorize.'),(81891,3,24,30,11,'Porque eu sou contigo, diz o Senhor, para te salvar, porquanto darei fim a todas as nações entre as quais te espalhei; a ti, porém, não darei fim, mas castigar-te-ei com medida e, de todo, não te terei por inocente.'),(81892,3,24,30,12,'Porque assim diz o Senhor: Teu quebrantamento é mortal, e a tua chaga é dolorosa.'),(81893,3,24,30,13,'Não há quem defenda a tua causa; para que possas ser curado, não tens remédios nem emplasto.'),(81894,3,24,30,14,'Todos os teus amantes se esqueceram de ti e não perguntam por ti; porque te feri com ferida de inimigo e com castigo de cruel, pela grandeza de tua maldade e multidão de teus pecados.'),(81895,3,24,30,15,'Por que gritas em razão de teu quebrantamento? Tua dor é mortal. Pela grandeza de tua maldade e pela multidão de teus pecados, eu fiz estas coisas.'),(81896,3,24,30,16,'Mas também todos os que te devoram serão devorados; e todos os teus adversários irão, todos eles, para o cativeiro; e os que te roubam serão roubados, e a todos os que te despojam entregarei ao saque.'),(81897,3,24,30,17,'Porque restaurarei a tua saúde e sararei as tuas chagas, diz o Senhor; pois te chamam a enjeitada, dizendo: É Sião, por quem ninguém pergunta.'),(81898,3,24,30,18,'Assim diz o Senhor: Eis que acabarei o cativeiro das tendas de Jacó e apiedar-me-ei das suas moradas; e a cidade será reedificada sobre o seu montão, e o palácio permanecerá como habitualmente.'),(81899,3,24,30,19,'E sairá deles o louvor e a voz de júbilo; e multiplicá-los-ei, e não serão diminuídos; e glorificá-los-ei, e não serão humilhados.'),(81900,3,24,30,20,'E seus filhos serão como na antiguidade, e a sua congregação será confirmada perante o meu rosto; e punirei todos os seus opressores.'),(81901,3,24,30,21,'E o seu príncipe será deles; e o seu governador sairá do meio deles, e o farei aproximar, e ele se chegará a mim; porque quem é aquele que se tem empenhado em se chegar a mim? ? diz o Senhor.'),(81902,3,24,30,22,'E ser-me-eis por povo, e eu vos serei por Deus.'),(81903,3,24,30,23,'Eis que a tormenta do Senhor, a sua indignação, saiu; é uma tormenta varredora e cairá cruelmente sobre a cabeça dos ímpios.'),(81904,3,24,30,24,'Não voltará atrás o furor da ira do Senhor, até que tenha executado e até que tenha cumprido os desígnios do seu coração; no fim dos dias, entendereis isto.'),(81905,3,24,31,1,'Naquele tempo, diz o Senhor, serei o Deus de todas as gerações de Israel, e elas serão o meu povo.'),(81906,3,24,31,2,'Assim diz o Senhor: O povo que escapou da espada encontrou graça no deserto; é Israel mesmo, quando eu o fizer descansar.'),(81907,3,24,31,3,'Há muito que o Senhor me apareceu, dizendo: Com amor eterno te amei; também com amável benignidade te atraí.'),(81908,3,24,31,4,'Ainda te edificarei, e serás edificada, ó virgem de Israel! Ainda serás adornada com os teus adufes e sairás com o coro dos que dançam.'),(81909,3,24,31,5,'Ainda plantarás vinhas nos montes de Samaria; os plantadores plantarão e comerão dos frutos.'),(81910,3,24,31,6,'Porque haverá um dia em que gritarão os vigias sobre o monte de Efraim: Levantai-vos, e subamos a Sião, ao Senhor, nosso Deus.'),(81911,3,24,31,7,'Porque assim diz o Senhor: Cantai sobre Jacó, com alegria; e exultai por causa do Chefe das nações; proclamai, cantai louvores e dizei: Salva, Senhor, o teu povo, o resto de Israel.'),(81912,3,24,31,8,'Eis que os trarei da terra do Norte e os congregarei das extremidades da terra; e, com eles, os cegos, os aleijados, as mulheres grávidas e as de parto juntamente; em grande congregação, voltarão para aqui.'),(81913,3,24,31,9,'Virão com choro, e com súplicas os levarei; guiá-los-ei aos ribeiros de águas, por caminho direito, em que não tropeçarão; porque sou um pai para Israel, e Efraim é o meu primogênito.'),(81914,3,24,31,10,'Ouvi a palavra do Senhor, ó nações, e anunciai-a nas ilhas de longe, e dizei: Aquele que espalhou a Israel o congregará e o guardará, como o pastor, ao seu rebanho.'),(81915,3,24,31,11,'Porque o Senhor resgatou a Jacó e o livrou das mãos do que era mais forte do que ele.'),(81916,3,24,31,12,'Hão de vir, e exultarão na altura de Sião, e correrão aos bens do Senhor: o trigo, e o mosto, e o azeite, e os cordeiros, e os bezerros; e a sua alma será como um jardim regado, e nunca mais andarão tristes.'),(81917,3,24,31,13,'Então, a virgem se alegrará na dança, e também os jovens e os velhos; e tornarei o seu pranto em alegria, e os consolarei, e transformarei em regozijo a sua tristeza.'),(81918,3,24,31,14,'E saciarei a alma dos sacerdotes de gordura, e o meu povo se fartará dos meus bens, diz o Senhor.'),(81919,3,24,31,15,'Assim diz o Senhor: Uma voz se ouviu em Ramá, lamentação, choro amargo; Raquel chora seus filhos, sem admitir consolação por eles, porque já não existem.'),(81920,3,24,31,16,'Assim diz o Senhor: Reprime a voz de choro, e as lágrimas de teus olhos, porque há galardão para o teu trabalho, diz o Senhor; pois eles voltarão da terra do inimigo.'),(81921,3,24,31,17,'E há esperanças, no derradeiro fim, para os teus descendentes, diz o Senhor, porque teus filhos voltarão para o seu país.'),(81922,3,24,31,18,'Bem ouvi eu que Efraim se queixava, dizendo: Castigaste-me, e fui castigado como novilho ainda não domado; converte-me, e converter-me-ei, porque tu és o Senhor, meu Deus.'),(81923,3,24,31,19,'Na verdade que, depois que me converti, tive arrependimento; e, depois que me conheci, bati na minha coxa; fiquei confuso; sim, envergonhei-me, porque suportei o opróbrio da minha mocidade.'),(81924,3,24,31,20,'Não é Efraim para mim um filho precioso, uma criança das minhas delícias? Porque, depois que falo contra ele, ainda me lembro dele solicitamente; por isso, se comove por ele o meu coração; deveras me compadecerei dele, diz o Senhor.'),(81925,3,24,31,21,'Ergue para ti marcos, levanta para ti pirâmides, aplica o coração à vereda, ao caminho em que andaste; regressa, ó virgem de Israel, regressa a estas tuas cidades.'),(81926,3,24,31,22,'Até quando andarás errante, ó filha rebelde? Porque o Senhor criou uma coisa nova na terra: uma mulher cercará um varão.'),(81927,3,24,31,23,'Assim diz o Senhor dos Exércitos, o Deus de Israel: Ainda dirão esta palavra na terra de Judá e nas suas cidades, quando eu acabar o seu cativeiro: O Senhor te abençoe, ó morada de justiça, ó monte de santidade!'),(81928,3,24,31,24,'E nela habitarão Judá e todas as suas cidades juntamente, como também os lavradores e os que andam com o rebanho.'),(81929,3,24,31,25,'Porque satisfiz a alma cansada, e toda a alma entristecida saciei.'),(81930,3,24,31,26,'Sobre isto despertei e olhei, e o meu sono foi doce para mim.'),(81931,3,24,31,27,'Eis que dias vêm, diz o Senhor, em que semearei a casa de Israel e a casa de Judá com a semente de homens e com a semente de animais.'),(81932,3,24,31,28,'E será que, como velei sobre eles, para arrancar, e para derribar, e para transtornar, e para destruir, e para afligir, assim velarei sobre eles, para edificar e para plantar, diz o Senhor.'),(81933,3,24,31,29,'Naqueles dias, nunca mais dirão: Os pais comeram uvas verdes, mas foram os dentes dos filhos que se embotaram.'),(81934,3,24,31,30,'Ao contrário, cada um morrerá pela sua iniquidade, e de todo homem que comer uvas verdes os dentes se embotarão.'),(81935,3,24,31,31,'Eis que dias vêm, diz o Senhor, em que farei um concerto novo com a casa de Israel e com a casa de Judá.'),(81936,3,24,31,32,'Não conforme o concerto que fiz com seus pais, no dia em que os tomei pela mão, para os tirar da terra do Egito, porquanto eles invalidaram o meu concerto, apesar de eu os haver desposado, diz o Senhor.'),(81937,3,24,31,33,'Mas este é o concerto que farei com a casa de Israel depois daqueles dias, diz o Senhor: porei a minha lei no seu interior e a escreverei no seu coração; e eu serei o seu Deus, e eles serão o meu povo.'),(81938,3,24,31,34,'E não ensinará alguém mais a seu próximo, nem alguém, a seu irmão, dizendo: Conhecei ao Senhor; porque todos me conhecerão, desde o menor deles até ao maior, diz o Senhor; porque perdoarei a sua maldade e nunca mais me lembrarei dos seus pecados.'),(81939,3,24,31,35,'Assim diz o Senhor, que dá o sol para luz do dia e as ordenanças da lua e das estrelas para luz da noite, que fende o mar e faz bramir as suas ondas; Senhor dos Exércitos é o seu nome.'),(81940,3,24,31,36,'Se se desviarem estas ordenanças de diante de mim, diz o Senhor, deixará também a semente de Israel de ser uma nação diante de mim, para sempre.'),(81941,3,24,31,37,'Assim disse o Senhor: Se puderem ser medidos os céus para cima, e sondados os fundamentos da terra para baixo, também eu rejeitarei toda a semente de Israel, por tudo quanto fizeram, diz o Senhor.'),(81942,3,24,31,38,'Eis que dias vêm, diz o Senhor, em que esta cidade será reedificada para o Senhor, desde a torre de Hananel até à Porta da Esquina.'),(81943,3,24,31,39,'E a linha de medir estender-se-á para diante, até ao outeiro de Garebe, e virar-se-á para Goa.'),(81944,3,24,31,40,'E todo o vale dos cadáveres e da cinza e todos os campos até ao ribeiro de Cedrom, até à esquina da Porta dos Cavalos para o oriente, serão consagrados ao Senhor; não se arrancarão, nem se derribarão mais, eternamente.'),(81945,3,24,32,1,'Palavra que veio a Jeremias, da parte do Senhor, no ano décimo de Zedequias, rei de Judá; este ano foi o ano décimo oitavo de Nabucodonosor.'),(81946,3,24,32,2,'(Cercava, porém, então, o exército do rei da Babilônia a Jerusalém; e Jeremias, o profeta, estava encerrado no pátio da guarda que estava na casa do rei de Judá;'),(81947,3,24,32,3,'porque Zedequias, rei de Judá, o tinha encerrado, dizendo: Por que profetizas tu, dizendo: Assim diz o Senhor: Eis que entrego esta cidade nas mãos do rei da Babilônia, e ele a tomará;'),(81948,3,24,32,4,'e Zedequias, rei de Judá, não escapará das mãos dos caldeus, mas, certamente, será entregue nas mãos do rei da Babilônia e com ele falará boca a boca, e os seus olhos verão os dele;'),(81949,3,24,32,5,'e ele levará Zedequias para a Babilônia e ali estará até que eu o visite, diz o Senhor; e, ainda que pelejeis contra os caldeus, não ganhareis?)'),(81950,3,24,32,6,'Disse, pois, Jeremias: Veio a mim a palavra do Senhor, dizendo:'),(81951,3,24,32,7,'Eis que Hananel, filho de Salum, teu tio, virá a ti, dizendo: Compra para ti a minha herdade que está em Anatote, pois tens o direito de resgate para comprá-la.'),(81952,3,24,32,8,'Veio, pois, a mim Hananel, filho de meu tio, segundo a palavra do Senhor, ao pátio da guarda, e me disse: Compra, agora, a minha herdade que está em Anatote, na terra de Benjamim, porque teu é o direito de herança, e tens o resgate; compra-a para ti. Então, entendi que isto era a palavra do Senhor.'),(81953,3,24,32,9,'Comprei, pois, a herdade de Hananel, filho de meu tio, a qual está em Anatote; e pesei-lhe o dinheiro: dezessete siclos de prata.'),(81954,3,24,32,10,'Subscrevi o auto e selei-o; ele foi confirmado por testemunhas, e pesei-lhe o dinheiro numa balança.'),(81955,3,24,32,11,'E tomei o auto da compra, tanto o que estava selado, conforme a lei e os estatutos, como o que estava aberto.'),(81956,3,24,32,12,'E dei o auto da compra a Baruque, filho de Nerias, filho de Maaseias, perante os olhos de Hananel, filho de meu tio, e perante os olhos das testemunhas que subscreveram a escritura da compra e perante os olhos de todos os judeus que se assentavam no pátio da guarda.'),(81957,3,24,32,13,'E dei ordem a Baruque, perante os olhos deles, dizendo:'),(81958,3,24,32,14,'assim diz o Senhor dos Exércitos, o Deus de Israel: Toma estes autos, este auto de compra, tanto o selado como o aberto, e mete-os num vaso de barro, para que se possam conservar muitos dias;'),(81959,3,24,32,15,'porque assim diz o Senhor dos Exércitos, o Deus de Israel: Ainda se comprarão casas, e campos, e vinhas nesta terra.'),(81960,3,24,32,16,'E, depois que dei o auto da compra a Baruque, filho de Nerias, orei ao Senhor, dizendo:'),(81961,3,24,32,17,'Ah! Senhor Jeová! Eis que tu fizeste os céus e a terra com o teu grande poder e com o teu braço estendido; não te é maravilhosa demais coisa alguma.'),(81962,3,24,32,18,'Tu usas de benignidade com milhares e tornas a maldade dos pais ao seio dos filhos depois deles; tu és o grande e poderoso Deus cujo nome é Senhor dos Exércitos,'),(81963,3,24,32,19,'grande em conselho e magnífico em obras; porque os teus olhos estão abertos sobre todos os caminhos dos filhos dos homens, para dar a cada um segundo os seus caminhos e segundo o fruto das suas obras.'),(81964,3,24,32,20,'Tu puseste sinais e maravilhas na terra do Egito até o dia de hoje, tanto em Israel como entre os outros homens, e te criaste um nome, qual é o que tens neste dia.'),(81965,3,24,32,21,'E tiraste o teu povo de Israel da terra do Egito, com sinais, e com maravilhas, e com mão forte, e com braço estendido, e com grande espanto;'),(81966,3,24,32,22,'e lhe deste esta terra que juraste a seus pais que lhes havias de dar; terra que mana leite e mel.'),(81967,3,24,32,23,'E entraram nela e a possuíram, mas não obedeceram à tua voz, nem andaram na tua lei; tudo o que lhes mandaste que fizessem, eles não o fizeram; pelo que ordenaste lhes sucedesse todo este mal.'),(81968,3,24,32,24,'Eis aqui os valados! Já vieram contra a cidade para tomá-la, e a cidade está dada nas mãos dos caldeus, que pelejam contra ela pela espada, e pela fome, e pela pestilência; e o que disseste se cumpriu, e eis aqui o estás presenciando.'),(81969,3,24,32,25,'Contudo, tu me disseste, ó Senhor Deus: Compra para ti o campo por dinheiro e faze que o atestem testemunhas, embora a cidade esteja já dada nas mãos dos caldeus.'),(81970,3,24,32,26,'Então, veio a palavra do Senhor a Jeremias, dizendo:'),(81971,3,24,32,27,'Eis que eu sou o Senhor, o Deus de toda a carne. Acaso, seria qualquer coisa maravilhosa demais para mim?'),(81972,3,24,32,28,'Portanto, assim diz o Senhor: Eis que eu entrego esta cidade nas mãos dos caldeus, e nas mãos de Nabucodonosor, rei da Babilônia; e ele tomá-la-á.'),(81973,3,24,32,29,'E os caldeus, que pelejam contra esta cidade, entrarão nela, porão fogo a esta cidade, e queimarão as casas sobre cujos terraços queimaram incenso a Baal e ofereceram libações a outros deuses, para me provocarem à ira.'),(81974,3,24,32,30,'Porque os filhos de Israel e os filhos de Judá não fizeram senão mal aos meus olhos, desde a sua mocidade; porque os filhos de Israel não fizeram senão provocar-me à ira com as obras das suas mãos, diz o Senhor.'),(81975,3,24,32,31,'Porque para minha ira e para meu furor me tem sido esta cidade, desde o dia em que a edificaram até ao dia de hoje, para que a tirasse da minha presença,'),(81976,3,24,32,32,'por todas as maldades dos filhos de Israel e dos filhos de Judá que fizeram, para me provocarem à ira, eles e os seus reis, os seus príncipes, os seus sacerdotes e os seus profetas, como também os homens de Judá e os moradores de Jerusalém.'),(81977,3,24,32,33,'E viraram para mim as costas e não o rosto; ainda que eu os ensinava, madrugando e ensinando-os, eles não deram ouvidos para receberem o ensino;'),(81978,3,24,32,34,'antes, puseram as suas abominações na casa que se chama pelo meu nome, para a profanarem.'),(81979,3,24,32,35,'E edificaram os altos de Baal, que estão no vale do filho de Hinom, para fazerem passar seus filhos e suas filhas pelo fogo a Moloque, o que nunca lhes ordenei, nem subiu ao meu coração que fizessem tal abominação, para fazerem pecar a Judá.'),(81980,3,24,32,36,'Por isso, agora, assim diz o Senhor, o Deus de Israel, acerca desta cidade, da qual vós dizeis: Já está dada nas mãos do rei da Babilônia, pela espada, e pela fome, e pela pestilência.'),(81981,3,24,32,37,'Eis que eu os congregarei de todas as terras, para onde os houver lançado na minha ira, e no meu furor, e na minha grande indignação; e os tornarei a trazer a este lugar e farei que habitem nele seguramente.'),(81982,3,24,32,38,'E eles serão o meu povo, e eu serei o seu Deus.'),(81983,3,24,32,39,'E lhes darei um mesmo coração, e um mesmo caminho, para que me temam todos os dias, para seu bem e bem de seus filhos, depois deles.'),(81984,3,24,32,40,'E farei com eles um concerto eterno, que não se desviará deles, para lhes fazer bem; e porei o meu temor no seu coração, para que nunca se apartem de mim.'),(81985,3,24,32,41,'E alegrar-me-ei por causa deles, fazendo-lhes bem; e os plantarei nesta terra certamente, com todo o meu coração e com toda a minha alma.'),(81986,3,24,32,42,'Porque assim diz o Senhor: Como eu trouxe sobre este povo todo este grande mal, assim eu trarei sobre ele todo o bem que lhes tenho prometido.'),(81987,3,24,32,43,'E comprar-se-ão campos nesta terra, da qual vós dizeis: Está deserta, sem homens nem animais; está dada nas mãos dos caldeus.'),(81988,3,24,32,44,'Comprarão campos por dinheiro, e subscreverão os autos, e os selarão, e farão que os atestem testemunhas na terra de Benjamim, e nos contornos de Jerusalém, e nas cidades de Judá, e nas cidades das montanhas, e nas cidades das planícies, e nas cidades do Sul; porque os farei voltar do seu cativeiro, diz o Senhor.'),(81989,3,24,33,1,'E veio a palavra do Senhor a Jeremias, segunda vez, estando ele ainda encerrado no pátio da guarda, dizendo:'),(81990,3,24,33,2,'Assim diz o Senhor que faz isto, o Senhor que forma isto, para o estabelecer ( o seu nome): é Senhor.'),(81991,3,24,33,3,'Clama a mim, e responder-te-ei e anunciar-te-ei coisas grandes e firmes, que não sabes.'),(81992,3,24,33,4,'Porque assim diz o Senhor, o Deus de Israel, sobre as casas desta cidade e sobre as casas dos reis de Judá, que foram derribadas com os trabucos e à espada.'),(81993,3,24,33,5,'Eles entraram a pelejar contra os caldeus, mas para que os encha de cadáveres de homens, que feri na minha ira e no meu furor, porquanto escondi o rosto desta cidade, por causa de toda a sua maldade.'),(81994,3,24,33,6,'Eis que eu farei vir sobre ela saúde e cura, e os sararei, e lhes manifestarei abundância de paz e de verdade.'),(81995,3,24,33,7,'E removerei o cativeiro de Judá e o cativeiro de Israel e os edificarei como no princípio;'),(81996,3,24,33,8,'e os purificarei de toda a sua maldade com que pecaram contra mim e perdoarei todas as suas iniquidades com que pecaram contra mim e com que transgrediram contra mim.'),(81997,3,24,33,9,'E esta cidade me servirá de nome de alegria, de louvor e de glória, entre todas as nações da terra que ouvirem todo o bem que eu lhe faço; e espantar-se-ão e perturbar-se-ão por causa de todo o bem e por causa de toda a paz que eu lhe dou.'),(81998,3,24,33,10,'Assim diz o Senhor: Neste lugar (de que vós dizeis que está deserto, sem homens nem animais), nas cidades de Judá e nas ruas de Jerusalém, que estão assoladas, sem homens, sem moradores e sem animais, ainda se ouvirá'),(81999,3,24,33,11,'a voz de gozo, e a voz de alegria, e a voz de noivo, e a voz de esposa, e a voz dos que dizem: Louvai ao Senhor dos Exércitos, porque bom é o Senhor, porque a sua benignidade é para sempre; e a voz dos que trazem louvor à Casa do Senhor; pois farei que torne o cativeiro da terra como no princípio, diz o Senhor.'),(82000,3,24,33,12,'Assim diz o Senhor dos Exércitos: Ainda neste lugar que está deserto, sem homens e sem animais e em todas as suas cidades haverá uma morada de pastores que façam repousar o gado.'),(82001,3,24,33,13,'Nas cidades das montanhas, e nas cidades das planícies, e nas cidades do Sul, e na terra de Benjamim, e nos contornos de Jerusalém, e nas cidades de Judá, ainda passará o gado pelas mãos dos contadores, diz o Senhor.'),(82002,3,24,33,14,'Eis que vêm dias, diz o Senhor, em que cumprirei a palavra boa que falei à casa de Israel e à casa de Judá.'),(82003,3,24,33,15,'Naqueles dias e naquele tempo, farei que brote a Davi um Renovo de justiça, e ele fará juízo e justiça na terra.'),(82004,3,24,33,16,'Naqueles dias, Judá será salvo, e Jerusalém habitará seguramente; e este é o nome que lhe chamarão: O Senhor É Nossa Justiça.'),(82005,3,24,33,17,'Porque assim diz o Senhor: Nunca faltará a Davi varão que se assente sobre o trono da casa de Israel,'),(82006,3,24,33,18,'nem aos sacerdotes levíticos faltará varão diante de mim, para que ofereça holocausto, e queime oferta de manjares, e faça sacrifício todos os dias.'),(82007,3,24,33,19,'E veio a palavra do Senhor a Jeremias, dizendo:'),(82008,3,24,33,20,'Assim diz o Senhor: Se puderdes invalidar o meu concerto do dia, e o meu concerto da noite, de tal modo que não haja dia e noite a seu tempo,'),(82009,3,24,33,21,'também se poderá invalidar o meu concerto com Davi, meu servo, para que não tenha filho que reine no seu trono, como também com os levitas sacerdotes, meus ministros.'),(82010,3,24,33,22,'Como não se pode contar o exército dos céus, nem medir-se a areia do mar, assim multiplicarei a descendência de Davi, meu servo, e os levitas que ministram diante de mim.'),(82011,3,24,33,23,'E veio ainda a palavra do Senhor a Jeremias, dizendo:'),(82012,3,24,33,24,'Não tens visto o que este povo fala, dizendo: As duas gerações que o Senhor elegeu, agora as rejeitou? E desprezam o meu povo, como se não fora já um povo diante deles.'),(82013,3,24,33,25,'Assim diz o Senhor: Se o meu concerto do dia e da noite não permanecer, e eu não puser as ordenanças dos céus e da terra,'),(82014,3,24,33,26,'também rejeitarei a descendência de Jacó e de Davi, meu servo, de modo que não tome da sua semente quem domine sobre a semente de Abraão, Isaque e Jacó; porque removerei o seu cativeiro e apiedar-me-ei deles.'),(82015,3,24,34,1,'A palavra que do Senhor veio a Jeremias quando Nabucodonosor, rei da Babilônia, e todo o seu exército, e todos os reinos da terra que estavam sob o domínio da sua mão, e todos os povos pelejavam contra Jerusalém e contra todas as suas cidades, dizendo:'),(82016,3,24,34,2,'Assim diz o Senhor, Deus de Israel: Vai, e fala a Zedequias, rei de Judá, e dize-lhe: Assim diz o Senhor: Eis que eu entrego esta cidade nas mãos do rei da Babilônia, o qual a queimará.'),(82017,3,24,34,3,'E tu não escaparás das suas mãos; antes, decerto, serás preso e serás entregue nas suas mãos; e teus olhos verão os olhos do rei da Babilônia, e ele te falará boca a boca, e entrarás na Babilônia.'),(82018,3,24,34,4,'Todavia ouve a palavra do Senhor, ó Zedequias, rei de Judá. Assim diz o Senhor a teu respeito: Não morrerás à espada.'),(82019,3,24,34,5,'Em paz morrerás, e, conforme as incinerações de teus pais, os reis precedentes, que foram antes de ti, assim te queimarão a ti e prantear-te-ão, dizendo: Ah! Senhor! Porque sou eu que digo a palavra, diz o Senhor.'),(82020,3,24,34,6,'E anunciou Jeremias, o profeta, a Zedequias, rei de Judá, todas estas palavras, em Jerusalém,'),(82021,3,24,34,7,'quando o exército do rei da Babilônia pelejava contra Jerusalém, contra todas as cidades de Judá que ficaram de resto, contra Laquis e contra Azeca; porque estas fortes cidades foram as que ficaram dentre as cidades de Judá.'),(82022,3,24,34,8,'A palavra que do Senhor veio a Jeremias, depois que o rei Zedequias fez concerto com todo o povo que havia em Jerusalém, para lhes apregoar a liberdade:'),(82023,3,24,34,9,'que cada um despedisse forro o seu servo e cada um, a sua serva, hebreu ou hebreia, de maneira que ninguém se fizesse servir deles, sendo judeus, seus irmãos.'),(82024,3,24,34,10,'E ouviram todos os príncipes e todo o povo que entrou no concerto que cada um despedisse forro o seu servo e cada um, a sua serva, de maneira que não se fizessem mais servir deles; ouviram, pois, e os soltaram.'),(82025,3,24,34,11,'Mas, depois, se arrependeram, e fizeram voltar os servos e as servas que tinham libertado, e os sujeitaram por servos e por servas.'),(82026,3,24,34,12,'Veio, pois, a palavra do Senhor a Jeremias, da parte do Senhor, dizendo:'),(82027,3,24,34,13,'Assim diz o Senhor, Deus de Israel: Eu fiz concerto com vossos pais, no dia em que os tirei da terra do Egito, da casa da servidão, dizendo:'),(82028,3,24,34,14,'Ao fim de sete anos libertareis cada um a seu irmão hebreu que te for vendido a ti e te houver servido a ti seis anos; e despedi-lo-ás forro de ti; mas vossos pais me não ouviram, nem inclinaram os ouvidos.'),(82029,3,24,34,15,'E vos havíeis, hoje, convertido e tínheis feito o que é reto aos meus olhos, apregoando liberdade cada um ao seu próximo; e tínheis feito diante de mim um concerto, na casa que se chama pelo meu nome.'),(82030,3,24,34,16,'Mudastes, porém, e profanastes o meu nome, e fizestes voltar cada um ao seu servo, e cada um, à sua serva, os quais já tínheis despedido forros, conforme a sua vontade; e os sujeitastes, para que se vos fizessem servos e servas.'),(82031,3,24,34,17,'Portanto, assim diz o Senhor: Vós não me ouvistes a mim, para apregoardes a liberdade, cada um ao seu irmão e cada um ao seu próximo; pois eis que eu vos apregoo a liberdade, diz o Senhor, para a espada, para a pestilência e para a fome; e dar-vos-ei por espanto a todos os reinos da terra.'),(82032,3,24,34,18,'E entregarei os homens que traspassaram o meu concerto, que não confirmaram as palavras do concerto, como eles fizeram diante de mim com o bezerro que dividiram em duas partes, passando pelo meio das duas porções.'),(82033,3,24,34,19,'Os príncipes de Judá, e os príncipes de Jerusalém, e os eunucos, e os sacerdotes, e todo o povo da terra que passou por meio das porções do bezerro,'),(82034,3,24,34,20,'entregá-los-ei, digo, nas mãos de seus inimigos e nas mãos dos que procuram a sua morte, e os cadáveres deles servirão de mantimento às aves dos céus e aos animais da terra.'),(82035,3,24,34,21,'E até o rei Zedequias, rei de Judá, e seus príncipes entregarei nas mãos de seus inimigos e nas mãos dos que procuram a sua morte, e nas mãos do exército do rei da Babilônia, que já se retirou de vós.'),(82036,3,24,34,22,'Eis que eu darei ordem, diz o Senhor, e os farei tornar a esta cidade, e pelejarão contra ela, e a tomarão, e a queimarão; e as cidades de Judá porei em assolação, de sorte que ninguém habite nelas.'),(82037,3,24,35,1,'Palavra que do Senhor veio a Jeremias, nos dias de Jeoaquim, filho de Josias, rei de Judá, dizendo:'),(82038,3,24,35,2,'Vai à casa dos recabitas, e fala com eles, e leva-os à Casa do Senhor, a uma das câmaras, e dá-lhes vinho a beber.'),(82039,3,24,35,3,'Então, tomei a Jazanias, filho de Jeremias, filho de Habazinias, e a seus irmãos, e a todos os seus filhos, e a toda a casa dos recabitas;'),(82040,3,24,35,4,'e os levei à Casa do Senhor, à câmara dos filhos de Hanã, filho de Jigdalias, homem de Deus, que está junto à câmara dos príncipes, que está sobre a câmara de Maaseias, filho de Salum, guarda do vestíbulo;'),(82041,3,24,35,5,'e pus diante dos filhos da casa dos recabitas taças cheias de vinho e copos e disse-lhes: Bebei vinho.'),(82042,3,24,35,6,'Mas eles disseram: Não beberemos vinho, porque Jonadabe, filho de Recabe, nosso pai, nos mandou, dizendo: Nunca bebereis vinho, nem vós nem vossos filhos;'),(82043,3,24,35,7,'não edificareis casa, nem semeareis semente, não plantareis, nem possuireis vinha alguma; mas habitareis em tendas todos os vossos dias, para que vivais muitos dias sobre a face da terra em que vós andais peregrinando.'),(82044,3,24,35,8,'Obedecemos, pois, à voz de Jonadabe, filho de Recabe, nosso pai, em tudo quanto nos ordenou; de maneira que não bebemos vinho em todos os nossos dias, nem nós, nem nossas mulheres, nem nossos filhos, nem nossas filhas;'),(82045,3,24,35,9,'nem edificamos casas para nossa habitação, nem temos vinha, nem campo, nem semente,'),(82046,3,24,35,10,'mas habitamos em tendas. Assim, ouvimos e fizemos conforme tudo quanto nos mandou Jonadabe, nosso pai.'),(82047,3,24,35,11,'Sucedeu, porém, que, subindo Nabucodonosor, rei da Babilônia, a esta terra, dissemos: Vinde, e vamo-nos a Jerusalém, por causa do exército dos caldeus e por causa do exército dos siros; e assim ficamos em Jerusalém.'),(82048,3,24,35,12,'Então, veio a palavra do Senhor a Jeremias, dizendo:'),(82049,3,24,35,13,'Assim diz o Senhor dos Exércitos, o Deus de Israel: Vai e dize aos homens de Judá e aos moradores de Jerusalém: Porventura, nunca aceitareis instrução, para ouvirdes as minhas palavras? ? diz o Senhor.'),(82050,3,24,35,14,'As palavras de Jonadabe, filho de Recabe, que ordenou a seus filhos que não bebessem vinho, foram guardadas, pois não beberam até este dia; antes, ouviram o mandamento de seu pai; a mim, porém, que vos tenho falado a vós, madrugando e falando, vós não me ouvistes.'),(82051,3,24,35,15,'E vos enviei todos os meus servos, os profetas, madrugando, e enviando, e dizendo: Convertei-vos, agora, cada um do seu mau caminho, e fazei boas as vossas ações, e não sigais a outros deuses para servi-los; e assim ficareis na terra que vos dei a vós e a vossos pais; mas não inclinastes os ouvidos, nem me obedecestes a mim.'),(82052,3,24,35,16,'Visto que os filhos de Jonadabe, filho de Recabe, guardaram o mandamento de seu pai, que ele lhes ordenou, mas este povo não me obedeceu,'),(82053,3,24,35,17,'assim diz o Senhor, o Deus dos Exércitos, o Deus de Israel: Eis que trarei sobre Judá e sobre todos os moradores de Jerusalém todo o mal que falei contra eles; pois lhes tenho falado, e não ouviram; e clamei a eles, e não responderam.'),(82054,3,24,35,18,'E à casa dos recabitas disse Jeremias: Assim diz o Senhor dos Exércitos, o Deus de Israel: Visto que obedecestes ao mandamento de Jonadabe, vosso pai, e guardastes todos os seus mandamentos, e fizestes conforme tudo quanto vos ordenou,'),(82055,3,24,35,19,'assim diz o Senhor dos Exércitos, Deus de Israel: Nunca faltará varão a Jonadabe, filho de Recabe, que assista perante a minha face todos os dias.'),(82056,3,24,36,1,'Sucedeu, pois, no ano quarto de Jeoaquim, filho de Josias, rei de Judá, que veio esta palavra do Senhor a Jeremias, dizendo:'),(82057,3,24,36,2,'Toma o rolo de um livro e escreve nele todas as palavras que te tenho falado sobre Israel, e sobre Judá, e sobre todas as nações, desde o dia em que eu te falei a ti, desde os dias de Josias até hoje.'),(82058,3,24,36,3,'Ouvirão, talvez, os da casa de Judá todo o mal que eu intento fazer-lhes, para que cada qual se converta do seu mau caminho, e eu perdoe a sua maldade e o seu pecado.'),(82059,3,24,36,4,'Então, Jeremias chamou a Baruque, filho de Nerias; e escreveu Baruque da boca de Jeremias todas as palavras do Senhor, que ele lhe tinha revelado, no rolo de um livro.'),(82060,3,24,36,5,'E Jeremias deu ordem a Baruque, dizendo: Eu estou encerrado e não posso entrar na Casa do Senhor.'),(82061,3,24,36,6,'Entra, pois, tu e lê pelo rolo que escreveste da minha boca as palavras do Senhor aos ouvidos do povo, na Casa do Senhor, no dia de jejum; e também aos ouvidos de todo o Judá vindo das suas cidades as lerás.'),(82062,3,24,36,7,'Pode ser que caia a sua súplica diante do Senhor, e se converta cada um do seu mau caminho, porque grande é a ira e o furor que o Senhor tem manifestado contra este povo.'),(82063,3,24,36,8,'E fez Baruque, filho de Nerias, conforme tudo quanto lhe havia ordenado Jeremias, o profeta, lendo naquele livro as palavras do Senhor na Casa do Senhor.'),(82064,3,24,36,9,'E aconteceu, no ano quinto de Jeoaquim, filho de Josias, rei de Judá, no mês nono, que apregoaram jejum diante do Senhor a todo o povo em Jerusalém, como também a todo o povo que vinha das cidades de Judá a Jerusalém.'),(82065,3,24,36,10,'Leu, pois, Baruque naquele livro as palavras de Jeremias na Casa do Senhor, na câmara de Gemarias, filho de Safã, o escriba, no átrio superior, à entrada da Porta Nova da Casa do Senhor, aos ouvidos de todo o povo.'),(82066,3,24,36,11,'E, ouvindo Miqueias, filho de Gemarias, filho de Safã, todas as palavras do Senhor, naquele livro,'),(82067,3,24,36,12,'desceu à casa do rei, à câmara do escriba. E eis que todos os príncipes estavam ali assentados: Elisama, o escriba; e Delaías, filho de Semaías; e Elnatã, filho de Acbor; e Gemarias, filho de Safã; e Zedequias, filho de Hananias; e todos os outros príncipes.'),(82068,3,24,36,13,'E Miqueias anunciou-lhes todas as palavras que ouvira, lendo-as Baruque, pelo livro, aos ouvidos do povo.'),(82069,3,24,36,14,'Então, todos os príncipes mandaram Jeudi, filho de Netanias, filho de Selemias, filho de Cusi, dizer a Baruque: O rolo que leste aos ouvidos do povo, toma-o nas tuas mãos, e vem. E Baruque, filho de Nerias, tomou o rolo nas suas mãos, e veio a eles.'),(82070,3,24,36,15,'E disseram-lhe: Assenta-te, agora, e lê-o aos nossos ouvidos. E leu Baruque aos ouvidos deles.'),(82071,3,24,36,16,'E sucedeu que, ouvindo eles todas aquelas palavras, se voltaram temerosos uns para os outros e disseram a Baruque: Sem dúvida nenhuma, anunciaremos ao rei todas estas palavras.'),(82072,3,24,36,17,'E perguntaram a Baruque, dizendo: Declara-nos, agora, como escreveste da sua boca todas estas palavras.'),(82073,3,24,36,18,'E disse-lhes Baruque: Com a sua boca, ditava-me todas estas palavras, e eu as escrevia, no livro, com tinta.'),(82074,3,24,36,19,'Então, disseram os príncipes a Baruque: Vai e esconde-te, tu e Jeremias, e ninguém saiba onde estais.'),(82075,3,24,36,20,'E foram ter com o rei ao átrio; mas depositaram o rolo na câmara de Elisama, o escriba, e anunciaram aos ouvidos do rei todas aquelas palavras.'),(82076,3,24,36,21,'Então, enviou o rei a Jeudi, para que trouxesse o rolo; e Jeudi tomou-o da câmara de Elisama, o escriba, e leu-o aos ouvidos do rei e aos ouvidos de todos os príncipes que estavam em torno do rei.'),(82077,3,24,36,22,'(Estava, então, o rei assentado na casa de inverno, pelo nono mês; e estava diante dele um braseiro aceso.)'),(82078,3,24,36,23,'E sucedeu que, tendo Jeudi lido três ou quatro folhas, cortou-o o rei com um canivete de escrivão e lançou-o ao fogo que havia no braseiro, até que todo o rolo se consumiu no fogo que estava sobre o braseiro.'),(82079,3,24,36,24,'E não temeram, nem rasgaram as suas vestes o rei e todos os seus servos que ouviram todas aquelas palavras.'),(82080,3,24,36,25,'Posto que Elnatã, e Delaías, e Gemarias tivessem pedido ao rei que não queimasse o rolo, ele não lhes deu ouvidos;'),(82081,3,24,36,26,'antes, deu ordem o rei a Jerameel, filho de Hameleque, e a Seraías, filho de Azriel, e a Selemias, filho de Abdeel, que prendessem Baruque, o escrivão, e Jeremias, o profeta. Mas o Senhor tinha-os escondido.'),(82082,3,24,36,27,'Então, veio a Jeremias a palavra do Senhor, depois que o rei queimara o rolo, com as palavras que Baruque escrevera da boca de Jeremias, dizendo:'),(82083,3,24,36,28,'Toma ainda outro rolo e escreve nele todas as palavras que estavam no primeiro volume, o qual Jeoaquim, rei de Judá, queimou.'),(82084,3,24,36,29,'E a Jeoaquim, rei de Judá, dirás: Assim diz o Senhor: Tu queimaste este rolo, dizendo: Por que escreveste nele anunciando: Certamente, virá o rei da Babilônia, e destruirá esta terra, e fará cessar nela homens e animais?'),(82085,3,24,36,30,'Portanto, assim diz o Senhor acerca de Jeoaquim, rei de Judá: Não terá quem se assente sobre o trono de Davi, e será lançado o seu cadáver ao calor de dia e à geada de noite.'),(82086,3,24,36,31,'E visitarei sobre ele, e sobre a sua semente, e sobre os seus servos a sua iniquidade; e trarei sobre ele, e sobre os moradores de Jerusalém, e sobre os homens de Judá todo aquele mal que lhes tenho falado sem que me ouvissem.'),(82087,3,24,36,32,'Tomou, pois, Jeremias outro rolo e o deu a Baruque, filho de Nerias, o escrivão, o qual escreveu nele, da boca de Jeremias, todas as palavras do livro que Jeoaquim, rei de Judá, tinha queimado; e ainda se acrescentaram a elas muitas palavras semelhantes.'),(82088,3,24,37,1,'E reinou o rei Zedequias, filho de Josias, em lugar de Conias, filho de Jeoaquim, a quem Nabucodonosor, rei da Babilônia, constituiu rei na terra de Judá.'),(82089,3,24,37,2,'Mas nem ele, nem os seus servos, nem o povo da terra deram ouvidos às palavras do Senhor que falou pelo ministério de Jeremias, o profeta.'),(82090,3,24,37,3,'Contudo, mandou o rei Zedequias a Jucal, filho de Selemias, e a Sofonias, filho de Maaseias, o sacerdote, ao profeta Jeremias, para lhe dizerem: Roga, agora, por nós ao Senhor, nosso Deus.'),(82091,3,24,37,4,'E entrava e saía Jeremias entre o povo, porque não o tinham encerrado na prisão.'),(82092,3,24,37,5,'Contudo, o exército de Faraó saiu do Egito; ouvindo os caldeus que tinham sitiado Jerusalém esta notícia, retiraram-se de Jerusalém.'),(82093,3,24,37,6,'Então, veio a Jeremias, o profeta, a palavra do Senhor, dizendo:'),(82094,3,24,37,7,'Assim diz o Senhor, Deus de Israel: Assim direis ao rei de Judá, que vos enviou a mim, para se informar: Eis que o exército de Faraó, que saiu em vosso socorro, voltará para a sua terra no Egito.'),(82095,3,24,37,8,'E voltarão os caldeus, e pelejarão contra esta cidade, e a tomarão, e a queimarão.'),(82096,3,24,37,9,'Assim diz o Senhor: Não enganeis a vossa alma, dizendo: Sem dúvida, se irão os caldeus de nós; porque não se irão.'),(82097,3,24,37,10,'Porque, ainda que ferísseis a todo o exército dos caldeus que peleja contra vós, e ficassem deles apenas homens traspassados, cada um se levantaria na sua tenda e queimaria a fogo esta cidade.'),(82098,3,24,37,11,'E sucedeu que, subindo de Jerusalém o exército dos caldeus, por causa do exército de Faraó,'),(82099,3,24,37,12,'saiu Jeremias de Jerusalém, a fim de ir à terra de Benjamim para receber a sua parte no meio do povo.'),(82100,3,24,37,13,'Estando ele à porta de Benjamim, achava-se ali um capitão da guarda, cujo nome era Jerias, filho de Selemias, filho de Hananias, o qual prendeu a Jeremias, o profeta, dizendo: Tu foges para os caldeus.'),(82101,3,24,37,14,'E Jeremias disse: Isso é falso; não fujo para os caldeus. Mas ele não lhe deu ouvidos; e assim Jerias prendeu a Jeremias e o levou aos príncipes.'),(82102,3,24,37,15,'E os príncipes se iraram muito contra Jeremias, e o feriram, e o puseram na prisão, na casa de Jônatas, o escrivão; porque a tinham transformado em cárcere.'),(82103,3,24,37,16,'Entrando, pois, Jeremias na casa do calabouço e nas suas celas, ficou ali Jeremias muitos dias.'),(82104,3,24,37,17,'E mandou o rei Zedequias soltá-lo. Então, o rei lhe perguntou em sua casa, em segredo, dizendo: Há alguma palavra do Senhor? E disse Jeremias: Há. E disse ainda: Na mão do rei da Babilônia serás entregue.'),(82105,3,24,37,18,'Disse mais Jeremias ao rei Zedequias: Em que tenho pecado contra ti, e contra os teus servos, e contra este povo, para que me pusésseis na prisão?'),(82106,3,24,37,19,'Onde estão, agora, os vossos profetas que vos profetizavam, dizendo: O rei da Babilônia não virá contra vós nem contra esta terra?'),(82107,3,24,37,20,'Agora, pois, ó rei, meu senhor, caia a minha súplica diante de ti: não me deixes tornar à casa de Jônatas, o escriba, para que não venha a morrer ali.'),(82108,3,24,37,21,'Então, ordenou o rei Zedequias que pusessem Jeremias no átrio da guarda; e deram-lhe um bolo de pão cada dia, da rua dos padeiros, até que se acabou todo o pão da cidade. Assim, ficou Jeremias no átrio da guarda.'),(82109,3,24,38,1,'Ouviu, pois, Sefatias, filho de Matã, e Gedalias, filho de Pasur, e Jucal, filho de Selemias, e Pasur, filho de Malquias, as palavras que anunciava Jeremias a todo o povo, dizendo:'),(82110,3,24,38,2,'Assim diz o Senhor: Aquele que ficar nesta cidade morrerá à espada, à fome e de pestilência; mas quem for para os caldeus viverá; porque a sua alma lhe será por despojo, e viverá.'),(82111,3,24,38,3,'Assim diz o Senhor: Esta cidade, infalivelmente, será entregue nas mãos do exército do rei da Babilônia, e ele a tomará.'),(82112,3,24,38,4,'E disseram os príncipes ao rei: Morra este homem, visto que ele, assim, enfraquece as mãos dos homens de guerra que restam nesta cidade e as mãos de todo o povo, dizendo-lhes tais palavras; porque este homem não busca a paz para este povo, senão o mal.'),(82113,3,24,38,5,'E disse o rei Zedequias: Eis que ele está na vossa mão, porque o rei nada pode contra vós.'),(82114,3,24,38,6,'Então, tomaram Jeremias e o lançaram no calabouço de Malquias, filho do rei, que estava no átrio da guarda; e desceram Jeremias com cordas; mas, no calabouço, não havia água, senão lama; e atolou-se Jeremias na lama.'),(82115,3,24,38,7,'Ouviu, pois, Ebede-Meleque, o etíope, um eunuco que, então, estava na casa do rei, que tinham metido a Jeremias no calabouço. Estava, porém, o rei assentado à Porta de Benjamim.'),(82116,3,24,38,8,'Logo, Ebede-Meleque saiu da casa do rei e falou ao rei, dizendo:'),(82117,3,24,38,9,'Ó rei, senhor meu, agiram mal estes homens em tudo quanto fizeram a Jeremias, o profeta, lançando-o no calabouço; decerto, morreria de fome no lugar onde se acha, pois não há mais pão na cidade.'),(82118,3,24,38,10,'Então, deu ordem o rei a Ebede-Meleque, o etíope, dizendo: Toma contigo daqui trinta homens e tira Jeremias, o profeta, do calabouço, antes que morra.'),(82119,3,24,38,11,'E tomou Ebede-Meleque os homens consigo, e foi à casa do rei, por debaixo da tesouraria, e tomou dali uns trapos velhos e rotos e roupas velhas em bocados, e desceu-os a Jeremias, no calabouço, por meio de cordas.'),(82120,3,24,38,12,'E disse Ebede-Meleque, o etíope, a Jeremias: Põe, agora, estes trapos velhos e rotos, já apodrecidos, nas covas dos teus braços, por debaixo das cordas. E Jeremias o fez assim.'),(82121,3,24,38,13,'E puxaram a Jeremias com as cordas e o tiraram do calabouço; e ficou Jeremias no átrio da guarda.'),(82122,3,24,38,14,'Então, enviou o rei Zedequias e fez vir à sua presença Jeremias, o profeta, à terceira entrada, que estava na Casa do Senhor; e disse o rei a Jeremias: Pergunto-te uma coisa; não me encubras nada.'),(82123,3,24,38,15,'Disse Jeremias a Zedequias: Se eu ta declarar, com certeza, não me matarás? E, aconselhando-te eu, ouvir-me-ás?'),(82124,3,24,38,16,'Então, jurou o rei Zedequias a Jeremias, em segredo, dizendo: Vive o Senhor, que nos fez esta alma, que não te matarei, nem te entregarei nas mãos destes homens que procuram a tua morte.'),(82125,3,24,38,17,'Então, Jeremias disse a Zedequias: Assim diz o Senhor, Deus dos Exércitos, Deus de Israel: Se, voluntariamente, saíres, aos príncipes do rei da Babilônia, então, viverá a tua alma, e esta cidade não será queimada, e viverás tu e a tua casa.'),(82126,3,24,38,18,'Mas, se não saíres aos príncipes do rei da Babilônia, então, será entregue esta cidade nas mãos dos caldeus, e eles a queimarão, e tu não escaparás das mãos deles.'),(82127,3,24,38,19,'Então, disse o rei Zedequias a Jeremias: Receio-me dos judeus que se passaram para os caldeus; que me entreguem nas suas mãos e escarneçam de mim.'),(82128,3,24,38,20,'Disse Jeremias: Não te entregarão; ouve, te peço, a voz do Senhor, conforme a qual eu te falo; e bem te irá, e viverá a tua alma.'),(82129,3,24,38,21,'Mas, se tu não quiseres sair, esta é a palavra que me mostrou o Senhor.'),(82130,3,24,38,22,'Eis que todas as mulheres que ficaram na casa do rei de Judá serão levadas aos príncipes do rei da Babilônia, e elas mesmas dirão: Os teus pacificadores te incitaram e prevaleceram contra ti; e, agora, que se atolaram os teus pés na lama, eles voltaram atrás.'),(82131,3,24,38,23,'Assim, a todas as tuas mulheres e a teus filhos levarão aos caldeus, e tu não escaparás das suas mãos; antes, pela mão do rei da Babilônia, serás preso, e esta cidade ele queimará.'),(82132,3,24,38,24,'Então, disse Zedequias a Jeremias: Ninguém saiba estas palavras, e não morrerás.'),(82133,3,24,38,25,'E, quando os príncipes, ouvindo que falei contigo, vierem a ti e te disserem: Declara-nos, agora, o que disseste ao rei; não no-lo encubras, e não te mataremos; e disserem também: Que te disse o rei?'),(82134,3,24,38,26,'Então, lhes dirás: Eu lancei a minha súplica diante do rei, para que não me fizesse tornar à casa de Jônatas, para morrer ali.'),(82135,3,24,38,27,'Vindo, pois, todos os príncipes a Jeremias e interrogando-o, declarou-lhes conforme todas as palavras que o rei lhe havia ordenado; e o deixaram, porque não se revelou o negócio.'),(82136,3,24,38,28,'E ficou Jeremias no átrio da guarda até o dia em que foi tomada Jerusalém e ainda ali estava quando foi tomada Jerusalém.'),(82137,3,24,39,1,'No ano nono de Zedequias, rei de Judá, no mês décimo, veio Nabucodonosor, rei da Babilônia, e todo o seu exército contra Jerusalém e a cercaram.'),(82138,3,24,39,2,'No ano undécimo de Zedequias, no quarto mês, aos nove do mês, se fez a brecha na cidade.'),(82139,3,24,39,3,'E entraram todos os príncipes do rei da Babilônia, e pararam na Porta do Meio, os quais eram Nergal-Sarezer, Sangar-Nebo, Sarsequim, Rabe-Saris, Nergal-Sarezer, Rabe-Mague, e todos os outros príncipes do rei da Babilônia.'),(82140,3,24,39,4,'E sucedeu que, vendo-os Zedequias, rei de Judá, e todos os homens de guerra, fugiram, então e saíram de noite da cidade, pelo caminho do jardim do rei, pela porta dentre os dois muros; e saiu pelo caminho da campina.'),(82141,3,24,39,5,'Mas o exército dos caldeus os perseguiu; e alcançaram Zedequias nas campinas de Jericó, e o prenderam, e o fizeram ir a Nabucodonosor, rei da Babilônia, a Ribla, na terra de Hamate, e ali o rei da Babilônia o sentenciou.'),(82142,3,24,39,6,'E o rei da Babilônia matou os filhos de Zedequias em Ribla, à sua vista; também matou o rei da Babilônia todos os nobres de Judá.'),(82143,3,24,39,7,'E arrancou os olhos a Zedequias e o atou com duas cadeias de bronze, para levá-lo à Babilônia.'),(82144,3,24,39,8,'E os caldeus queimaram a casa do rei e as casas do povo e derribaram os muros de Jerusalém.'),(82145,3,24,39,9,'E o resto do povo que ficara na cidade, e os rebeldes que se tinham passado para ele, e o resto do povo que ficou levou Nebuzaradã, capitão da guarda, para Babilônia.'),(82146,3,24,39,10,'Mas os pobres de entre o povo, que não tinham nada, deixou Nebuzaradã, capitão da guarda, na terra de Judá; e deu-lhes vinhas e campos naquele dia.'),(82147,3,24,39,11,'Mas Nabucodonosor, rei da Babilônia, havia ordenado acerca de Jeremias, a Nebuzaradã, capitão dos da guarda, dizendo:'),(82148,3,24,39,12,'Toma-o, e põe sobre ele os olhos, e não lhe faças nenhum mal; antes, como ele te disser, assim procederás para com ele.'),(82149,3,24,39,13,'Deste modo, Nebuzaradã, capitão dos da guarda, ordenou a Nebusazbã, Rabe-Saris, Nergal-Sarezer, Rabe-Mague e todos os príncipes do rei da Babilônia.'),(82150,3,24,39,14,'Mandaram retirar Jeremias do átrio da guarda e o entregaram a Gedalias, filho de Aicão, filho de Safã, para que o levasse à sua casa; e ele ficou entre o povo.'),(82151,3,24,39,15,'Ora, tinha vindo a Jeremias a palavra do Senhor, estando ele ainda encerrado no átrio da guarda, dizendo:'),(82152,3,24,39,16,'Vai e fala a Ebede-Meleque, o etíope, dizendo: Assim diz o Senhor dos Exércitos, Deus de Israel: Eis que eu trarei as minhas palavras sobre esta cidade para mal e não para bem; e se cumprirão diante de ti naquele dia.'),(82153,3,24,39,17,'A ti, porém, eu livrarei naquele dia, diz o Senhor, e não serás entregue nas mãos dos homens perante cuja face tu temes.'),(82154,3,24,39,18,'Porque, certamente, te salvarei, e não cairás à espada; mas a tua alma terás por despojo, porquanto confiaste em mim, diz o Senhor.'),(82155,3,24,40,1,'Palavra que veio a Jeremias, da parte do Senhor, depois que Nebuzaradã, capitão da guarda, o deixou ir de Ramá, quando o tomou, estando ele atado com cadeias no meio de todos os do cativeiro de Jerusalém e de Judá, que foram levados cativos para a Babilônia;'),(82156,3,24,40,2,'porque o capitão da guarda levou a Jeremias e lhe disse. O Senhor, teu Deus, pronunciou este mal contra este lugar;'),(82157,3,24,40,3,'e o Senhor o trouxe e fez como tinha dito, porque pecastes contra o Senhor e não obedecestes à sua voz; pelo que vos sucedeu tudo isto.'),(82158,3,24,40,4,'Agora, pois, eis que te soltei, hoje, das cadeias que estavam sobre as tuas mãos. Se te apraz vir comigo para a Babilônia, vem, e eu velarei por ti; mas, se te não apraz vir comigo para Babilônia, deixa de vir. Olha: toda a terra está diante de ti; para onde parecer bom e reto aos teus olhos que vás, para ali vai.'),(82159,3,24,40,5,'Mas, como ele ainda não tinha voltado, disse-lhe: Volta a Gedalias, filho de Aicão, filho de Safã, a quem o rei da Babilônia pôs sobre as cidades de Judá, e habita com ele no meio do povo; ou, se para qualquer outra parte te aprouver ir, vai. Deu-lhe o capitão da guarda sustento para o caminho e um presente e o deixou ir.'),(82160,3,24,40,6,'Assim, veio Jeremias a Gedalias, filho de Aicão, a Mispa e habitou com ele no meio do povo que havia ficado na terra.'),(82161,3,24,40,7,'Ouvindo, pois, todos os príncipes dos exércitos que estavam no campo, eles e os seus homens, que o rei da Babilônia tinha posto sobre a terra a Gedalias, filho de Aicão, e que lhe havia confiado os homens, e as mulheres, e os meninos, e os mais pobres da terra, que não foram levados cativos para a Babilônia,'),(82162,3,24,40,8,'vieram ter com Gedalias, a Mispa; e eram: Ismael, filho de Netanias, e Joanã e Jônatas, filhos de Careá, e Seraías, filho de Tanumete, e os filhos de Efai, o netofatita, e Jezanias, filho de um maacatita, eles e os seus homens.'),(82163,3,24,40,9,'Jurou Gedalias, filho de Aicão, filho de Safã, a eles e aos seus homens, dizendo: Não temais servir aos caldeus; ficai na terra e servi ao rei da Babilônia, e bem vos irá.'),(82164,3,24,40,10,'Eu, porém, eis que habito em Mispa, para estar às ordens dos caldeus que vierem a nós; e vós, recolhei o vinho, e as frutas de verão, e o azeite, e metei-os nas vossas vasilhas, e habitai nas cidades que tomastes.'),(82165,3,24,40,11,'Do mesmo modo, quando todos os judeus que estavam em Moabe, e entre os filhos de Amom, e em Edom, e os que havia em todas aquelas terras ouviram que o rei da Babilônia havia deixado um resto em Judá e que havia posto sobre eles a Gedalias, filho de Aicão, filho de Safã,'),(82166,3,24,40,12,'tornaram, então, todos os judeus de todos os lugares para onde foram lançados, e vieram à terra de Judá, a Gedalias, a Mispa, e recolheram vinho e frutas do verão com muita abundância.'),(82167,3,24,40,13,'Joanã, filho de Careá, e todos os príncipes dos exércitos que estavam no campo vieram a Gedalias, a Mispa.'),(82168,3,24,40,14,'E disseram-lhe: Bem sabes que Baalis, rei dos filhos de Amom, enviou a Ismael, filho de Netanias, para te tirar a vida. Mas não lhes deu crédito Gedalias, filho de Aicão.'),(82169,3,24,40,15,'Todavia, Joanã, filho de Careá, falou a Gedalias em segredo, em Mispa, dizendo: Irei, agora, e ferirei a Ismael, filho de Netanias, sem que ninguém o saiba. Por que razão te tiraria ele a vida, e todo o Judá que se tem congregado a ti seria disperso, e pereceria o resto de Judá?'),(82170,3,24,40,16,'Mas disse Gedalias, filho de Aicão, a Joanã, filho de Careá: Não faças tal coisa, porque falas falsamente contra Ismael.'),(82171,3,24,41,1,'Sucedeu, porém, no mês sétimo, que veio Ismael, filho de Netanias, filho de Elisama, de sangue real, e os capitães do rei, a saber, dez homens com ele, a Gedalias, filho de Aicão, a Mispa; e ali eles comeram pão juntos em Mispa.'),(82172,3,24,41,2,'E levantou-se Ismael, filho de Netanias, com os dez homens que estavam com ele, e feriram a Gedalias, filho de Aicão, filho de Safã, à espada, matando, assim, aquele que o rei da Babilônia havia posto sobre a terra.'),(82173,3,24,41,3,'Também feriu Ismael todos os judeus que estavam com Gedalias em Mispa, como também aos caldeus, homens de guerra, que se achavam ali.'),(82174,3,24,41,4,'Sucedeu, pois, no dia seguinte, depois que ele matara a Gedalias, sem ninguém o saber,'),(82175,3,24,41,5,'que vieram homens de Siquém, de Siló e de Samaria, oitenta homens, com a barba rapada, e as vestes rasgadas, e o corpo retalhado; e traziam nas suas mãos ofertas de manjares e incenso, para levarem à Casa do Senhor.'),(82176,3,24,41,6,'E, saindo-lhes ao encontro Ismael, filho de Netanias, desde Mispa, ia chorando; e sucedeu que, encontrando-os, lhes disse: Vinde a Gedalias, filho de Aicão.'),(82177,3,24,41,7,'Sucedeu, porém, que, indo eles até ao meio da cidade, matou-os Ismael, filho de Netanias, e os lançou num poço, ele e os homens que estavam com ele.'),(82178,3,24,41,8,'Mas houve entre eles dez homens que disseram a Ismael: Não nos mates a nós; porque temos no campo tesouros escondidos, trigo, e cevada, e azeite, e mel. E ele, por isso, os deixou e não os matou, como a seus irmãos.'),(82179,3,24,41,9,'E o poço em que Ismael lançou todos os cadáveres dos homens que feriu por causa de Gedalias é o mesmo que fez o rei Asa, por causa de Baasa, rei de Israel; foi esse mesmo que Ismael, filho de Netanias, encheu de mortos.'),(82180,3,24,41,10,'E Ismael levou cativo a todo o resto do povo que estava em Mispa; as filhas do rei, e todo o povo que ficara em Mispa, que Nebuzaradã, capitão da guarda, havia confiado a Gedalias, filho de Aicão, levou-os cativos Ismael, filho de Netanias; e foi-se, para passar aos filhos de Amom.'),(82181,3,24,41,11,'Ouvindo, pois, Joanã, filho de Careá, e todos os príncipes dos exércitos que estavam com ele todo o mal que havia feito Ismael, filho de Netanias,'),(82182,3,24,41,12,'tomaram todos os seus homens e foram pelejar contra Ismael, filho de Netanias; e acharam-no ao pé das muitas águas que há em Gibeão.'),(82183,3,24,41,13,'E aconteceu que, vendo todo o povo que estava com Ismael a Joanã, filho de Careá, e a todos os príncipes dos exércitos que vinham com ele, se alegrou.'),(82184,3,24,41,14,'E todo o povo que Ismael levara cativo de Mispa virou as costas, e voltou, e foi para Joanã, filho de Careá.'),(82185,3,24,41,15,'Mas Ismael, filho de Netanias, escapou com oito homens de diante de Joanã e se foi para os filhos de Amom.'),(82186,3,24,41,16,'Então, tomou Joanã, filho de Careá, e todos os príncipes dos exércitos que estavam com ele a todo o resto do povo que ele havia recobrado de Ismael, filho de Netanias, desde Mispa, depois que tinha sido ferido Gedalias, filho de Aicão, e aos homens valentes de guerra, e às mulheres, e aos meninos, e aos eunucos que havia recobrado de Gibeão.'),(82187,3,24,41,17,'E partiram, indo habitar em Gerute-Quimã, que está perto de Belém, para dali entrarem no Egito,'),(82188,3,24,41,18,'por causa dos caldeus; porque os temiam, por ter Ismael, filho de Netanias, ferido a Gedalias, filho de Aicão, a quem o rei da Babilônia tinha posto sobre a terra.'),(82189,3,24,42,1,'Então, chegaram todos os príncipes dos exércitos, e Joanã, filho de Careá, e Jezanias, filho de Hosaías, e todo o povo, desde o menor até ao maior,'),(82190,3,24,42,2,'e disseram a Jeremias, o profeta: Caia, agora, a nossa súplica diante de ti, e roga por nós ao Senhor, teu Deus, por todo este resto; porque de muitos restamos uns poucos, como veem os teus olhos;'),(82191,3,24,42,3,'para que o Senhor, teu Deus, nos ensine o caminho por onde havemos de andar e aquilo que havemos de fazer.'),(82192,3,24,42,4,'E disse-lhes Jeremias, o profeta: Eu vos ouvi; eis que orarei ao Senhor, vosso Deus, conforme as vossas palavras; e seja o que for que o Senhor vos responder, eu vo-lo declararei; não vos ocultarei nada.'),(82193,3,24,42,5,'Então, eles disseram a Jeremias: Seja o Senhor entre nós testemunha da verdade e fidelidade, se não fizermos conforme toda a palavra com que te enviar a nós o Senhor, teu Deus.'),(82194,3,24,42,6,'Seja ela boa ou seja má, à voz do Senhor, nosso Deus, a quem te enviamos, obedeceremos, para que nos suceda bem, obedecendo à voz do Senhor, nosso Deus.'),(82195,3,24,42,7,'E sucedeu que, ao fim de dez dias, veio a palavra do Senhor a Jeremias.'),(82196,3,24,42,8,'Então, chamou a Joanã, filho de Careá, e a todos os príncipes dos exércitos que havia com ele, e a todo o povo, desde o menor até ao maior,'),(82197,3,24,42,9,'e disse-lhes: Assim diz o Senhor, Deus de Israel, a quem me enviastes, para lançar a vossa súplica diante dele:'),(82198,3,24,42,10,'Se de boa mente ficardes nesta terra, então, vos edificarei e não vos derribarei; e vos plantarei e não vos arrancarei, porque estou arrependido do mal que vos tenho feito.'),(82199,3,24,42,11,'Não temais o rei da Babilônia, a quem vós temeis; não o temais, diz o Senhor, porque eu sou convosco, para vos salvar e para vos fazer livrar das suas mãos.'),(82200,3,24,42,12,'E vos farei misericórdia, para que ele tenha misericórdia de vós e vos faça voltar à vossa terra.'),(82201,3,24,42,13,'Mas, se vós disserdes: Não ficaremos nesta terra, não obedecendo à voz do Senhor, vosso Deus,'),(82202,3,24,42,14,'dizendo: Não; antes, iremos à terra do Egito, onde não veremos guerra, nem ouviremos som de trombeta, nem teremos fome de pão, e ali ficaremos.'),(82203,3,24,42,15,'Nesse caso, ouvi a palavra do Senhor, ó resto de Judá; assim diz o Senhor dos Exércitos, Deus de Israel: Se vós, absolutamente, puserdes o vosso rosto para entrardes no Egito e entrardes para lá peregrinar;'),(82204,3,24,42,16,'acontecerá, então, que a espada que vós temeis ali vos alcançará na terra do Egito, e a fome que vós receais estará convosco no Egito, e ali morrereis.'),(82205,3,24,42,17,'Assim será com todos os homens que puseram o seu rosto para entrarem no Egito, a fim de lá peregrinarem: morrerão à espada, à fome e da peste; e deles não haverá quem reste e escape do mal que eu farei vir sobre eles.'),(82206,3,24,42,18,'Porque assim diz o Senhor dos Exércitos, Deus de Israel: Como se derramaram a minha ira e a minha indignação sobre os habitantes de Jerusalém, assim se derramará a minha indignação sobre vós, quando entrardes no Egito; e sereis uma maldição, e um espanto, e uma execração, e um opróbrio e não vereis mais este lugar.'),(82207,3,24,42,19,'Falou o Senhor acerca de vós, ó resto de Judá: Não entreis no Egito. Sabei, decerto, que testifiquei contra vós, hoje.'),(82208,3,24,42,20,'Porquanto, enganastes a vossa alma, pois me enviastes ao Senhor, vosso Deus, dizendo: Ora por nós ao Senhor, nosso Deus; e, conforme tudo o que disser o Senhor, Deus nosso, declara-no-lo assim, e o faremos.'),(82209,3,24,42,21,'E vo-lo tenho declarado hoje; mas não destes ouvidos à voz do Senhor, vosso Deus, em coisa alguma pela qual ele me enviou a vós.'),(82210,3,24,42,22,'Agora, pois, sabei, por certo, que à espada, à fome e da peste morrereis no mesmo lugar onde desejastes entrar, para lá peregrinardes.'),(82211,3,24,43,1,'E sucedeu que, acabando Jeremias de anunciar a todo o povo todas as palavras do Senhor, Deus deles, com as quais o Senhor, Deus deles, o havia enviado, e que foram todas aquelas palavras,'),(82212,3,24,43,2,'então, falou Azarias, filho de Hosaías, e Joanã, filho de Careá, e todos os homens soberbos, dizendo a Jeremias: Tu dizes mentiras; o Senhor, nosso Deus, não te enviou a dizer: Não entreis no Egito, para lá peregrinardes.'),(82213,3,24,43,3,'Baruque, filho de Nerias, é que te incita contra nós, para nos entregar nas mãos dos caldeus, para eles nos matarem ou para nos transportarem para a Babilônia.'),(82214,3,24,43,4,'Não obedeceu, pois, Joanã, filho de Careá, nem nenhum de todos os príncipes dos exércitos, nem o povo todo à voz do Senhor, para ficarem na terra de Judá.'),(82215,3,24,43,5,'Antes, tomou Joanã, filho de Careá, e todos os príncipes dos exércitos a todo o resto de Judá que havia voltado dentre todas as nações para onde haviam sido lançados com o fim de peregrinarem na terra de Judá;'),(82216,3,24,43,6,'aos homens, e às mulheres, e aos meninos, e às filhas do rei, e a toda alma que deixara Nebuzaradã, capitão da guarda, com Gedalias, filho de Aicão, filho de Safã; como também a Jeremias, o profeta, e a Baruque, filho de Nerias.'),(82217,3,24,43,7,'E entraram na terra do Egito, porque não obedeceram à voz do Senhor; e vieram até Tafnes.'),(82218,3,24,43,8,'Então, veio a palavra do Senhor a Jeremias, em Tafnes, dizendo:'),(82219,3,24,43,9,'Toma na tua mão pedras grandes e esconde-as entre o barro no forno que está à porta da casa de Faraó em Tafnes, perante os olhos de homens judeus.'),(82220,3,24,43,10,'E dize-lhes: Assim diz o Senhor dos Exércitos, Deus de Israel: Eis que eu enviarei, e tomarei a Nabucodonosor, rei da Babilônia, meu servo, e porei o seu trono sobre estas pedras que escondi; e ele estenderá a sua tenda real sobre elas.'),(82221,3,24,43,11,'E virá e ferirá a terra do Egito: quem para a morte, para a morte; e quem para o cativeiro, para o cativeiro; e quem para a espada, para a espada.'),(82222,3,24,43,12,'E lançarei fogo às casas dos deuses do Egito, e ele queimá-los-á e levá-los-á cativos; e ornar-se-á da terra do Egito, como veste o pastor sua veste, e sairá dali em paz.'),(82223,3,24,43,13,'E quebrará as estátuas de Bete-Semes, que está na terra do Egito; e as casas dos deuses do Egito queimará.'),(82224,3,24,44,1,'Palavra que veio a Jeremias acerca de todos os judeus habitantes da terra do Egito, que habitavam em Migdol, e em Tafnes, e em Nofe, e na terra de Patros, dizendo:'),(82225,3,24,44,2,'Assim diz o Senhor dos Exércitos, Deus de Israel: Vós vistes todo o mal que fiz cair sobre Jerusalém e sobre todas as cidades de Judá; e eis que elas são, hoje, um deserto, e ninguém habita nelas;'),(82226,3,24,44,3,'por causa da sua maldade que fizeram, para me irarem, indo queimar incenso e servir a deuses estranhos, que eles nunca conheceram, eles, vós e vossos pais.'),(82227,3,24,44,4,'E eu vos enviei todos os meus servos, os profetas, madrugando e enviando a dizer: Ora, não façais esta coisa abominável que aborreço.'),(82228,3,24,44,5,'Mas eles não deram ouvidos, nem inclinaram os ouvidos, para se converterem da sua maldade, para não queimarem incenso a deuses estranhos.'),(82229,3,24,44,6,'Derramaram-se, pois, a minha indignação e a minha ira e acenderam-se nas cidades de Judá e nas ruas de Jerusalém; e elas tornaram-se em deserto e em assolação, como hoje se vê.'),(82230,3,24,44,7,'Agora, pois, assim diz o Senhor, Deus dos Exércitos, Deus de Israel: Por que fazeis vós tão grande mal contra a vossa alma, para desarraigardes ao homem, e à mulher, à criança, e ao que mama do meio de Judá, a fim de não deixardes ali resto algum;'),(82231,3,24,44,8,'irando-me com as obras de vossas mãos, queimando incenso a deuses estranhos na terra do Egito, onde vós entrastes, para lá peregrinardes, para que a vós mesmos vos desarraigueis e para que sirvais de maldição, de opróbrio entre todas as nações da terra?'),(82232,3,24,44,9,'Esquecestes já as maldades de vossos pais, e as maldades dos reis de Judá, e as maldades das suas mulheres, e as vossas maldades, e as maldades das vossas mulheres, que cometeram na terra de Judá e nas ruas de Jerusalém?'),(82233,3,24,44,10,'Não se humilharam até ao dia de hoje, nem temeram, nem andaram na minha lei, nem nos meus estatutos, que pus diante de vós e diante de vossos pais.'),(82234,3,24,44,11,'Portanto, assim diz o Senhor dos Exércitos, Deus de Israel: Eis que eu ponho o rosto contra vós, para mal e para desarraigar a todo o Judá.'),(82235,3,24,44,12,'E tomarei o resto de Judá, que pôs o rosto para entrar na terra do Egito, a fim de lá peregrinar; e ele será todo consumido na terra do Egito; cairá à espada e de fome morrerá; consumir-se-ão, desde o menor até ao maior; à espada e à fome morrerão e serão uma execração, e um espanto, e uma maldição, e um opróbrio.'),(82236,3,24,44,13,'Porque visitarei os que habitam na terra do Egito, como visitei Jerusalém, com a espada, com a fome e com a peste.'),(82237,3,24,44,14,'De maneira que não haverá quem escape e fique da parte remanescente do Judá que entrou na terra do Egito, a fim de lá peregrinar, para tornar à terra de Judá, à qual era grande desejo da sua alma voltar e habitar lá; mas não tornarão senão os que escaparem.'),(82238,3,24,44,15,'Então, responderam a Jeremias todos os homens que sabiam que suas mulheres queimavam incenso a deuses estranhos e todas as mulheres que estavam em pé em grande multidão, como também todo o povo que habitava na terra do Egito, em Patros, dizendo:'),(82239,3,24,44,16,'Quanto à palavra que nos anunciaste em nome do Senhor, não te obedeceremos a ti;'),(82240,3,24,44,17,'antes, certamente, cumpriremos toda a palavra que saiu da nossa boca, queimando incenso à deusa chamada Rainha dos Céus e oferecendo-lhe libações, como nós e nossos pais, nossos reis e nossos príncipes temos feito, nas cidades de Judá e nas ruas de Jerusalém; e tivemos, então, fartura de pão, e andávamos alegres, e não vimos mal algum.'),(82241,3,24,44,18,'Mas, desde que cessamos de queimar incenso à Rainha dos Céus e de lhe oferecer libações, tivemos falta de tudo e fomos consumidos pela espada e pela fome.'),(82242,3,24,44,19,'Quando nós queimávamos incenso à Rainha dos Céus e lhe oferecíamos libações, fizemos-lhe bolos para a adorar e oferecemos-lhe libações sem nossos maridos?'),(82243,3,24,44,20,'Então, disse Jeremias a todo o povo, aos homens e às mulheres, e a todo o povo que lhe havia dado esta resposta, dizendo:'),(82244,3,24,44,21,'Porventura, não se lembrou o Senhor, e não lhe subiu ao coração o incenso que queimastes nas cidades de Judá e nas ruas de Jerusalém, vós e vossos pais, vossos reis e vossos príncipes, como também o povo da terra?'),(82245,3,24,44,22,'De maneira que o Senhor não podia por mais tempo sofrer a maldade das vossas ações, as abominações que cometestes; pelo que se tornou a vossa terra em deserto, e em espanto, e em maldição, sem habitantes, como hoje se vê.'),(82246,3,24,44,23,'Visto que queimastes incenso, e pecastes contra o Senhor, e não obedecestes à voz do Senhor, e na sua lei e nos seus testemunhos não andastes, vos sucedeu este mal, como se vê neste dia.'),(82247,3,24,44,24,'Disse mais Jeremias a todo o povo e a todas as mulheres: Ouvi a palavra do Senhor, vós, todo o Judá que estais na terra do Egito.'),(82248,3,24,44,25,'Assim fala o Senhor dos Exércitos, Deus de Israel, dizendo: Vós e vossas mulheres não somente falastes por vossa boca, senão também o fizestes por vossas mãos, dizendo: Certamente, cumpriremos os nossos votos que fizemos, de queimar incenso à Rainha dos Céus e de lhe oferecer libações; perfeitamente confirmastes os vossos votos e perfeitamente cumpristes os vossos votos.'),(82249,3,24,44,26,'Portanto, ouvi a palavra do Senhor, todo o Judá que habitais na terra do Egito: Eis que eu juro pelo meu grande nome, diz o Senhor, que nunca mais será pronunciado o meu nome pela boca de homem de Judá em toda a terra do Egito, dizendo: Vive o Senhor Jeová!'),(82250,3,24,44,27,'Eis que velarei sobre eles para mal e não para bem; e serão consumidos todos os homens de Judá que estão na terra do Egito à espada e à fome, até que se acabem de todo.'),(82251,3,24,44,28,'E os que escaparem da espada tornarão da terra do Egito à terra de Judá, poucos em número; e saberá todo o resto de Judá que entrou na terra do Egito, para peregrinar ali, se subsistirá a minha palavra ou a sua.'),(82252,3,24,44,29,'E isto vos servirá de sinal, diz o Senhor, que eu vos castigarei neste lugar, para que saibais que, certamente, subsistirão as minhas palavras contra vós para mal.'),(82253,3,24,44,30,'Assim diz o Senhor: Eis que eu entregarei o Faraó Hofra, rei do Egito, nas mãos de seus inimigos e nas mãos dos que procuram a sua morte, como entreguei Zedequias, rei de Judá, nas mãos de Nabucodonosor, rei da Babilônia, seu inimigo e que procurava a sua morte.'),(82254,3,24,45,1,'Palavra que falou Jeremias, o profeta, a Baruque, filho de Nerias, escrevendo ele aquelas palavras, num livro, da boca de Jeremias, no ano quarto de Jeoaquim, filho de Josias, rei de Judá, dizendo:'),(82255,3,24,45,2,'Assim diz o Senhor, Deus de Israel, acerca de ti, ó Baruque:'),(82256,3,24,45,3,'Disseste: Ai de mim agora, porque me acrescentou o Senhor tristeza à minha dor! Estou cansado do meu gemido e não acho descanso.'),(82257,3,24,45,4,'Isto lhe dirás: Assim diz o Senhor: Eis que o que edifiquei eu derribo e o que plantei eu arranco, e isso em toda esta terra.'),(82258,3,24,45,5,'E procuras tu grandezas? Não as busques, porque eis que trarei mal sobre toda a carne, diz o Senhor; a ti, porém, darei a tua alma por despojo, em todos os lugares para onde fores.'),(82259,3,24,46,1,'Palavra do Senhor que veio a Jeremias, o profeta, contra as nações.'),(82260,3,24,46,2,'Acerca do Egito, contra o exército de Faraó Neco, rei do Egito, que estava junto ao rio Eufrates, em Carquemis; ao qual feriu Nabucodonosor, rei da Babilônia, no ano quarto de Jeoaquim, filho de Josias, rei de Judá:'),(82261,3,24,46,3,'Preparai o escudo e o pavês e chegai-vos para a peleja.'),(82262,3,24,46,4,'Selai os cavalos, e montai, cavaleiros, e apresentai-vos com elmos; alimpai as lanças e vesti-vos de couraças.'),(82263,3,24,46,5,'Por que razão vejo os medrosos voltando as costas? Os seus heróis estão abatidos e vão fugindo, sem olharem para trás; terror há ao redor, diz o Senhor.'),(82264,3,24,46,6,'Não fuja o ligeiro, e não escape o herói; para a banda do Norte, junto à borda do rio Eufrates, tropeçaram e caíram.'),(82265,3,24,46,7,'Quem é este que vem subindo como o Nilo e cujas águas se movem como os rios?'),(82266,3,24,46,8,'O Egito vem subindo como o Nilo, e as suas águas se movem como os rios; ele disse: Subirei, cobrirei a terra, destruirei a cidade e os que habitam nela.'),(82267,3,24,46,9,'Avançai, ó cavalos, e estrondeai, ó carros, e saiam os valentes: os etíopes, e os de Pute, que tomam o escudo, e os lídios, que tomam e entesam o arco.'),(82268,3,24,46,10,'Porque este dia é o dia do Senhor Jeová dos Exércitos, dia de vingança para se vingar dos seus adversários; e a espada devorará, e fartar-se-á, e embriagar-se-á com o sangue deles; porque o Senhor Jeová dos Exércitos tem um sacrifício na terra do Norte, junto ao rio Eufrates.'),(82269,3,24,46,11,'Sobe a Gileade e toma bálsamo, ó virgem filha do Egito; debalde, multiplicas remédios; não há cura para ti.'),(82270,3,24,46,12,'As nações ouviram falar da tua vergonha, e a terra está cheia do teu clamor; porque o valente tropeçou no valente, e ambos caíram juntos.'),(82271,3,24,46,13,'Palavra que falou o Senhor a Jeremias, o profeta, acerca da vinda de Nabucodonosor, rei da Babilônia, para ferir a terra do Egito:'),(82272,3,24,46,14,'Anunciai no Egito e fazei ouvir isto em Migdol; fazei também ouvi-lo em Nofe e em Tafnes; dizei: Apresenta-te e prepara-te, porque a espada devorou o que está ao redor de ti.'),(82273,3,24,46,15,'Por que foram derribados os teus valentes? Não se puderam ter em pé, porque o Senhor os abateu.'),(82274,3,24,46,16,'Multiplicou os que tropeçavam; também caíram uns sobre os outros e disseram: Levanta-te, e voltemos ao nosso povo e à terra do nosso nascimento, por causa da espada que oprime.'),(82275,3,24,46,17,'Clamaram ali: Faraó, rei do Egito, é apenas um som; deixou passar o tempo assinalado.'),(82276,3,24,46,18,'Vivo eu, diz o rei, cujo nome é o Senhor dos Exércitos, que, certamente, como o Tabor entre os montes e como o Carmelo junto ao mar, assim ele virá.'),(82277,3,24,46,19,'Prepara-te para ires para o cativeiro, ó moradora, filha do Egito; porque Nofe será tornada em desolação e será abrasada, até que ninguém mais aí more.'),(82278,3,24,46,20,'Bezerra mui formosa é o Egito, mas já vem a destruição; vem do Norte.'),(82279,3,24,46,21,'Até os seus mercenários no meio dela são como bezerros cevados; mas também eles viraram as costas e fugiram juntos; não estiveram firmes, porque veio sobre eles o dia da sua ruína e o tempo da sua visitação.'),(82280,3,24,46,22,'A sua voz irá como a da serpente, porque marcharão com um exército e virão a ela com machados, como cortadores de lenha.'),(82281,3,24,46,23,'Cortaram o seu bosque, diz o Senhor, que era impenetrável, porque se multiplicaram mais do que os gafanhotos; são inumeráveis.'),(82282,3,24,46,24,'A filha do Egito está envergonhada; foi entregue na mão do povo do Norte.'),(82283,3,24,46,25,'Diz o Senhor dos Exércitos, Deus de Israel: Eis que eu visitarei Amom de Nô, e a Faraó, e ao Egito, e aos seus deuses, e aos seus reis; ao próprio Faraó e aos que confiam nele.'),(82284,3,24,46,26,'E os entregarei nas mãos dos que procuram a sua morte, nas mãos de Nabucodonosor, rei da Babilônia e nas mãos dos seus servos; mas, depois, será habitada como nos dias antigos, diz o Senhor.'),(82285,3,24,46,27,'Não temas, pois, tu, servo meu, Jacó, nem te espantes, ó Israel; porque eis que te livrarei mesmo de longe e a tua semente da terra do seu cativeiro; e Jacó voltará, e descansará, e sossegará, e não haverá quem o atemorize.'),(82286,3,24,46,28,'Não temas, servo meu, Jacó, diz o Senhor, porque estou contigo; porque porei termo a todas as nações entre as quais te lancei; mas a ti não porei termo, mas castigar-te-ei com medida e não te deixarei de todo impune.'),(82287,3,24,47,1,'Palavra do Senhor que veio a Jeremias, o profeta, contra os filisteus, antes que Faraó ferisse a Gaza.'),(82288,3,24,47,2,'Assim diz o Senhor: Eis que se levantam as águas do Norte, e tornar-se-ão em torrente transbordante, e alagarão a terra e sua plenitude, a cidade e os que moram nela; e os homens clamarão, e todos os moradores da terra se lamentarão,'),(82289,3,24,47,3,'ao ruído estrepitoso das unhas dos seus fortes cavalos, ao barulho de seus carros, ao estrondo das suas rodas; os pais não atendem aos filhos, por causa da fraqueza das mãos;'),(82290,3,24,47,4,'por causa do Dia que vem para destruir a todos os filisteus, para cortar de Tiro e de Sidom todo o resto que os socorra; porque o Senhor destruirá os filisteus, o resto da ilha de Caftor.'),(82291,3,24,47,5,'A calvície veio sobre Gaza, e foi desarraigada Asquelom, com o resto do seu vale; até quando te retalharás?'),(82292,3,24,47,6,'Ah! Espada do Senhor! Até quando deixarás de repousar? Volta para a tua bainha, descansa e aquieta-te.'),(82293,3,24,47,7,'Como podes estar quieta, se o Senhor te deu uma ordem contra Asquelom e contra as bordas do mar? Ali, lho tem prescrito.'),(82294,3,24,48,1,'Contra Moabe assim diz o Senhor dos Exércitos, Deus de Israel: Ai de Nebo, porque foi destruída! Envergonhada está Quiriataim e já é tomada; Misgabe está envergonhada e espantada.'),(82295,3,24,48,2,'A glória de Moabe não existe mais; em Hesbom, pensaram mal contra ela, dizendo: Vinde, e desarraiguemo-la, para que não seja mais povo; também tu, ó Madmém, serás desarraigada; a espada te irá seguindo.'),(82296,3,24,48,3,'Voz de grito de Horonaim: Ruína e grande destruição!'),(82297,3,24,48,4,'Está destruída Moabe; seus filhinhos fizeram ouvir gritos.'),(82298,3,24,48,5,'Porque, pela subida de Luíte, eles irão com choro contínuo; porque, na descida de Horonaim, os adversários de Moabe ouviram um lastimoso clamor.'),(82299,3,24,48,6,'Fugi, salvai a vossa vida e sereis como a tamargueira no deserto.'),(82300,3,24,48,7,'Porque, por causa da tua confiança nas tuas obras e nos teus tesouros, também tu serás tomada; e Quemos sairá para o cativeiro, os seus sacerdotes e os seus príncipes juntamente.'),(82301,3,24,48,8,'Porque virá o destruidor sobre cada uma das cidades, e nenhuma escapará, e perecerá o vale, e destruir-se-á a campina, porque o Senhor o disse.'),(82302,3,24,48,9,'Dai asas a Moabe, porque, voando, sairá, e as suas cidades se tornarão em assolação, e ninguém morará nelas.'),(82303,3,24,48,10,'Maldito aquele que fizer a obra do Senhor fraudulentamente! E maldito aquele que preserva a sua espada do sangue!'),(82304,3,24,48,11,'Moabe esteve descansado desde a sua mocidade, e as suas fezes repousaram; não foi mudado de vasilha para vasilha, nem foi para o cativeiro; por isso, conservou o seu sabor, e o seu cheiro não se alterou.'),(82305,3,24,48,12,'Portanto, eis que dias vêm, diz o Senhor, em que lhe enviarei derramadores que o farão andar a grandes passos; e despejarão as suas vasilhas e romperão os seus odres.'),(82306,3,24,48,13,'E Moabe terá vergonha de Quemos, como se envergonhou a casa de Israel de Betel, sua confiança.'),(82307,3,24,48,14,'Como direis: Somos valentes e homens fortes para guerra?'),(82308,3,24,48,15,'Moabe está destruída e subiu das suas cidades, e os seus jovens escolhidos desceram à matança, diz o Rei, cujo nome é o Senhor dos Exércitos.'),(82309,3,24,48,16,'Está prestes a vir a perdição de Moabe; e apressa-se muito o seu mal.'),(82310,3,24,48,17,'Condoei-vos dele, todos os que estais em redor dele e todos os que sabeis o seu nome; dizei: Como se quebrou a vara forte, o cajado formoso!'),(82311,3,24,48,18,'Desce da tua glória e assenta-te em seco, ó moradora, filha de Dibom; porque o destruidor de Moabe subiu contra ti e desfez as tuas fortalezas.'),(82312,3,24,48,19,'Põe-te no caminho e espia, ó moradora do Aroer; pergunta ao que vai fugindo, e à que escapou dize: Que sucedeu?'),(82313,3,24,48,20,'Moabe está envergonhado, porque foi quebrantado; uivai e gritai; anunciai em Arnom que Moabe está destruído.'),(82314,3,24,48,21,'Também o julgamento veio sobre a terra da campina, e sobre Holom, e sobre Jaza, e sobre Mefaate,'),(82315,3,24,48,22,'e sobre Dibom, e sobre Nebo, e sobre Bete-Diblataim,'),(82316,3,24,48,23,'e sobre Quiriataim, e sobre Bete-Gamul, e sobre Bete-Meom,'),(82317,3,24,48,24,'e sobre Queriote, e sobre Bozra e até sobre todas as cidades da terra de Moabe, as de longe e as de perto.'),(82318,3,24,48,25,'Está cortado o poder de Moabe, e quebrantado o seu braço, diz o Senhor.'),(82319,3,24,48,26,'Embriagai-o, porque contra o Senhor se engrandeceu; e Moabe se revolverá no seu vômito e será ele também um objeto de escárnio.'),(82320,3,24,48,27,'Pois não foi também Israel objeto de escárnio para ti? Porventura, foi achado entre ladrões? Por que, então, desde que falas dele, te ris?'),(82321,3,24,48,28,'Deixai as cidades e habitai no rochedo, ó moradores de Moabe; e sede como a pomba que se aninha nas extremidades da boca da caverna.'),(82322,3,24,48,29,'Ouvimos falar da soberba de Moabe, que é soberbíssimo, da sua arrogância, e do seu orgulho, e da sua altivez, e da altura do seu coração.'),(82323,3,24,48,30,'Eu conheço, diz o Senhor, a sua indignação, mas isso nada é; as suas mentiras nada farão.'),(82324,3,24,48,31,'Por isso, gemerei por Moabe; sim, gritarei por todo o Moabe, pois os homens de Quir-Heres se lamentarão.'),(82325,3,24,48,32,'Com o choro de Jazer, chorar-te-ei, ó vide de Sibma; os teus ramos passaram o mar, chegaram até ao mar de Jazer; mas o destruidor caiu sobre os frutos do teu verão e sobre a tua vindima.'),(82326,3,24,48,33,'Tirou-se, pois, o folguedo e a alegria do campo fértil e da terra de Moabe; porque fiz que o vinho acabasse nos lagares; já não pisarão uvas com júbilo; o júbilo não será júbilo.'),(82327,3,24,48,34,'Ouviu-se o grito de Hesbom até Eleale e até Jaza; e, desde Zoar até Horonaim, se ouviu a sua voz, como de bezerra de três anos; porque até as águas do Ninrim se tornarão em assolação.'),(82328,3,24,48,35,'E farei desaparecer de Moabe, diz o Senhor, quem sacrifique nos altos e queime incenso aos seus deuses.'),(82329,3,24,48,36,'Por isso, soará como flautas o meu coração por Moabe; e como flautas soará o meu coração pelos homens de Quir-Heres; porquanto a abundância que ajuntou se perdeu.'),(82330,3,24,48,37,'Porque toda a cabeça ficará calva, e toda a barba, diminuída; sobre todas as mãos haverá incisões, e sobre os lombos, panos de saco.'),(82331,3,24,48,38,'Sobre todos os telhados de Moabe e nas suas ruas haverá um pranto geral; porque quebrei a Moabe, como a um vaso que não agrada, diz o Senhor.'),(82332,3,24,48,39,'Como está quebrantado! Como uivam! Como virou Moabe as costas e se envergonhou! Assim será Moabe objeto de escárnio e de espanto para todos os que estão em redor dele.'),(82333,3,24,48,40,'Porque assim diz o Senhor: Eis que voará como a águia e estenderá as asas sobre Moabe.'),(82334,3,24,48,41,'São tomadas as cidades e ocupadas as fortalezas; e será o coração dos valentes de Moabe, naquele dia, como o coração da mulher em suas dores.'),(82335,3,24,48,42,'E Moabe será destruído, para que não seja povo, porque se engrandeceu contra o Senhor.'),(82336,3,24,48,43,'Temor, e cova, e laço vêm sobre ti, ó morador de Moabe, diz o Senhor.'),(82337,3,24,48,44,'O que fugir do temor cairá na cova, e o que sair da cova ficará preso no laço, porque trarei sobre ele, sobre Moabe, o ano da sua visitação, diz o Senhor.'),(82338,3,24,48,45,'Os que fugiam ficaram sem força e pararam à sombra de Hesbom; mas fogo saiu de Hesbom, e a labareda, do meio de Seom, e devorou o canto de Moabe e o poder dos turbulentos.'),(82339,3,24,48,46,'Ai de ti, Moabe! Pereceu o povo de Quemos, porque teus filhos ficaram cativos, e tuas filhas, em cativeiro.'),(82340,3,24,48,47,'Mas farei voltar os cativos de Moabe no último dos dias, diz o Senhor. Até aqui o juízo de Moabe.'),(82341,3,24,49,1,'Contra os filhos de Amom. Assim diz o Senhor: Acaso, não tem filhos Israel, nem tem herdeiros? Por que, pois, herdou Malcã a Gade, e o seu povo habitou nas suas cidades?'),(82342,3,24,49,2,'Portanto, eis que vêm dias, diz o Senhor, em que farei ouvir em Rabá dos filhos de Amom o alarido de guerra, e tornar-se-á num montão de ruínas, e os lugares da sua jurisdição serão queimados; e Israel herdará aqueles que o herdaram, diz o Senhor.'),(82343,3,24,49,3,'Uiva, ó Hesbom, porque é destruída Ai; clamai, ó filhas de Rabá, cingi-vos de panos de saco, lamentai e dai voltas pelos valados, porque Malcã irá em cativeiro, e os seus sacerdotes e os seus príncipes juntamente.'),(82344,3,24,49,4,'Por que te glorias nos vales, teus luxuriantes vales, ó filha rebelde, que confias nos teus tesouros, dizendo: Quem virá contra mim?'),(82345,3,24,49,5,'Eis que eu trarei temor sobre ti, diz o Senhor Jeová dos Exércitos, de todos os que estão ao redor de ti; e sereis lançados fora, cada um em frente, e ninguém recolherá o desgarrado.'),(82346,3,24,49,6,'Mas, depois disto, farei voltar os cativos dos filhos de Amom, diz o Senhor.'),(82347,3,24,49,7,'Contra Edom. Assim diz o Senhor dos Exércitos: Acaso, não há mais sabedoria em Temã? Já pereceu o conselho dos sábios? Corrompeu-se a sua sabedoria?'),(82348,3,24,49,8,'Fugi, voltai e habitai em profundezas, ó moradores de Dedã, porque eu trouxe sobre ele a ruína de Esaú, no tempo em que o visitei.'),(82349,3,24,49,9,'Se vindimadores viessem a ti, não deixariam alguns rabiscos? Se ladrões, de noite, não te danificariam quanto julgassem suficiente?'),(82350,3,24,49,10,'Mas eu despi a Esaú, descobri os seus esconderijos, e não se poderá esconder; é destruída a sua descendência, como também seus irmãos e seus vizinhos, e ele já não existe.'),(82351,3,24,49,11,'Deixa os teus órfãos; eu os guardarei em vida; e as tuas viúvas confiarão em mim.'),(82352,3,24,49,12,'Porque assim diz o Senhor: Eis que aqueles que não estavam condenados a beber o copo totalmente o beberão, e tu ficarias inteiramente impune? Não ficarás impune, mas, certamente, o beberás.'),(82353,3,24,49,13,'Porque por mim mesmo jurei, diz o Senhor, que Bozra servirá de espanto, de opróbrio, de assolação e de execração; e todas as suas cidades se tornarão em assolações perpétuas.'),(82354,3,24,49,14,'Ouvi um rumor vindo do Senhor, que um embaixador é enviado às nações, para lhes dizer: Ajuntai-vos, e vinde contra ela, e levantai-vos para a guerra.'),(82355,3,24,49,15,'Porque eis que te fiz pequeno entre as nações, desprezado entre os homens.'),(82356,3,24,49,16,'Quanto à tua terribilidade, a arrogância do teu coração te enganou. Tu, que habitas nas cavernas das rochas, que ocupas as alturas dos outeiros, ainda que eleves o teu ninho como a águia, de lá te derribarei, diz o Senhor.'),(82357,3,24,49,17,'Assim servirá Edom de espanto; todo aquele que passar por ele se espantará e assobiará por causa de todas as suas pragas.'),(82358,3,24,49,18,'Será como a destruição de Sodoma e Gomorra e dos seus vizinhos, diz o Senhor; não habitará ninguém ali, nem morará nela filho de homem.'),(82359,3,24,49,19,'Eis que, como leão, subirá da enchente do Jordão contra a morada do forte; porque, num momento, o farei correr dali; e quem é o escolhido que porei sobre ela? Porque quem é semelhante a mim? E quem me emprazaria? E quem é o pastor que subsistiria perante mim?'),(82360,3,24,49,20,'Portanto, ouvi o conselho do Senhor, que ele decretou contra Edom, e os seus desígnios, que ele intentou contra os moradores de Temã; certamente, os menores do rebanho os arrastarão; certamente, assolará as suas moradas sobre eles.'),(82361,3,24,49,21,'A terra estremeceu com o estrondo da sua queda; e do seu grito até ao mar Vermelho se ouviu o som.'),(82362,3,24,49,22,'Eis que, como águia, subirá, e voará, e estenderá as asas sobre Bozra; e o coração dos valentes de Edom, naquele dia, será como o coração da mulher que está em suas dores.'),(82363,3,24,49,23,'Contra Damasco. Envergonhou-se Hamate e Arpade e, porquanto ouviram más novas, desmaiaram; no mar há angústia; não se pode sossegar.'),(82364,3,24,49,24,'Enfraquecida está Damasco; virou as costas para fugir, e tremor a tomou; angústia e dores a tomaram como da mulher que está de parto.'),(82365,3,24,49,25,'Como não está abandonada a afamada cidade, a cidade de meu folguedo?'),(82366,3,24,49,26,'Portanto, cairão os seus jovens nas suas ruas; e todos os homens de guerra serão consumidos naquele dia, diz o Senhor dos Exércitos.'),(82367,3,24,49,27,'E acenderei fogo no muro de Damasco, o qual consumirá os palácios de Ben-Hadade.'),(82368,3,24,49,28,'Contra Quedar e contra os reinos de Hazor, que Nabucodonosor, rei da Babilônia, feriu. Assim diz o Senhor: Levantai-vos, subi contra Quedar e destruí os filhos do Oriente.'),(82369,3,24,49,29,'Tomarão as suas tendas, e os seus gados, as suas cortinas, e todos os seus utensílios, e os seus camelos levarão para si; e lhes gritarão: Há medo de todos os lados!'),(82370,3,24,49,30,'Fugi, desviai-vos para mui longe e habitai nas profundezas, ó moradores de Hazor, diz o Senhor, porque Nabucodonosor, rei da Babilônia, tomou conselho contra vós e intentou um desígnio contra vós.'),(82371,3,24,49,31,'Levantai-vos e subi contra uma nação em repouso, que habita confiadamente, diz o Senhor; que não tem portas, nem ferrolhos; eles habitam sós.'),(82372,3,24,49,32,'E os seus camelos serão para presa, e a multidão dos seus gados, para despojo; e espalharei a todo vento, aqueles que têm cortados os cantos do seu cabelo, e de todos os lados lhes trarei a sua ruína, diz o Senhor.'),(82373,3,24,49,33,'E Hazor se tornará em morada de dragões, em assolação para sempre; ninguém habitará ali, nem morará nela filho de homem.'),(82374,3,24,49,34,'Palavra do Senhor que veio a Jeremias, o profeta, contra Elão, no princípio do reinado de Zedequias, rei de Judá, dizendo:'),(82375,3,24,49,35,'Assim diz o Senhor dos Exércitos: Eis que eu quebrarei o arco de Elão, o principal do seu poder.'),(82376,3,24,49,36,'E trarei sobre Elão os quatro ventos dos quatro ângulos do céu e os espalharei na direção de todos estes ventos; e não haverá nação aonde não venham os fugitivos de Elão.'),(82377,3,24,49,37,'E farei que Elão tema diante de seus inimigos e diante dos que procuram a sua morte; e farei vir sobre eles o mal, o furor da minha ira, diz o Senhor; e enviarei após eles a espada, até que venha a consumi-los.'),(82378,3,24,49,38,'E porei o meu trono em Elão; e destruirei dali o rei e príncipes, diz o Senhor.'),(82379,3,24,49,39,'Acontecerá, porém, no último dos dias, que farei voltar os cativos de Elão, diz o Senhor.'),(82380,3,24,50,1,'Palavra que falou o Senhor contra a Babilônia, contra a terra dos caldeus, por Jeremias, o profeta.'),(82381,3,24,50,2,'Anunciai entre as nações, e fazei ouvir, e arvorai um estandarte, e fazei ouvir, e não encubrais; dizei: Tomada é a Babilônia, confundido está Bel, atropelado está Merodaque, confundidos estão os seus ídolos, e caídos estão os seus deuses.'),(82382,3,24,50,3,'Porque subiu contra ela uma nação do Norte, que fará da sua terra uma solidão, e não haverá quem habite nela; desde os homens até os animais fugiram e se foram.'),(82383,3,24,50,4,'Naqueles dias e naquele tempo, diz o Senhor, os filhos de Israel virão, eles e os filhos de Judá juntamente; andando e chorando, virão e buscarão ao Senhor, seu Deus.'),(82384,3,24,50,5,'Pelo caminho de Sião perguntarão, para ali dirigirão o rosto; virão e se ajuntarão ao Senhor num concerto eterno, que nunca será esquecido.'),(82385,3,24,50,6,'Ovelhas perdidas foram o meu povo, os seus pastores as fizeram errar, para os montes as deixaram desviar; de monte em outeiro andaram, esqueceram-se do lugar de seu repouso.'),(82386,3,24,50,7,'Todos os que as achavam as devoraram; e os seus adversários diziam: Culpa nenhuma teremos; porque pecaram contra o Senhor e a morada da justiça, sim, o Senhor, a Esperança de seus pais.'),(82387,3,24,50,8,'Fugi do meio da Babilônia e saí da terra dos caldeus; e sede como os carneiros diante do rebanho.'),(82388,3,24,50,9,'Porque eis que eu suscitarei e farei subir contra a Babilônia uma congregação de grandes nações da terra do Norte, e se prepararão contra ela; dali, será tomada; as suas flechas serão como de valente herói; nenhuma tornará sem efeito.'),(82389,3,24,50,10,'E a Caldeia servirá de presa; todos os que a saquearem ficarão fartos, diz o Senhor,'),(82390,3,24,50,11,'porquanto vos alegrastes, e saltastes de prazer, ó saqueadores da minha herança, e vos inchastes como bezerra gorda, e rinchastes como cavalos vigorosos.'),(82391,3,24,50,12,'Será mui confundida vossa mãe, ficará envergonhada a que vos deu à luz; eis que ela será a última das nações, um deserto, uma terra seca e uma solidão.'),(82392,3,24,50,13,'Por causa do furor do Senhor, não será habitada; antes, se tornará em total assolação; qualquer que passar por Babilônia se espantará e assobiará, vendo todas as suas pragas.'),(82393,3,24,50,14,'Preparai-vos para cercar Babilônia, todos os que armais arcos; atirai-lhe, não poupeis as flechas, porque pecou contra o Senhor.'),(82394,3,24,50,15,'Gritai contra ela, rodeando-a; ela já se submeteu; caíram seus fundamentos, estão derribados os seus muros, porque esta é a vingança do Senhor; vingai-vos dela; como ela fez, fazei-lhe.'),(82395,3,24,50,16,'Arrancai da Babilônia aquele que semeia e aquele que leva a foice no tempo da sega; por causa da espada aflitiva, virar-se-á cada um para o seu povo e fugirá cada um para a sua terra.'),(82396,3,24,50,17,'Cordeiro desgarrado é Israel; os leões o afugentaram. O primeiro a devorá-lo foi o rei da Assíria; e, por último, Nabucodonosor, rei da Babilônia, lhe quebrou os ossos.'),(82397,3,24,50,18,'Portanto, assim diz o Senhor dos Exércitos, Deus de Israel: Eis que visitarei o rei da Babilônia e a sua terra, como visitei o rei da Assíria.'),(82398,3,24,50,19,'E farei tornar Israel para a sua morada e pastará no Carmelo e em Basã; e fartar-se-á a sua alma no monte de Efraim e em Gileade.'),(82399,3,24,50,20,'Naqueles dias e naquele tempo, diz o Senhor, buscar-se-á a maldade de Israel e não será achada; e os pecados de Judá, mas não se acharão, porque perdoarei os que eu deixar de resto.'),(82400,3,24,50,21,'Sobe contra a terra de Merataim, sobe contra ela e contra os moradores de Pecode; assola e inteiramente destrói tudo após eles, diz o Senhor, e faze conforme tudo o que te mandei.'),(82401,3,24,50,22,'Estrondo de batalha há na terra e de grande destruição.'),(82402,3,24,50,23,'Como foi cortado e quebrado o martelo de toda a terra! Como se tornou a Babilônia em espanto entre as nações!'),(82403,3,24,50,24,'Laços te armei, e também foste presa, ó Babilônia, e tu não o soubeste; foste achada e também apanhada, porque contra o Senhor te entremeteste.'),(82404,3,24,50,25,'O Senhor abriu o seu tesouro e tirou os instrumentos da sua indignação, porque o Senhor Jeová dos Exércitos, tem uma obra a realizar na terra dos caldeus.'),(82405,3,24,50,26,'Vinde contra ela dos confins da terra, abri os seus celeiros, trilhai-a como a feixes e destruí-a de todo; nada lhe fique de resto.'),(82406,3,24,50,27,'Matai à espada a todos os seus novilhos, que eles desçam ao degoladouro; ai deles! Porque veio o seu dia, o tempo da sua visitação.'),(82407,3,24,50,28,'Tal é a voz dos que fugiram e escaparam da terra da Babilônia para anunciarem em Sião a vingança do Senhor, nosso Deus, a vingança do seu templo.'),(82408,3,24,50,29,'Convocai contra Babilônia os flecheiros, todos os que armam arcos; acampai-vos contra ela em redor, que ninguém escape dela; pagai-lhe conforme a sua obra; conforme tudo o que fez, fazei-lhe; porque se houve arrogantemente contra o Senhor, contra o Santo de Israel.'),(82409,3,24,50,30,'Portanto, cairão os seus jovens nas suas ruas; e todos os seus homens de guerra serão desarraigados naquele dia, diz o Senhor.'),(82410,3,24,50,31,'Eis que eu sou contra ti, ó soberbo, diz o Senhor Deus dos Exércitos, porque veio o teu dia, o tempo em que te hei de visitar.'),(82411,3,24,50,32,'Então, tropeçará o soberbo e cairá, e ninguém haverá que o levante; e porei fogo às suas cidades, o qual consumirá todos os seus contornos.'),(82412,3,24,50,33,'Assim diz o Senhor dos Exércitos: Os filhos de Israel e os filhos de Judá foram oprimidos juntamente; todos os que os levaram cativos os retiveram e não os quiseram soltar.'),(82413,3,24,50,34,'Mas o seu Redentor é forte, o Senhor dos Exércitos é o seu nome; certamente, pleiteará a causa deles, para dar descanso à terra e inquietar os moradores da Babilônia.'),(82414,3,24,50,35,'A espada virá sobre os caldeus, diz o Senhor, e sobre os moradores da Babilônia, e sobre os seus príncipes, e sobre os seus sábios.'),(82415,3,24,50,36,'A espada virá sobre os mentirosos, e ficarão insensatos; a espada virá sobre os seus valentes, e desmaiarão.'),(82416,3,24,50,37,'A espada virá sobre os seus cavalos, e sobre os seus carros, e sobre todo o povo misto que está no meio dela; e eles serão como mulheres; a espada virá sobre os seus tesouros, e serão saqueados.'),(82417,3,24,50,38,'Cairá a seca sobre as suas águas, e secarão, porque é uma terra de imagens de escultura, e eles, pelos seus ídolos, andam enfurecidos.'),(82418,3,24,50,39,'Por isso, habitarão nela as feras do deserto, com os animais bravos das ilhas; também habitarão nela os avestruzes; e nunca mais será povoada, nem será habitada de geração em geração.'),(82419,3,24,50,40,'Como quando Deus transtornou a Sodoma e a Gomorra e aos seus vizinhos, diz o Senhor, assim ninguém habitará ali, nem morará nela filho de homem.'),(82420,3,24,50,41,'Eis que um povo vem do Norte, e uma grande nação e reis poderosos se levantarão dos lados mais remotos da terra.'),(82421,3,24,50,42,'Arco e lança tomarão; eles são cruéis e não conhecem a compaixão; a sua voz bramará como o mar, e eles cavalgarão cavalos, como um homem, apercebido para a batalha, contra ti, ó filha da Babilônia.'),(82422,3,24,50,43,'O rei da Babilônia ouviu a fama deles, e desfaleceram as suas mãos; angústia se apoderou dele, dores, como da que está de parto.'),(82423,3,24,50,44,'Eis que um como leão subirá da enchente do Jordão contra a morada forte, mas, num momento, o farei correr dali; e ao escolhido porei contra ela, porque quem é semelhante a mim? E quem me citaria a mim? E quem é o pastor que subsistiria perante mim?'),(82424,3,24,50,45,'Portanto, ouvi o conselho que o Senhor decretou contra Babilônia e os seus desígnios que intentou contra a terra dos caldeus; certamente, os menores do rebanho os arrastarão; certamente, será assolada a morada deles.'),(82425,3,24,50,46,'Ao estrondo da tomada da Babilônia, estremeceu a terra, e o grito se ouviu entre as nações.'),(82426,3,24,51,1,'Assim diz o Senhor: Eis que levantarei um vento destruidor contra a Babilônia e contra os que habitam no coração dos que se levantam contra mim.'),(82427,3,24,51,2,'E enviarei padejadores contra a Babilônia, que a padejarão e despojarão a sua terra, porque virão contra ela em redor no dia da calamidade.'),(82428,3,24,51,3,'O flecheiro arme o seu arco contra aquele que arma o seu arco e contra o que presume da sua couraça; e não perdoeis a seus jovens; destruí a todo o seu exército.'),(82429,3,24,51,4,'E mortos cairão na terra dos caldeus e atravessados pelas ruas.'),(82430,3,24,51,5,'Porque Israel e Judá não foram abandonados pelo seu Deus, pelo Senhor dos Exércitos, ainda que a sua terra esteja cheia de culpas perante o Santo de Israel.'),(82431,3,24,51,6,'Fugi do meio da Babilônia, e livre cada um a sua alma; não vos destruais a vós na sua maldade, porque este é o tempo da vingança do Senhor; ele lhe dará a sua recompensa.'),(82432,3,24,51,7,'A Babilônia era um copo de ouro na mão do Senhor, o qual embriagava a toda a terra; do seu vinho beberam as nações; por isso, as nações enlouqueceram.'),(82433,3,24,51,8,'Num momento, caiu a Babilônia e ficou arruinada; gemei sobre ela, tomai bálsamo para a sua dor; porventura, sarará.'),(82434,3,24,51,9,'Queríamos sarar a Babilônia, mas ela não sarou; deixai-a, e vá cada um para a sua terra, porque o seu juízo chegou até ao céu e se elevou até às mais altas nuvens.'),(82435,3,24,51,10,'O Senhor trouxe a nossa justiça à luz; vinde e contemos em Sião a obra do Senhor, nosso Deus.'),(82436,3,24,51,11,'Alimpai as flechas, preparai perfeitamente os escudos; o Senhor despertou o espírito dos reis da Média, porque o seu intento contra a Babilônia é para a destruir; pois esta é a vingança do Senhor, a vingança do seu templo.'),(82437,3,24,51,12,'Arvorai um estandarte sobre os muros de Babilônia, reforçai a guarda, colocai sentinelas e preparai as ciladas; porque o Senhor intentou e fez o que tinha dito acerca dos moradores da Babilônia.'),(82438,3,24,51,13,'Ó tu que habitas sobre muitas águas, rica de tesouros! Chegou o teu fim, a medida da tua avareza.'),(82439,3,24,51,14,'Jurou o Senhor dos Exércitos por si mesmo, dizendo: Certamente, te encherei de homens, como de pulgão, e eles cantarão com júbilo sobre ti.'),(82440,3,24,51,15,'Ele fez a terra com o seu poder, e ordenou o mundo com a sua sabedoria, e estendeu os céus com o seu entendimento.'),(82441,3,24,51,16,'Fazendo ele ouvir a sua voz, grande estrondo de águas há nos céus, e sobem os vapores desde o fim da terra; faz os relâmpagos com a chuva e tira o vento dos seus tesouros.'),(82442,3,24,51,17,'Embruteceu-se todo homem e não tem ciência; envergonhou-se todo ourives de imagem de escultura, porque a sua imagem de fundição é mentira, e não há espírito em nenhuma delas.'),(82443,3,24,51,18,'Vaidade são e obra de enganos; no tempo em que eu as visitar, perecerão.'),(82444,3,24,51,19,'Não é semelhante a estes a porção de Jacó, porque ele é o Criador de todas as coisas, e Israel é a tribo da sua herança; o Senhor dos Exércitos é o seu nome.'),(82445,3,24,51,20,'Tu és meu martelo e minhas armas de guerra; e contigo despedaçarei nações e contigo destruirei os reis;'),(82446,3,24,51,21,'e contigo despedaçarei o cavalo e o seu cavaleiro; e contigo despedaçarei o carro e o que vai nele;'),(82447,3,24,51,22,'e contigo despedaçarei o homem e a mulher; e contigo despedaçarei o velho e o moço; e contigo despedaçarei o jovem e a virgem;'),(82448,3,24,51,23,'e contigo despedaçarei o pastor e o seu rebanho; e contigo despedaçarei o lavrador e a sua junta de bois; e contigo despedaçarei os capitães e os magistrados.'),(82449,3,24,51,24,'E pagarei à Babilônia e a todos os moradores da Caldeia toda a maldade que fizeram em Sião, à vossa vista, diz o Senhor.'),(82450,3,24,51,25,'Diz o Senhor: Eis-me aqui contra ti, ó monte destruidor, que destróis toda a terra; e estenderei a mão contra ti, e te revolverei das rochas, e farei de ti um monte de incêndio.'),(82451,3,24,51,26,'E não tomarão de ti pedra para esquina, nem pedra para fundamentos, porque te tornarás numa assolação perpétua, diz o Senhor.'),(82452,3,24,51,27,'Arvorai um estandarte na terra, tocai a buzina entre as nações, santificai as nações contra ela e convocai contra ela os reinos de Ararate, Mini e Asquenaz; ordenai contra ela um capitão, fazei subir cavalos, como pulgão agitado.'),(82453,3,24,51,28,'Santificai contra ela as nações, os reis da Média, os seus capitães, todos os seus magistrados e toda a terra do seu domínio.'),(82454,3,24,51,29,'Então, tremerá a terra e doer-se-á, porque cada um dos desígnios do Senhor está firme contra Babilônia, para fazer da terra de Babilônia uma assolação, sem habitantes.'),(82455,3,24,51,30,'Os valentes de Babilônia cessaram de pelejar, ficaram nas fortalezas, desfaleceu a sua força, tornaram-se como mulheres; incendiaram as suas moradas, quebrados foram os seus ferrolhos.'),(82456,3,24,51,31,'Um correio correrá ao encontro de outro correio, e um mensageiro, ao encontro de outro mensageiro, para anunciar ao rei da Babilônia que a sua cidade foi tomada de todos os lados.'),(82457,3,24,51,32,'E os vaus estão ocupados, e os canaviais, queimados; e os homens de guerra ficaram assombrados.'),(82458,3,24,51,33,'Porque assim diz o Senhor dos Exércitos, o Deus de Israel: A filha de Babilônia é como uma eira no tempo da debulha; ainda um pouco, e o tempo da sega lhe virá.'),(82459,3,24,51,34,'Nabucodonosor, rei da Babilônia, me devorou, pisou-me, fez de mim um vaso vazio, como dragão me tragou, encheu o seu ventre das minhas delicadezas e lançou-me fora.'),(82460,3,24,51,35,'A violência que se me fez a mim e à minha carne venha sobre a Babilônia, diga a moradora de Sião; e o meu sangue caia sobre os moradores da Caldeia, diga Jerusalém.'),(82461,3,24,51,36,'Pelo que assim diz o Senhor: Eis que pleitearei a tua causa e te vingarei da vingança que se tomou contra ti; secarei o seu mar e farei que se esgote o seu manancial.'),(82462,3,24,51,37,'E Babilônia se tornará em montões, morada de dragões, espanto e assobio, sem um só habitante.'),(82463,3,24,51,38,'Juntamente, rugirão como filhos dos leões, bramarão como filhotes de leões.'),(82464,3,24,51,39,'Estando eles excitados, lhes darei a sua bebida e os embriagarei, para que andem saltando; mas dormirão um perpétuo sono e não acordarão, diz o Senhor.'),(82465,3,24,51,40,'Fá-los-ei descer como cordeiros ao matadouro, como carneiros com os bodes.'),(82466,3,24,51,41,'Como foi tomada Sesaque, e apanhada de surpresa a glória de toda a terra! Como se tornou Babilônia um espanto entre as nações!'),(82467,3,24,51,42,'O mar subiu sobre Babilônia, com a multidão das suas ondas se cobriu.'),(82468,3,24,51,43,'Tornaram-se as suas cidades em assolação, terra seca e deserta, terra em que ninguém habita, nem passa por ela filho de homem.'),(82469,3,24,51,44,'E visitarei a Bel na Babilônia e tirarei da sua boca o que ele tragou, e nunca mais concorrerão a ele as nações; também o muro de Babilônia caiu.'),(82470,3,24,51,45,'Saí do meio dela, ó povo meu, e livre cada um a sua alma, por causa do ardor da ira do Senhor.'),(82471,3,24,51,46,'E não se enterneça o vosso coração, nem temais pelo rumor que se ouvir na terra; porque virá, num ano, um rumor, e depois, noutro ano, outro rumor; e haverá violência na terra, dominador contra dominador.'),(82472,3,24,51,47,'Portanto, eis que vêm dias em que visitarei as imagens de escultura da Babilônia, e toda a sua terra será envergonhada, e todos os seus traspassados cairão no meio dela.'),(82473,3,24,51,48,'E os céus e a terra, com tudo quanto neles há, jubilarão sobre a Babilônia, porque do Norte lhe virão os destruidores, diz o Senhor.'),(82474,3,24,51,49,'Como Babilônia fez cair os traspassados de Israel, assim em Babilônia cairão os traspassados de toda a terra.'),(82475,3,24,51,50,'Vós que escapastes da espada, ide-vos, não pareis; de longe, lembrai-vos do Senhor, e suba Jerusalém ao vosso coração.'),(82476,3,24,51,51,'Direis: Envergonhados estamos, porque ouvimos opróbrio; vergonha cobriu o nosso rosto, porque vieram estrangeiros sobre os santuários da Casa do Senhor.'),(82477,3,24,51,52,'Portanto, eis que vêm dias, diz o Senhor, em que visitarei as suas imagens de escultura; e gemerá o traspassado em toda a sua terra.'),(82478,3,24,51,53,'Ainda que a Babilônia subisse aos céus, e ainda que fortificasse a altura da sua fortaleza, de mim viriam destruidores sobre ela, diz o Senhor.'),(82479,3,24,51,54,'O som de um clamor se ouve da Babilônia e de grande destruição, da terra dos caldeus;'),(82480,3,24,51,55,'porque o Senhor destrói Babilônia e fará perecer nela a sua grande voz; e as suas ondas bramirão como muitas águas; ouvir-se-á o arruído da sua voz.'),(82481,3,24,51,56,'Porque o destruidor vem sobre ela, sobre Babilônia, e os seus valentes serão presos; já estão quebrados os seus arcos, porque o Senhor, Deus das recompensas, certamente, lhe retribuirá.'),(82482,3,24,51,57,'E embriagarei os seus príncipes, e os seus sábios, e os seus capitães, e os seus magistrados, e os seus valentes; e dormirão um sono perpétuo e não acordarão, diz o Rei cujo nome é o Senhor dos Exércitos.'),(82483,3,24,51,58,'Assim diz o Senhor dos Exércitos: Os largos muros de Babilônia totalmente serão derribados, e as suas portas excelsas serão abrasadas pelo fogo; e trabalharão os povos em vão, e as nações serão para o fogo e cansar-se-ão.'),(82484,3,24,51,59,'A palavra que mandou Jeremias, o profeta, a Seraías, filho de Nerias, filho de Maaseias, indo ele com Zedequias, rei de Judá, à Babilônia, no ano quarto do seu reinado; e Seraías era um príncipe pacífico.'),(82485,3,24,51,60,'Escreveu, pois, Jeremias num livro todo o mal que havia de vir sobre a Babilônia; todas estas palavras que estavam escritas contra a Babilônia.'),(82486,3,24,51,61,'E disse Jeremias a Seraías: Em tu chegando a Babilônia, verás e lerás todas estas palavras.'),(82487,3,24,51,62,'E dirás: Senhor! Tu falaste a respeito deste lugar, que o havias de desarraigar, até não ficar nele morador algum, desde o homem até ao animal, mas que se tornaria em perpétuas assolações.'),(82488,3,24,51,63,'E será que, acabando tu de ler este livro, o atarás a uma pedra e o lançarás no meio do Eufrates.'),(82489,3,24,51,64,'E dirás: Assim será afundada a Babilônia e não se levantará, por causa do mal que eu hei de trazer sobre ela; eles se cansarão. Até aqui as palavras de Jeremias.'),(82490,3,24,52,1,'Era Zedequias da idade de vinte e um anos quando começou a reinar e reinou onze anos em Jerusalém; e o nome de sua mãe era Hamutal, filha de Jeremias, de Libna.'),(82491,3,24,52,2,'E fez o que era mau aos olhos do Senhor, conforme tudo o que fizera Jeoaquim.'),(82492,3,24,52,3,'Por esta razão, sucedeu que, por causa da ira do Senhor contra Jerusalém e Judá, ele os lançou fora da sua presença; e Zedequias se rebelou contra o rei da Babilônia.'),(82493,3,24,52,4,'E aconteceu, no ano nono do seu reinado, no mês décimo, no décimo dia do mês, que veio Nabucodonosor, rei da Babilônia, contra Jerusalém, ele e todo o seu exército, e se acamparam contra ela e levantaram contra ela tranqueiras ao redor.'),(82494,3,24,52,5,'Assim esteve cercada a cidade, até ao ano undécimo do rei Zedequias.'),(82495,3,24,52,6,'No mês quarto, aos nove do mês, quando a fome prevalecia na cidade, e o povo da terra não tinha pão,'),(82496,3,24,52,7,'foi aberta uma brecha na cidade, e todos os homens de guerra fugiram, e saíram de noite, pelo caminho da porta, entre os dois muros que estavam junto ao jardim do rei (porque os caldeus estavam contra a cidade ao redor), e foram pelo caminho da campina.'),(82497,3,24,52,8,'Mas o exército dos caldeus seguiu o rei, e alcançaram Zedequias nas campinas de Jericó, e todo o seu exército se espalhou, abandonando-o.'),(82498,3,24,52,9,'E prenderam o rei e o fizeram subir ao rei da Babilônia, a Ribla, na terra de Hamate, o qual lhe lavrou ali a sentença.'),(82499,3,24,52,10,'E o rei da Babilônia degolou os filhos de Zedequias à sua vista e também degolou a todos os príncipes de Judá, em Ribla.'),(82500,3,24,52,11,'E arrancou os olhos a Zedequias e o atou com duas cadeias de bronze; e o rei da Babilônia o levou para a Babilônia e o conservou na prisão até o dia da sua morte.'),(82501,3,24,52,12,'E, no quinto mês, no décimo dia do mês (este era o décimo nono ano do rei Nabucodonosor, rei da Babilônia), veio Nebuzaradã, capitão da guarda, que assistia na presença do rei da Babilônia, a Jerusalém.'),(82502,3,24,52,13,'E queimou a Casa do Senhor, e a casa do rei, e também a todas as casas de Jerusalém, e incendiou todas as casas dos grandes.'),(82503,3,24,52,14,'E todo o exército dos caldeus que estavam com o capitão da guarda derribou todos os muros que rodeavam Jerusalém.'),(82504,3,24,52,15,'E os mais pobres do povo, e a parte do povo que tinha ficado na cidade, e os rebeldes que se haviam passado para o rei da Babilônia, e o resto da multidão, Nebuzaradã, capitão da guarda, levou presos.'),(82505,3,24,52,16,'Mas dos mais pobres da terra deixou Nebuzaradã, capitão da guarda, ficar alguns, para serem vinhateiros e lavradores.'),(82506,3,24,52,17,'Quebraram mais os caldeus as colunas de bronze que estavam na Casa do Senhor, e as bases, e o mar de bronze que estavam na Casa do Senhor e levaram todo o bronze para a Babilônia.'),(82507,3,24,52,18,'Também tomaram os caldeirões, e as pás, e os garfos, e as bacias, e os perfumadores, e todos os utensílios de bronze, com que se ministrava.'),(82508,3,24,52,19,'E tomou o capitão da guarda os copos, e os incensários, e as bacias, e os caldeirões, e os castiçais, e os perfumadores, e as galhetas, tanto o que era de puro ouro como o que era de prata maciça.'),(82509,3,24,52,20,'As duas colunas, e o único mar, e os doze bois de bronze que estavam no lugar das bases e que fizera o rei Salomão para a Casa do Senhor, o bronze de todos estes utensílios era sem medida.'),(82510,3,24,52,21,'Quanto às colunas, a altura de uma coluna era de dezoito côvados, e um fio de doze côvados a cercava; e era a sua espessura de quatro dedos, e era oca.'),(82511,3,24,52,22,'E havia sobre ela um capitel de bronze, e altura do capitel era de cinco côvados, e a rede e as romãs em roda do capitel; e tudo era de bronze; e semelhante a esta era a outra coluna, com as romãs.'),(82512,3,24,52,23,'E havia noventa e seis romãs em cada banda; as romãs todas eram um cento, em roda da rede.'),(82513,3,24,52,24,'Levou também o capitão da guarda a Seraías, o sumo sacerdote, e a Sofonias, o segundo sacerdote, e aos três guardas do umbral da porta.'),(82514,3,24,52,25,'E da cidade levou um eunuco que tinha a seu cargo a gente de guerra, e a sete homens dos que viam a face do rei que se acharam na cidade, como também o escrivão-mor do exército, que registrava o povo da terra para a guerra, e mais sessenta homens do povo da terra que se acharam no meio da cidade.'),(82515,3,24,52,26,'Tomando-os, pois, Nebuzaradã, capitão da guarda, os trouxe ao rei da Babilônia, a Ribla.'),(82516,3,24,52,27,'E o rei da Babilônia os feriu e os matou em Ribla, na terra de Hamate; assim Judá foi levado da sua terra para o cativeiro.'),(82517,3,24,52,28,'Este é o povo que Nabucodonosor levou cativo no sétimo ano: três mil e vinte e três judeus.'),(82518,3,24,52,29,'No ano décimo oitavo de Nabucodonosor, ele levou cativas de Jerusalém oitocentas e trinta e duas almas.'),(82519,3,24,52,30,'No ano vigésimo terceiro de Nabucodonosor, Nebuzaradã, capitão da guarda, levou cativos, dentre os judeus, setecentas e quarenta e cinco almas; todas as almas são quatro mil e seiscentas.'),(82520,3,24,52,31,'Sucedeu, pois, no ano trigésimo sétimo do cativeiro de Joaquim, rei de Judá, no mês duodécimo, aos vinte e cinco do mês, que Evil-Merodaque, rei da Babilônia, no ano primeiro do seu reinado, levantou a cabeça de Joaquim, rei de Judá, e o tirou da casa da prisão;'),(82521,3,24,52,32,'e falou com ele benignamente e pôs o seu trono acima dos tronos dos reis que estavam com ele em Babilônia;'),(82522,3,24,52,33,'e lhe mudou as vestes da sua prisão, e Joaquim comeu pão sempre na sua presença, todos os dias da sua vida.'),(82523,3,24,52,34,'E, quanto ao seu tratamento, foi-lhe sempre dado o tratamento comum do rei da Babilônia, a sua porção cotidiana, até o dia da sua morte, todos os dias da sua vida.'),(82524,3,25,1,1,'Como se acha solitária aquela cidade dantes tão populosa! Tornou-se como viúva a que foi grande entre as nações; e princesa entre as províncias tornou-se tributária! Bete.'),(82525,3,25,1,2,'Continuamente chora de noite, e as suas lágrimas correm pelas suas faces; não tem quem a console entre todos os seus amadores; todos os seus amigos se houveram aleivosamente com ela, tornaram-se seus inimigos. Guímel.'),(82526,3,25,1,3,'Judá passou ao cativeiro por causa da aflição e por causa da grandeza da sua servidão; habita entre as nações, não acha descanso; todos os seus perseguidores a surpreenderam nas suas angústias. Dálete.'),(82527,3,25,1,4,'Os caminhos de Sião pranteiam, porque não há quem venha à reunião solene; todas as suas portas estão desoladas; os seus sacerdotes suspiram; as suas virgens estão tristes, e ela mesma tem amargura. Hê.'),(82528,3,25,1,5,'Os seus adversários a dominaram, os seus inimigos prosperam; porque o Senhor a entristeceu, por causa da multidão das suas prevaricações; os seus filhinhos vão em cativeiro na frente do adversário. Vau.'),(82529,3,25,1,6,'E da filha de Sião foi-se toda a sua glória; os seus príncipes ficaram sendo como corços que não acham pasto e caminham sem força na frente do perseguidor. Zain.'),(82530,3,25,1,7,'Lembra-se Jerusalém, nos dias da sua aflição e das suas rebeliões, de todas as suas mais queridas coisas, que tivera dos tempos antigos; quando caía o seu povo na mão do adversário, e ela não tinha quem a socorresse, os adversários a viram e fizeram escárnio da sua queda. Hete.'),(82531,3,25,1,8,'Jerusalém gravemente pecou; por isso, se fez instável; todos os que a honravam a desprezaram, porque viram a sua nudez; ela também suspirou e voltou para trás. Tete.'),(82532,3,25,1,9,'A sua imundícia está nas suas saias, nunca se lembrou do seu fim; por isso, foi pasmosamente abatida, não tem consolador. Vê, Senhor, a minha aflição, porque o inimigo se engrandece. Jode.'),(82533,3,25,1,10,'Estendeu o adversário a sua mão a todas as coisas mais preciosas dela; pois viu entrar no seu santuário as nações acerca das quais mandaste que não entrassem na tua congregação. Cafe.'),(82534,3,25,1,11,'Todo o seu povo anda suspirando, buscando o pão; deram as suas coisas mais preciosas a troco de mantimento para refrescarem a alma; vê, Senhor, e contempla, pois me tornei desprezível. Lâmede.'),(82535,3,25,1,12,'Não vos comove isso, a todos vós que passais pelo caminho? Atendei e vede se há dor como a minha dor, que veio sobre mim, com que me entristeceu o Senhor, no dia do furor da sua ira. Mem.'),(82536,3,25,1,13,'Desde o alto enviou fogo a meus ossos, o qual se assenhoreou deles; estendeu uma rede aos meus pés, fez-me voltar para trás, fez-me assolada e enferma todo o dia. Nun.'),(82537,3,25,1,14,'Já o jugo das minhas prevaricações está atado pela sua mão; elas estão entretecidas, subiram sobre o meu pescoço, e ele abateu a minha força; entregou-me o Senhor na suas mãos, e eu não posso levantar-me. Sâmeque.'),(82538,3,25,1,15,'O Senhor atropelou todos os meus valentes no meio de mim; apregoou contra mim um ajuntamento, para quebrantar os meus jovens; o Senhor pisou, como em um lagar, a virgem filha de Judá. Ain.'),(82539,3,25,1,16,'Por essas coisas, choro eu; os meus olhos, os meus olhos se desfazem em águas; porque se afastou de mim o consolador que devia restaurar a minha alma; os meus filhos estão desolados, porque prevaleceu o inimigo. Pê.'),(82540,3,25,1,17,'Estende Sião as suas mãos, não há quem a console; mandou o Senhor acerca de Jacó que fossem inimigos os que estão em redor dele; Jerusalém é para eles como uma coisa imunda. Tsadê.'),(82541,3,25,1,18,'Justo é o Senhor, pois me rebelei contra os seus mandamentos; ouvi, pois, todos os povos e vede a minha dor; as minhas virgens e os meus jovens se foram para o cativeiro. Cofe.'),(82542,3,25,1,19,'Chamei os meus amadores, mas eles me enganaram; os meus sacerdotes e os meus anciãos expiraram na cidade, enquanto buscavam para si mantimento, para refrescarem a sua alma. Rexe.'),(82543,3,25,1,20,'Olha, Senhor, quanto estou angustiada; turbada está a minha alma, o meu coração está transtornado no meio de mim, porque gravemente me rebelei; fora, me desfilhou a espada, dentro de mim está a morte. Chim.'),(82544,3,25,1,21,'Ouvem que eu suspiro, mas não tenho quem me console; todos os meus inimigos que souberam do meu mal folgam, porque tu o determinaste; mas, em trazendo tu o dia que apregoaste, serão como eu. Tau.'),(82545,3,25,1,22,'Venha toda a sua iniquidade à tua presença, e faze-lhes como me fizeste a mim por causa de todas as minhas prevaricações; porque os meus suspiros são muitos, e o meu coração está desfalecido.'),(82546,3,25,2,1,'Como cobriu o Senhor de nuvens, na sua ira, a filha de Sião! Derribou do céu à terra a glória de Israel e não se lembrou do escabelo de seus pés, no dia da sua ira. Bete.'),(82547,3,25,2,2,'Devorou o Senhor todas as moradas de Jacó e não se apiedou; derribou no seu furor as fortalezas da filha de Judá e as abateu até à terra; profanou o reino e os seus príncipes. Guímel.'),(82548,3,25,2,3,'Cortou, no furor da sua ira, toda a força de Israel; retirou para trás a sua destra de diante do inimigo; e ardeu contra Jacó, como labareda de fogo que tudo consome em redor. Dálete.'),(82549,3,25,2,4,'Armou o seu arco como inimigo, firmou a sua destra como adversário e matou tudo o que era formoso à vista; derramou a sua indignação, como fogo na tenda da filha de Sião. Hê.'),(82550,3,25,2,5,'Tornou-se o Senhor como inimigo; devorou Israel, devorou todos os seus palácios, destruiu as suas fortalezas; e multiplicou na filha de Judá a lamentação e a tristeza. Vau.'),(82551,3,25,2,6,'E arrancou a sua cabana com violência, como se fosse a de uma horta; destruiu a sua congregação; o Senhor, em Sião, pôs em esquecimento a solenidade e o sábado e, na indignação da sua ira, rejeitou com desprezo o rei e o sacerdote. Zain.'),(82552,3,25,2,7,'Rejeitou o Senhor o seu altar, detestou o seu santuário; entregou na mão do inimigo os muros dos seus palácios; deram gritos na Casa do Senhor, como em dia de reunião solene. Hete.'),(82553,3,25,2,8,'Intentou o Senhor destruir o muro da filha de Sião; estendeu o cordel, não retirou a sua mão destruidora; fez gemer o antemuro e o muro; eles estão juntamente enfraquecidos. Tete.'),(82554,3,25,2,9,'Abateram as suas portas; ele destruiu e quebrou os seus ferrolhos; o seu rei e os seus príncipes estão entre as nações onde não há lei, nem acham visão alguma do Senhor os seus profetas. Jode.'),(82555,3,25,2,10,'Estão sentados na terra, silenciosos, os anciãos da filha de Sião; lançam pó sobre a sua cabeça, cingiram panos de saco; as virgens de Jerusalém abaixam a sua cabeça até à terra. Cafe.'),(82556,3,25,2,11,'Já se consumiram os meus olhos com lágrimas, turbada está a minha alma, o meu coração se derramou pela terra, por causa do quebrantamento da filha do meu povo; pois desfalecem os meninos e as crianças de peito pelas ruas da cidade. Lâmede.'),(82557,3,25,2,12,'Dizem a suas mães: Onde há trigo e vinho? Quando desfalecem como o ferido pelas ruas da cidade, derramando-se a sua alma no regaço de suas mães. Mem.'),(82558,3,25,2,13,'Que testemunho te trarei? A quem te compararei, ó filha de Jerusalém? A quem te assemelharei, para te consolar a ti, ó virgem filha de Sião? Porque grande como o mar é a tua ferida; quem te sarará? Nun.'),(82559,3,25,2,14,'Os teus profetas viram para ti vaidade e loucura e não manifestaram a tua maldade, para afastarem o teu cativeiro; mas viram para ti cargas vãs e motivos de expulsão. Sâmeque.'),(82560,3,25,2,15,'Todos os que passam pelo caminho batem palmas, assobiam e meneiam a cabeça sobre a filha de Jerusalém, dizendo: É esta a cidade que denominavam perfeita em formosura, gozo de toda a terra? Pê.'),(82561,3,25,2,16,'Todos os teus inimigos abrem a boca contra ti, assobiam e rangem os dentes; dizem: Devoramo-la; certamente este é o dia que esperávamos; achamo-lo e vimo-lo. Ain.'),(82562,3,25,2,17,'Fez o Senhor o que intentou; cumpriu a sua palavra, que ordenou desde os dias da antiguidade: derribou e não se apiedou; fez que o inimigo se alegrasse por tua causa, exaltou o poder dos teus adversários. Tsadê.'),(82563,3,25,2,18,'O coração deles clamou ao Senhor: Ó muralha da filha de Sião, corram as tuas lágrimas como um ribeiro, de dia e de noite; não te dês descanso, nem parem as meninas de teus olhos. Cofe.'),(82564,3,25,2,19,'Levanta-te, clama de noite no princípio das vigílias; derrama o teu coração como águas diante da face do Senhor; levanta a ele as tuas mãos, pela vida de teus filhinhos, que desfalecem de fome à entrada de todas as ruas. Rexe.'),(82565,3,25,2,20,'Vê, ó Senhor, e considera a quem fizeste assim! Hão de as mulheres comer o fruto de si mesmas, as crianças que trazem nos braços? Ou matar-se-á no santuário do Senhor o sacerdote e o profeta? Chim.'),(82566,3,25,2,21,'Jazem em terra pelas ruas o moço e o velho; as minhas virgens e os meus jovens vieram a cair à espada; tu os mataste no dia da tua ira; degolaste-os e não te apiedaste deles. Tau.'),(82567,3,25,2,22,'Convocaste de toda parte os meus receios, como em um dia de solenidade; não houve no dia da ira do Senhor quem escapasse ou ficasse; aqueles que trouxe nas mãos e sustentei, o meu inimigo os consumiu.'),(82568,3,25,3,1,'Eu sou o homem que viu a aflição pela vara do seu furor.'),(82569,3,25,3,2,'Ele me levou e me fez andar em trevas e não na luz.'),(82570,3,25,3,3,'Deveras se tornou contra mim; virou contra mim de contínuo, a mão todo o dia. Bete.'),(82571,3,25,3,4,'Fez envelhecer a minha carne e a minha pele, quebrantou os meus ossos.'),(82572,3,25,3,5,'Edificou contra mim e me cercou de fel e trabalho.'),(82573,3,25,3,6,'Assentou-me em lugares tenebrosos, como os que estavam mortos há muito. Guímel.'),(82574,3,25,3,7,'Circunvalou-me, e não posso sair; agravou os meus grilhões.'),(82575,3,25,3,8,'Ainda quando clamo e grito, ele exclui a minha oração.'),(82576,3,25,3,9,'Circunvalou os meus caminhos com pedras lavradas, fez tortuosas as minhas veredas. Dálete.'),(82577,3,25,3,10,'Fez-me como urso de emboscada, um leão em esconderijos.'),(82578,3,25,3,11,'Desviou os meus caminhos e fez-me em pedaços; deixou-me assolado.'),(82579,3,25,3,12,'Armou o seu arco, e me pôs como alvo à flecha. Hê.'),(82580,3,25,3,13,'Fez entrar nos meus rins as flechas da sua aljava.'),(82581,3,25,3,14,'Fui feito um objeto de escárnio para todo o meu povo e a sua canção todo o dia.'),(82582,3,25,3,15,'Fartou-me de amarguras, saciou-me de absinto. Vau.'),(82583,3,25,3,16,'Quebrou com pedrinhas de areia os meus dentes; cobriu-me de cinza.'),(82584,3,25,3,17,'E afastaste da paz a minha alma; esqueci-me do bem.'),(82585,3,25,3,18,'Então, disse eu: Já pereceu a minha força, como também a minha esperança no Senhor. Zain.'),(82586,3,25,3,19,'Lembra-te da minha aflição e do meu pranto, do absinto e do fel.'),(82587,3,25,3,20,'Minha alma, certamente, se lembra e se abate dentro de mim.'),(82588,3,25,3,21,'Disso me recordarei no meu coração; por isso, tenho esperança. Hete.'),(82589,3,25,3,22,'As misericórdias do Senhor são a causa de não sermos consumidos; porque as suas misericórdias não têm fim.'),(82590,3,25,3,23,'Novas são cada manhã; grande é a tua fidelidade.'),(82591,3,25,3,24,'A minha porção é o Senhor, diz a minha alma; portanto, esperarei nele. Tete.'),(82592,3,25,3,25,'Bom é o Senhor para os que se atêm a ele, para a alma que o busca.'),(82593,3,25,3,26,'Bom é ter esperança e aguardar em silêncio a salvação do Senhor.'),(82594,3,25,3,27,'Bom é para o homem suportar o jugo na sua mocidade; Jode.'),(82595,3,25,3,28,'assentar-se solitário e ficar em silêncio; porquanto Deus o pôs sobre ele.'),(82596,3,25,3,29,'Ponha a boca no pó; talvez assim haja esperança.'),(82597,3,25,3,30,'Dê a face ao que o fere; farte-se de afronta. Cafe.'),(82598,3,25,3,31,'Porque o Senhor não rejeitará para sempre.'),(82599,3,25,3,32,'Pois, ainda que entristeça a alguém, usará de compaixão segundo a grandeza das suas misericórdias.'),(82600,3,25,3,33,'Porque não aflige nem entristece de bom grado os filhos dos homens. Lâmede.'),(82601,3,25,3,34,'Pisar debaixo dos pés todos os presos da terra,'),(82602,3,25,3,35,'perverter o direito do homem perante a face do Altíssimo,'),(82603,3,25,3,36,'subverter o homem no seu pleito, não o veria o Senhor? Mem.'),(82604,3,25,3,37,'Quem é aquele que diz, e assim acontece, quando o Senhor o não mande?'),(82605,3,25,3,38,'Porventura da boca do Altíssimo não sai o mal e o bem?'),(82606,3,25,3,39,'De que se queixa, pois, o homem vivente? Queixe-se cada um dos seus pecados. Nun.'),(82607,3,25,3,40,'Esquadrinhemos os nossos caminhos, experimentemo-los e voltemos para o Senhor.'),(82608,3,25,3,41,'Levantemos o coração juntamente com as mãos para Deus nos céus, dizendo:'),(82609,3,25,3,42,'Nós prevaricamos e fomos rebeldes; por isso, tu não perdoaste. Sâmeque.'),(82610,3,25,3,43,'Cobriste-nos de ira e nos perseguiste; mataste, não perdoaste.'),(82611,3,25,3,44,'Cobriste-te de nuvens, para que não passe a nossa oração.'),(82612,3,25,3,45,'Como cisco e rejeitamento, nos puseste no meio dos povos. Pê.'),(82613,3,25,3,46,'Todos os nossos inimigos abriram contra nós a sua boca.'),(82614,3,25,3,47,'Temor e cova vieram sobre nós, assolação e quebrantamento.'),(82615,3,25,3,48,'Torrentes de águas derramaram os meus olhos, por causa da destruição da filha do meu povo. Ain.'),(82616,3,25,3,49,'Os meus olhos choram e não cessam, porque não há descanso,'),(82617,3,25,3,50,'até que o Senhor atente e veja desde os céus.'),(82618,3,25,3,51,'O meu olho move a minha alma, por causa de todas as filhas da minha cidade. Tsadê.'),(82619,3,25,3,52,'Como ave, me caçaram os que são meus inimigos sem causa.'),(82620,3,25,3,53,'Arrancaram a minha vida na cova e lançaram pedras sobre mim.'),(82621,3,25,3,54,'Águas correram sobre a minha cabeça; eu disse: Estou cortado. Cofe.'),(82622,3,25,3,55,'Invoquei o teu nome, Senhor, desde a mais profunda cova.'),(82623,3,25,3,56,'Ouviste a minha voz; não escondas o teu ouvido ao meu suspiro, ao meu clamor.'),(82624,3,25,3,57,'Tu te aproximaste no dia em que te invoquei; disseste: Não temas. Rexe.'),(82625,3,25,3,58,'Pleiteaste, Senhor, os pleitos da minha alma, remiste a minha vida.'),(82626,3,25,3,59,'Viste, Senhor, a injustiça que me fizeram; julga a minha causa.'),(82627,3,25,3,60,'Viste toda a sua vingança, todos os seus pensamentos contra mim. Chim.'),(82628,3,25,3,61,'Ouviste as suas afrontas, Senhor, todos os seus pensamentos contra mim;'),(82629,3,25,3,62,'os lábios dos que se levantam contra mim e as suas imaginações contra mim todo o dia.'),(82630,3,25,3,63,'Observa-os ao se assentarem e ao se levantarem; eu sou a sua canção. Tau.'),(82631,3,25,3,64,'Tu lhes darás a recompensa, Senhor, conforme a obra das suas mãos.'),(82632,3,25,3,65,'Tu lhes darás ânsia de coração, maldição tua sobre eles.'),(82633,3,25,3,66,'Na tua ira, os perseguirás, e eles serão desfeitos debaixo dos céus do Senhor.'),(82634,3,25,4,1,'Como se escureceu o ouro! Como se mudou o ouro fino e bom! Como estão espalhadas as pedras do santuário ao canto de todas as ruas! Bete.'),(82635,3,25,4,2,'Os preciosos filhos de Sião, comparáveis a puro ouro, como são, agora, reputados por vasos de barro, obra das mãos do oleiro! Guímel.'),(82636,3,25,4,3,'Até os chacais abaixam o peito, dão de mamar aos seus filhos; mas a filha do meu povo tornou-se cruel como os avestruzes no deserto. Dálete.'),(82637,3,25,4,4,'A língua do que mama fica pegada pela sede ao seu paladar; os meninos pedem pão, e ninguém lho dá. Hê.'),(82638,3,25,4,5,'Os que comiam iguarias delicadas desfalecem nas ruas; os que se criaram em carmesim abraçam o esterco. Vau.'),(82639,3,25,4,6,'Porque maior é a maldade da filha do meu povo do que o pecado de Sodoma, a qual se subverteu como em um momento, sem que trabalhassem nela mãos algumas. Zain.'),(82640,3,25,4,7,'Os seus nazireus eram mais alvos do que a neve, eram mais brancos do que o leite, eram mais roxos de corpo do que os rubins, mais polidos do que a safira. Hete.'),(82641,3,25,4,8,'Mas, agora, escureceu-se o seu parecer mais do que o negrume, não se conhecem nas ruas; a sua pele se lhes pegou aos ossos, secou-se, tornou-se como um pedaço de pau. Tete.'),(82642,3,25,4,9,'Os mortos à espada mais ditosos são do que os mortos à fome; porque estes se esgotam como traspassados, por falta dos frutos dos campos. Jode.'),(82643,3,25,4,10,'As mãos das mulheres piedosas cozeram seus próprios filhos; serviram-lhes de alimento na destruição da filha do meu povo. Cafe.'),(82644,3,25,4,11,'Deu o Senhor cumprimento ao seu furor; derramou o ardor da sua ira e acendeu fogo em Sião, que consumiu os seus fundamentos. Lâmede.'),(82645,3,25,4,12,'Não creram os reis da terra, nem todos os moradores do mundo, que entrasse o adversário e o inimigo pelas portas de Jerusalém. Mem.'),(82646,3,25,4,13,'Foi por causa dos pecados dos profetas, das maldades dos seus sacerdotes, que derramaram o sangue dos justos no meio dela. Nun.'),(82647,3,25,4,14,'Erram como cegos nas ruas, andam contaminados de sangue; de tal sorte que ninguém pode tocar nas suas roupas. Sâmeque.'),(82648,3,25,4,15,'Desviai-vos, bradavam eles. Imundo! Desviai-vos, desviai-vos, não toqueis; quando fugiram e erraram, disseram entre as nações: Nunca mais morarão aqui. Pê.'),(82649,3,25,4,16,'A ira do Senhor os dividiu; ele nunca mais tornará a olhar para eles; não reverenciaram a face dos sacerdotes, nem se compadeceram dos velhos. Ain.'),(82650,3,25,4,17,'Os nossos olhos desfaleciam, esperando vão socorro; olhávamos atentamente para gente que não pode livrar. Tsadê.'),(82651,3,25,4,18,'Espiaram os nossos passos, de maneira que não podíamos andar pelas nossas ruas; está chegando o nosso fim, estão cumpridos os nossos dias, porque é vindo o nosso fim. Cofe.'),(82652,3,25,4,19,'Os nossos perseguidores foram mais ligeiros do que as aves dos céus; sobre os montes nos perseguiram, no deserto nos armaram ciladas. Rexe.'),(82653,3,25,4,20,'O respiro das nossas narinas, o ungido do Senhor, foi preso nas suas covas; dele dizíamos: Debaixo da sua sombra viveremos entre as nações. Chim.'),(82654,3,25,4,21,'Regozija-te e alegra-te, ó filha de Edom, que habitas na terra de Uz; o cálice chegará também para ti; embebedar-te-ás e te descobrirás. Tau.'),(82655,3,25,4,22,'O castigo da tua maldade está consumado, ó filha de Sião; ele nunca mais te levará para o cativeiro; ele visitará a tua maldade, ó filha de Edom, descobrirá os teus pecados.'),(82656,3,25,5,1,'Lembra-te, Senhor, do que nos tem sucedido; considera e olha para o nosso opróbrio.'),(82657,3,25,5,2,'A nossa herdade passou a estranhos, e as nossas casas, a forasteiros.'),(82658,3,25,5,3,'Órfãos somos sem pai, nossas mães são como viúvas.'),(82659,3,25,5,4,'A nossa água por dinheiro a bebemos, por preço vem a nossa lenha.'),(82660,3,25,5,5,'Os nossos perseguidores estão sobre os nossos pescoços; estamos cansados e não temos descanso.'),(82661,3,25,5,6,'Aos egípcios estendemos as mãos, e aos assírios, para nos fartarem de pão.'),(82662,3,25,5,7,'Nossos pais pecaram e já não existem; nós levamos as suas maldades.'),(82663,3,25,5,8,'Servos dominam sobre nós; ninguém há que nos arranque da sua mão.'),(82664,3,25,5,9,'Com perigo de nossas vidas, trazemos o nosso pão, por causa da espada do deserto.'),(82665,3,25,5,10,'Nossa pele se enegreceu como um forno, por causa do ardor da fome.'),(82666,3,25,5,11,'Forçaram as mulheres em Sião; as virgens, nas cidades de Judá.'),(82667,3,25,5,12,'Os príncipes foram enforcados pelas mãos deles; as faces dos velhos não foram reverenciadas.'),(82668,3,25,5,13,'Aos jovens obrigam a moer, e os moços tropeçaram debaixo da lenha.'),(82669,3,25,5,14,'Os velhos já não têm assento à porta, os jovens já não cantam.'),(82670,3,25,5,15,'Cessou o gozo de nosso coração, converteu-se em lamentação a nossa dança.'),(82671,3,25,5,16,'Caiu a coroa da nossa cabeça; ai de nós, porque pecamos.'),(82672,3,25,5,17,'Por isso, desmaiou o nosso coração; por isso, se escureceram os nossos olhos.'),(82673,3,25,5,18,'Pelo monte de Sião, que está assolado, andam as raposas.'),(82674,3,25,5,19,'Tu, Senhor, permaneces eternamente, e o teu trono, de geração em geração.'),(82675,3,25,5,20,'Por que te esquecerias de nós para sempre? Por que nos desampararias por tanto tempo?'),(82676,3,25,5,21,'Converte-nos, Senhor, a ti, e nós nos converteremos; renova os nossos dias como dantes.'),(82677,3,25,5,22,'Por que nos rejeitarias totalmente? Por que te enfurecerias contra nós em tão grande maneira?'),(82678,3,26,1,1,'E aconteceu, no trigésimo ano, no quarto mês, no dia quinto do mês, que, estando eu no meio dos cativos, junto ao rio Quebar, se abriram os céus, e eu vi visões de Deus.'),(82679,3,26,1,2,'No quinto dia do mês (no quinto ano do cativeiro do rei Joaquim),'),(82680,3,26,1,3,'veio expressamente a palavra do Senhor a Ezequiel, filho de Buzi, o sacerdote, na terra dos caldeus, junto ao rio Quebar, e ali esteve sobre ele a mão do Senhor.'),(82681,3,26,1,4,'Olhei, e eis que um vento tempestuoso vinha do Norte, e uma grande nuvem, com um fogo a revolver-se, e um resplendor ao redor dela, e no meio uma coisa como de cor de âmbar, que saía dentre o fogo.'),(82682,3,26,1,5,'E, do meio dela, saía a semelhança de quatro animais; e esta era a sua aparência: tinham a semelhança de um homem.'),(82683,3,26,1,6,'E cada um tinha quatro rostos, como também cada um deles, quatro asas.'),(82684,3,26,1,7,'E os seus pés eram pés direitos; e as plantas dos seus pés, como a planta do pé de uma bezerra, e luziam como a cor de cobre polido.'),(82685,3,26,1,8,'E tinham mãos de homem debaixo das suas asas, aos quatro lados; e assim todos quatro tinham seus rostos e suas asas.'),(82686,3,26,1,9,'Uniam-se as suas asas uma à outra; não se viravam quando andavam; cada qual andava diante do seu rosto.'),(82687,3,26,1,10,'E a semelhança do seu rosto era como o rosto de homem; e, à mão direita, todos os quatro tinham rosto de leão, e, à mão esquerda, todos os quatro tinham rosto de boi, e também rosto de águia, todos os quatro.'),(82688,3,26,1,11,'E o seu rosto e as suas asas eram separados em cima; cada qual tinha duas asas juntas uma à outra, e duas cobriam os corpos deles.'),(82689,3,26,1,12,'E cada qual andava diante do seu rosto; para onde o Espírito havia de ir, iam; não se viravam quando andavam.'),(82690,3,26,1,13,'E, quanto à semelhança dos animais, o seu parecer era como brasas de fogo ardentes, como uma aparência de tochas; o fogo corria por entre os animais, e o fogo resplandecia, e do fogo saíam relâmpagos.'),(82691,3,26,1,14,'E os animais corriam e tornavam, à semelhança dos relâmpagos.'),(82692,3,26,1,15,'E vi os animais; e eis que havia uma roda na terra junto aos animais, para cada um dos seus quatro rostos.'),(82693,3,26,1,16,'O aspecto das rodas e a obra delas eram como cor de turquesa; e as quatro tinham uma mesma semelhança; e o seu aspecto e a sua obra eram como se estivera uma roda no meio de outra roda.'),(82694,3,26,1,17,'Andando elas, andavam pelos quatro lados deles; não se viravam quando andavam.'),(82695,3,26,1,18,'Essas rodas eram tão altas, que metiam medo; e as quatro tinham as suas cambas cheias de olhos ao redor.'),(82696,3,26,1,19,'E, andando os animais, andavam as rodas ao pé deles; e, elevando-se os animais da terra, elevavam-se também as rodas.'),(82697,3,26,1,20,'Para onde o Espírito queria ir, iam; pois o Espírito os impelia; e as rodas se elevavam defronte deles, porque o Espírito da criatura vivente estava nas rodas.'),(82698,3,26,1,21,'Andando eles, andavam elas, e, parando eles, paravam elas, e, elevando-se eles da terra, elevavam-se também as rodas defronte deles, porque o Espírito dos animais estava nas rodas.'),(82699,3,26,1,22,'E, sobre a cabeça dos animais, havia uma semelhança de firmamentos, como um aspecto de cristal terrível, estendido por cima, sobre a sua cabeça.'),(82700,3,26,1,23,'E, debaixo do firmamento, estavam as suas asas direitas, uma em direção à outra; cada um tinha duas, que lhe cobriam o corpo de uma banda; e cada um tinha outras duas, que o cobriam da outra banda.'),(82701,3,26,1,24,'E, andando eles, ouvi o ruído das suas asas, como o ruído de muitas águas, como a voz do Onipotente, a voz de um estrondo, como o estrépito de um exército; parando eles, abaixavam as suas asas.'),(82702,3,26,1,25,'E ouviu-se uma voz por cima do firmamento, que estava por cima da sua cabeça; parando eles, abaixavam as suas asas.'),(82703,3,26,1,26,'E, por cima do firmamento, que estava por cima da sua cabeça, havia uma semelhança de trono como de uma safira; e, sobre a semelhança do trono, havia como que a semelhança de um homem, no alto, sobre ele.'),(82704,3,26,1,27,'E vi como a cor de âmbar, como o aspecto do fogo pelo interior dele, desde a semelhança dos seus lombos e daí para cima; e, desde a semelhança dos seus lombos e daí para baixo, vi como a semelhança de fogo e um resplendor ao redor dele.'),(82705,3,26,1,28,'Como o aspecto do arco que aparece na nuvem no dia da chuva, assim era o aspecto do resplendor em redor. Este era o aspecto da semelhança da glória do Senhor; e, vendo isso, caí sobre o meu rosto e ouvi a voz de quem falava.'),(82706,3,26,2,1,'E disse-me: Filho do homem, põe-te em pé, e falarei contigo.'),(82707,3,26,2,2,'Então, entrou em mim o Espírito, quando falava comigo, e me pôs em pé, e ouvi o que me falava.'),(82708,3,26,2,3,'E disse-me: Filho do homem, eu te envio aos filhos de Israel, às nações rebeldes que se rebelaram contra mim; eles e seus pais prevaricaram contra mim, até este mesmo dia.'),(82709,3,26,2,4,'E os filhos são de semblante duro e obstinados de coração; eu te envio a eles, e lhes dirás: Assim diz o Senhor Jeová.'),(82710,3,26,2,5,'E eles, quer ouçam quer deixem de ouvir (porque eles são casa rebelde), hão de saber que esteve no meio deles um profeta.'),(82711,3,26,2,6,'E tu, ó filho do homem, não os temas, nem temas as suas palavras; ainda que sejam sarças e espinhos para contigo, e tu habites com escorpiões, não temas as suas palavras, nem te assustes com o rosto deles, porque são casa rebelde.'),(82712,3,26,2,7,'Mas tu lhes dirás as minhas palavras, quer ouçam quer deixem de ouvir, pois são rebeldes.'),(82713,3,26,2,8,'Mas tu, ó filho do homem, ouve o que eu te digo, não sejas rebelde como a casa rebelde; abre a boca e come o que eu te dou.'),(82714,3,26,2,9,'Então, vi, e eis que uma mão se estendia para mim, e eis que nela estava um rolo de livro.'),(82715,3,26,2,10,'E estendeu-o diante de mim, e ele estava escrito por dentro e por fora; e nele se achavam escritas lamentações, e suspiros, e ais.'),(82716,3,26,3,1,'Depois, me disse: Filho do homem, come o que achares; come este rolo, e vai, e fala à casa de Israel.'),(82717,3,26,3,2,'Então, abri a minha boca, e me deu a comer o rolo.'),(82718,3,26,3,3,'E disse-me: Filho do homem, dá de comer ao teu ventre e enche as tuas entranhas deste rolo que eu te dou. Então, o comi, e era na minha boca doce como o mel.'),(82719,3,26,3,4,'E disse-me: Filho do homem, vai, e entra na casa de Israel, e dize-lhe as minhas palavras.'),(82720,3,26,3,5,'Porque tu não és enviado a um povo de estranha fala, nem de língua difícil, mas à casa de Israel;'),(82721,3,26,3,6,'nem a muitos povos de estranha fala e de língua difícil, cujas palavras não possas entender; se eu aos tais te enviara, certamente te dariam ouvidos.'),(82722,3,26,3,7,'Mas a casa de Israel não te quererá dar ouvidos, porque não me querem dar ouvidos a mim; porque toda a casa de Israel é de rosto obstinado e dura de coração.'),(82723,3,26,3,8,'Eis que fiz duro o teu rosto contra o seu rosto, e forte a tua fronte contra a sua fronte.'),(82724,3,26,3,9,'Fiz como diamante a tua fronte, mais forte do que a pederneira; não os temas, pois, nem te assombres com o seu rosto, porque casa rebelde são.'),(82725,3,26,3,10,'Disse-me mais: Filho do homem, coloca no coração todas as minhas palavras que te hei de dizer e ouve-as com os teus ouvidos.'),(82726,3,26,3,11,'Eia, pois, vai aos do cativeiro, aos filhos do teu povo, e lhes falarás, e lhes dirás: Assim diz o Senhor Jeová, quer ouçam quer deixem de ouvir.'),(82727,3,26,3,12,'E levantou-me o Espírito, e ouvi por detrás de mim uma voz de grande estrondo, que dizia: Bendita seja a glória do Senhor, desde o seu lugar.'),(82728,3,26,3,13,'E ouvi o barulho das asas dos animais, que tocavam umas nas outras, e o barulho das rodas defronte deles, e o sonido de um grande estrondo.'),(82729,3,26,3,14,'Então, o Espírito me levantou e me levou; e eu me fui mui triste, no ardor do meu espírito; mas a mão do Senhor era forte sobre mim.'),(82730,3,26,3,15,'E vim aos do cativeiro, a Tel-Abibe, que moravam junto ao rio Quebar, e eu morava onde eles moravam; e fiquei ali sete dias, pasmado no meio deles.'),(82731,3,26,3,16,'E sucedeu que, ao fim de sete dias, veio a palavra do Senhor a mim, dizendo:'),(82732,3,26,3,17,'Filho do homem, eu te dei por atalaia sobre a casa de Israel; e tu da minha boca ouvirás a palavra e os avisarás da minha parte.'),(82733,3,26,3,18,'Quando eu disser ao ímpio: Certamente morrerás; não o avisando tu, não falando para avisar o ímpio acerca do seu caminho ímpio, para salvar a sua vida, aquele ímpio morrerá na sua maldade, mas o seu sangue da tua mão o requererei.'),(82734,3,26,3,19,'Mas, se avisares o ímpio, e ele não se converter da sua impiedade e do seu caminho ímpio, ele morrerá na sua maldade, mas tu livraste a tua alma.'),(82735,3,26,3,20,'Semelhantemente, quando o justo se desviar da sua justiça e fizer maldade, e eu puser diante dele um tropeço, ele morrerá; porque, não o avisando tu, no seu pecado morrerá, e suas justiças que praticara não virão em memória, mas o seu sangue da tua mão o requererei.'),(82736,3,26,3,21,'Mas, avisando tu o justo, para que o justo não peque, e ele não pecar, certamente viverá, porque foi avisado; e tu livraste a tua alma.'),(82737,3,26,3,22,'E a mão do Senhor estava sobre mim ali, e ele me disse: Levanta-te e sai ao vale, e ali falarei contigo.'),(82738,3,26,3,23,'E levantei-me e saí ao vale, e eis que a glória do Senhor estava ali, como a glória que vi junto ao rio Quebar; e caí sobre o meu rosto.'),(82739,3,26,3,24,'Então, entrou em mim o Espírito, e me pôs em pé, e falou comigo, e me disse: Entra, encerra-te dentro da tua casa.'),(82740,3,26,3,25,'Porque, ó filho do homem, eis que porão cordas sobre ti e te ligarão com elas; não sairás, pois, ao meio deles.'),(82741,3,26,3,26,'E eu farei que a tua língua se pegue ao teu paladar, e ficarás mudo e não lhes servirás de varão que repreenda; porque casa rebelde são eles.'),(82742,3,26,3,27,'Mas, quando eu falar contigo, abrirei a tua boca, e lhes dirás: Assim diz o Senhor: Quem ouvir ouça, e quem deixar de ouvir deixe; porque casa rebelde são eles.'),(82743,3,26,4,1,'Tu, pois, ó filho do homem, toma um tijolo, e po-lo-ás diante de ti, e grava nele a cidade de Jerusalém.'),(82744,3,26,4,2,'E põe contra ela um cerco, e edifica contra ela uma fortificação, e levanta contra ela uma tranqueira, e põe contra ela arraiais, e põe-lhe aríetes em redor.'),(82745,3,26,4,3,'E tu toma uma assadeira de ferro, e põe-na por muro de ferro entre ti e a cidade, e dirige para ela o teu rosto; e assim será cercada, e a cercarás; isso servirá de sinal à casa de Israel.'),(82746,3,26,4,4,'Tu também deita-te sobre o teu lado esquerdo e põe a maldade da casa de Israel sobre ele; conforme o número dos dias que te deitares sobre ele, levarás as suas maldades.'),(82747,3,26,4,5,'Porque eu te tenho fixado os anos da sua maldade, conforme o número dos dias, trezentos e noventa dias; e levarás a maldade da casa de Israel.'),(82748,3,26,4,6,'E, quando cumprires estes, tornar-te-ás a deitar sobre o teu lado direito e levarás a maldade da casa de Judá quarenta dias; um dia te dei para cada ano.'),(82749,3,26,4,7,'Dirigirás, pois, o rosto para o cerco de Jerusalém com o teu braço descoberto e profetizarás contra ela.'),(82750,3,26,4,8,'E eis que porei sobre ti cordas; assim, tu não te voltarás de um lado para outro, até que cumpras os dias do teu cerco.'),(82751,3,26,4,9,'E tu, toma trigo, e cevada, e favas, e lentilhas, e trigo miúdo, e aveia, e coloca-os numa vasilha, e faze deles pão; conforme o número dos dias que te deitares sobre o teu lado, trezentos e noventa dias, comerás disso.'),(82752,3,26,4,10,'E a tua comida, que hás de comer, será do peso de vinte siclos cada dia; de tempo em tempo a comerás.'),(82753,3,26,4,11,'Também beberás a água por medida, a sexta parte de um him; de tempo em tempo beberás.'),(82754,3,26,4,12,'E o que comeres será como bolos de cevada, e o cozerás com o esterco que sai do homem, diante dos olhos deles.'),(82755,3,26,4,13,'E disse o Senhor: Assim comerão os filhos de Israel o seu pão imundo, entre as nações, para onde serão lançados.'),(82756,3,26,4,14,'Então, disse eu: Ah! Senhor Jeová! Eis que a minha alma não foi contaminada, porque nunca comi coisa morta, nem despedaçada, desde a minha mocidade até agora, nem carne abominável entrou na minha boca.'),(82757,3,26,4,15,'E disse-me: Vê, tenho-te dado esterco de vacas, em lugar de esterco de homem; e com ele prepararás o teu pão.'),(82758,3,26,4,16,'Então, me disse: Filho do homem, eis que eu torno instável o sustento de pão em Jerusalém, e comerão o pão por peso e com desgosto; e a água beberão por medida e com espanto;'),(82759,3,26,4,17,'para que o pão e a água lhes faltem, e se espantem uns com os outros e se consumam nas suas maldades.'),(82760,3,26,5,1,'E tu, ó filho do homem, toma uma faca afiada; como navalha de barbeiro a tomarás e a farás passar por cima da tua cabeça e da tua barba; então, tomarás uma balança e repartirás o cabelo.'),(82761,3,26,5,2,'A terça parte queimarás no fogo, no meio da cidade, quando se cumprirem os dias do cerco; então, tomarás outra terça parte e feri-la-ás com uma espada ao redor dela; e a outra terça parte espalharás ao vento; porque desembainharei a espada atrás deles.'),(82762,3,26,5,3,'Também tomarás deles um pequeno número e atá-los-ás nas bordas da tua veste.'),(82763,3,26,5,4,'E ainda destes tomarás alguns, e os lançarás no meio do fogo, e os queimarás no fogo; e dali sairá um fogo contra toda a casa de Israel.'),(82764,3,26,5,5,'Assim diz o Senhor Jeová: Esta é Jerusalém; pu-la no meio das nações e terras que estão ao redor dela.'),(82765,3,26,5,6,'Ela, porém, mudou em impiedade os meus juízos mais do que as nações, e os meus estatutos mais do que as terras que estão ao redor dela; porque rejeitaram os meus juízos e não andaram nos meus preceitos.'),(82766,3,26,5,7,'Portanto, assim diz o Senhor Jeová: Porque multiplicastes as vossas maldades mais do que as nações que estão ao redor de vós, nos meus estatutos não andastes, nem fizestes os meus juízos, nem ainda procedestes segundo os juízos das nações que estão ao redor de vós;'),(82767,3,26,5,8,'por isso, assim diz o Senhor Jeová: Eis que eu, sim, eu mesmo, estou contra ti; e executarei juízos no meio de ti aos olhos das nações.'),(82768,3,26,5,9,'E farei em ti o que nunca fiz e o que jamais farei, por causa de todas as tuas abominações.'),(82769,3,26,5,10,'Portanto, os pais devorarão os seus filhos no meio de ti, e os filhos devorarão os seus pais; e executarei em ti juízos, espalharei todo o remanescente a todos os ventos.'),(82770,3,26,5,11,'Portanto, tão certo como eu vivo, diz o Senhor Jeová, pois que profanaste o meu santuário com todas as tuas coisas detestáveis e com todas as tuas abominações, também eu te diminuirei, e o meu olho te não perdoará, nem também terei piedade.'),(82771,3,26,5,12,'Uma terça parte de ti morrerá da peste e se consumirá à fome no meio de ti; e outra terça parte cairá à espada em redor de ti; e a outra terça parte espalharei a todos os ventos e a espada desembainharei atrás deles.'),(82772,3,26,5,13,'Assim, se cumprirá a minha ira, e satisfarei neles o meu furor e me consolarei; e saberão que sou eu, o Senhor, que tenho falado no meu zelo, quando cumprir neles o meu furor.'),(82773,3,26,5,14,'E te porei em assolação e como opróbrio entre as nações que estão em redor de ti, aos olhos de todos os que passarem.'),(82774,3,26,5,15,'E o opróbrio e a infâmia servirão de instrução e espanto às nações que estão em redor de ti, quando eu executar em ti juízos com ira e com furor, em furiosos castigos. Eu, o Senhor, falei.'),(82775,3,26,5,16,'Quando eu enviar as terríveis flechas da fome contra eles para sua destruição, as quais eu mandarei para vos destruir, então, aumentarei a fome sobre vós e tornarei instável o sustento do pão.'),(82776,3,26,5,17,'E enviarei sobre vós a fome e más bestas que te desfilharão; e a peste e o sangue passarão por ti; e trarei a espada sobre ti. Eu, o Senhor, falei.'),(82777,3,26,6,1,'E veio a mim a palavra do Senhor, dizendo:'),(82778,3,26,6,2,'Filho do homem, dirige o teu rosto para os montes de Israel e profetiza contra eles.'),(82779,3,26,6,3,'E dirás: Montes de Israel, ouvi a palavra do Senhor Jeová: Assim diz o Senhor Jeová aos montes, aos outeiros, aos ribeiros e aos vales: Eis que eu, sim, eu mesmo, trarei a espada sobre vós e destruirei os vossos altos.'),(82780,3,26,6,4,'E serão assolados os vossos altares, e quebradas as vossas imagens do sol; e derribarei os vossos traspassados, diante dos vossos ídolos.'),(82781,3,26,6,5,'E porei os cadáveres dos filhos de Israel diante dos seus ídolos e espalharei os vossos ossos em redor dos vossos altares.'),(82782,3,26,6,6,'Em todos os vossos lugares habitáveis, as cidades serão destruídas, e os altos, assolados; para que os vossos altares sejam destruídos e assolados, e os vossos ídolos se quebrem e cessem, e as vossas imagens do sol sejam cortadas, e desfeitas as vossas obras.'),(82783,3,26,6,7,'E os traspassados cairão no meio de vós, para que saibais que eu sou o Senhor.'),(82784,3,26,6,8,'Mas deixarei um resto, para que haja alguns que escapem da espada entre as nações, quando fordes espalhados pelas terras.'),(82785,3,26,6,9,'Então, se lembrarão de mim os que de vós escaparem entre as nações para onde foram levados em cativeiro; porquanto me quebrantei por causa do seu coração corrompido, que se desviou de mim, e por causa dos seus olhos, que se andaram corrompendo após os seus ídolos; e terão nojo de si mesmos, por causa das maldades que fizeram em todas as suas abominações.'),(82786,3,26,6,10,'E saberão que eu, o Senhor, não disse debalde que lhes faria este mal.'),(82787,3,26,6,11,'Assim diz o Senhor Jeová: Bate com a mão, e bate com o pé, e dize: Ah! Por todas as abominações das maldades da casa de Israel! Porque cairão à espada, e de fome, e de peste.'),(82788,3,26,6,12,'O que estiver longe morrerá de peste; e o que está perto cairá à espada; e o que ficar de resto e cercado morrerá de fome; e cumprirei o meu furor contra eles.'),(82789,3,26,6,13,'Então, sabereis que eu sou o Senhor, quando estiverem os seus traspassados no meio dos seus ídolos, em redor dos seus altares, em todo o outeiro alto, em todos os cumes dos montes, e debaixo de toda árvore verde, e debaixo de todo carvalho espesso, no lugar onde ofereciam suave perfume a todos os seus ídolos.'),(82790,3,26,6,14,'E estenderei a mão sobre eles e farei a terra assolada, mais assolada do que o deserto da banda de Ribla, em todas as suas habitações; e saberão que eu sou o Senhor.'),(82791,3,26,7,1,'Depois, veio a palavra do Senhor a mim, dizendo:'),(82792,3,26,7,2,'E tu, ó filho do homem, assim diz o Senhor Jeová acerca da terra de Israel: Vem o fim, o fim vem sobre os quatro cantos da terra.'),(82793,3,26,7,3,'Agora, vem o fim sobre ti, porque enviarei sobre ti a minha ira, e te julgarei conforme os teus caminhos, e trarei sobre ti todas as tuas abominações.'),(82794,3,26,7,4,'E não te poupará o meu olho, nem terei piedade de ti, mas porei sobre ti os teus caminhos, e as tuas abominações estarão no meio de ti; e sabereis que eu sou o Senhor.'),(82795,3,26,7,5,'Assim diz o Senhor Jeová: Um mal, eis que um só mal vem.'),(82796,3,26,7,6,'Vem o fim, o fim vem, despertou-se contra ti; eis que vem;'),(82797,3,26,7,7,'vem a tua sentença, ó habitante da terra. Vem o tempo; chegado é o dia da turbação, e não da alegria, sobre os montes.'),(82798,3,26,7,8,'Agora, depressa derramarei o meu furor sobre ti, e cumprirei a minha ira contra ti, e te julgarei conforme os teus caminhos, e porei sobre ti todas as tuas abominações.'),(82799,3,26,7,9,'E não te poupará o meu olho, nem terei piedade; conforme os teus caminhos, assim carregarei sobre ti, e as tuas abominações estarão no meio de ti; e sabereis que eu, o Senhor, castigo.'),(82800,3,26,7,10,'Eis aqui o dia, eis que vem; veio a tua ruína; já floresceu a vara, reverdeceu a soberba.'),(82801,3,26,7,11,'A violência se levantou em vara de impiedade; nada restará deles, nem da sua multidão, nem do seu arruído, nem haverá lamentação por eles.'),(82802,3,26,7,12,'Vem o tempo, é chegado o dia; o que compra não se alegre, e o que vende não se entristeça; porque a ira ardente está sobre toda a multidão deles.'),(82803,3,26,7,13,'Porque o que vende não tornará a possuir o que vendeu, ainda que esteja entre os viventes; porque a visão não tornará para trás sobre toda a sua multidão; nem ninguém fortalecerá a sua vida com a sua iniquidade.'),(82804,3,26,7,14,'Tocaram a trombeta e tudo prepararam, mas não há quem vá à peleja, porque sobre toda a sua multidão está a minha ardente ira.'),(82805,3,26,7,15,'Fora está a espada, e dentro, a peste e a fome; o que estiver no campo morrerá à espada, e o que estiver na cidade a fome e a peste o consumirão.'),(82806,3,26,7,16,'E só escaparão os que deles se escaparem, mas estarão pelos montes, como pombas dos vales, todos gemendo, cada um por causa da sua maldade.'),(82807,3,26,7,17,'Todas as mãos se enfraquecerão, e todos os joelhos destilarão águas.'),(82808,3,26,7,18,'E se cingirão de panos de saco, e os cobrirá o tremor; e sobre todos os rostos haverá vergonha, e sobre toda a sua cabeça, calva.'),(82809,3,26,7,19,'A sua prata lançarão pelas ruas, e o seu ouro será como imundícia; nem a sua prata nem o seu ouro os poderá livrar no dia do furor do Senhor; eles não fartarão a sua alma, nem lhes encherão as entranhas, porque isso foi o tropeço da sua maldade.'),(82810,3,26,7,20,'E a glória do seu ornamento, ele a pôs em magnificência; mas fizeram nela imagens das suas abominações e coisas detestáveis; por isso, eu a tornei para eles como uma coisa imunda.'),(82811,3,26,7,21,'E será entregue na mão dos estranhos por presa, e aos ímpios da terra, por despojo; e a profanarão.'),(82812,3,26,7,22,'E desviarei deles o rosto, e profanarão o meu lugar oculto; porque entrarão nele saqueadores e o profanarão.'),(82813,3,26,7,23,'Faze uma cadeia, porque a terra está cheia de crimes de sangue, e a cidade está cheia de violência.'),(82814,3,26,7,24,'E farei vir os piores de entre as nações, e possuirão as suas casas; e farei cessar a arrogância dos valentes, e os seus lugares santos serão profanados.'),(82815,3,26,7,25,'Vem a destruição; e eles buscarão a paz, mas não há nenhuma.'),(82816,3,26,7,26,'Miséria sobre miséria virá, e se levantará rumor sobre rumor; então, buscarão do profeta uma visão, mas do sacerdote perecerá a lei, e dos anciãos, o conselho.'),(82817,3,26,7,27,'O rei se lamentará, e o príncipe se vestirá de amargura, e as mãos do povo da terra se molestarão; conforme o seu caminho lhes farei e com os seus juízos os julgarei; e saberão que eu sou o Senhor.'),(82818,3,26,8,1,'Sucedeu, pois, no sexto ano, no mês sexto, no quinto dia do mês, estando eu assentado na minha casa, e os anciãos de Judá, assentados diante de mim, que ali a mão do Senhor Jeová caiu sobre mim.'),(82819,3,26,8,2,'E olhei, e eis uma semelhança como aparência de fogo; desde a aparência dos seus lombos, e daí para baixo, era fogo e dos seus lombos para cima, como aspecto de um resplendor, como cor de âmbar.'),(82820,3,26,8,3,'E estendeu a forma de uma mão e me tomou pelos cabelos da minha cabeça; e o Espírito me levantou entre a terra e o céu e me trouxe a Jerusalém em visões de Deus, até à entrada da porta do pátio de dentro, que olha para o norte, onde estava colocada a imagem dos ciúmes, que provoca o ciúme de Deus.'),(82821,3,26,8,4,'E eis que a glória do Deus de Israel estava ali, conforme a semelhança que eu tinha visto no vale.'),(82822,3,26,8,5,'E disse-me: Filho do homem, levanta, agora, os teus olhos para o caminho do norte. E levantei os meus olhos para o caminho do norte, e eis que da banda do norte, à porta do altar, estava esta imagem de ciúmes, à entrada.'),(82823,3,26,8,6,'E disse-me: Filho do homem, vês tu o que eles estão fazendo? As grandes abominações que a casa de Israel faz aqui, para que me afaste do meu santuário? Mas verás ainda maiores abominações.'),(82824,3,26,8,7,'E levou-me à porta do átrio; então, olhei, e eis que havia um buraco na parede.'),(82825,3,26,8,8,'E disse-me: Filho do homem, cava, agora, naquela parede. E cavei na parede, e eis que havia uma porta.'),(82826,3,26,8,9,'Então, me disse: entra e vê as malignas abominações que eles fazem aqui.'),(82827,3,26,8,10,'E entrei e olhei, e eis que toda forma de répteis, e de animais abomináveis, e de todos os ídolos da casa de Israel estavam pintados na parede em todo o redor.'),(82828,3,26,8,11,'E setenta homens dos anciãos da casa de Israel, com Jazanias, filho de Safã, que se achava no meio deles, estavam em pé diante das pinturas, e cada um tinha na mão o seu incensário; e subia uma espessa nuvem de incenso.'),(82829,3,26,8,12,'Então, me disse: Viste, filho do homem, o que os anciãos da casa de Israel fazem nas trevas, cada um nas suas câmaras pintadas de imagens? E eles dizem: O Senhor não nos vê, o Senhor abandonou a terra.'),(82830,3,26,8,13,'E disse-me: Tornarás a ver ainda maiores abominações do que as que estes fazem.'),(82831,3,26,8,14,'E levou-me à entrada da porta da Casa do Senhor, que está da banda do norte, e eis que estavam ali mulheres assentadas chorando por Tamuz.'),(82832,3,26,8,15,'E disse-me: Viste, filho do homem? Verás ainda abominações maiores do que estas.'),(82833,3,26,8,16,'E levou-me para o átrio interior da Casa do Senhor, e eis que estavam à entrada do templo do Senhor, entre o pórtico e o altar, cerca de vinte e cinco homens, de costas para o templo do Senhor e com o rosto para o oriente; e eles adoravam o sol, virados para o oriente.'),(82834,3,26,8,17,'Então, me disse: Viste, filho do homem? Há coisa mais leviana para a casa de Judá do que essas abominações, que fazem aqui? Havendo enchido a terra de violência, tornam a irritar-me; e ei-los a chegar o ramo ao seu nariz.'),(82835,3,26,8,18,'Pelo que também eu procederei com furor; o meu olho não poupará, nem terei piedade; ainda que me gritem aos ouvidos com grande voz, eu não os ouvirei.'),(82836,3,26,9,1,'Então, me gritou aos ouvidos com grande voz, dizendo: Fazei chegar os intendentes da cidade, cada um com as suas armas destruidoras na mão.'),(82837,3,26,9,2,'E eis que vinham seis homens a caminho da porta alta, que olha para o norte, cada um com as suas armas destruidoras na mão, e entre eles, um homem vestido de linho, com um tinteiro de escrivão à sua cinta; e entraram e se puseram junto ao altar de bronze.'),(82838,3,26,9,3,'E a glória do Deus de Israel se levantou do querubim sobre o qual estava, até à entrada da casa; e clamou ao homem vestido de linho, que tinha o tinteiro de escrivão à sua cinta.'),(82839,3,26,9,4,'E disse-lhe o Senhor: Passa pelo meio da cidade, pelo meio de Jerusalém, e marca com um sinal as testas dos homens que suspiram e que gemem por causa de todas as abominações que se cometem no meio dela.'),(82840,3,26,9,5,'E aos outros disse, ouvindo eu: Passai pela cidade após ele e feri; não poupe o vosso olho, nem vos compadeçais.'),(82841,3,26,9,6,'Matai velhos, e jovens, e virgens, e meninos, e mulheres, até exterminá-los; mas a todo o homem que tiver o sinal não vos chegueis; e começai pelo meu santuário. E começaram pelos homens mais velhos que estavam diante da casa.'),(82842,3,26,9,7,'E disse-lhes: Contaminai a casa, e enchei os átrios de mortos, e saí. E saíram e feriram na cidade.'),(82843,3,26,9,8,'Sucedeu, pois, que, havendo-os eles ferido, e ficando eu de resto, caí sobre a minha face, e clamei, e disse: Ah! Senhor Jeová! Dar-se-á o caso que destruas todo o restante de Israel, derramando a tua indignação sobre Jerusalém?'),(82844,3,26,9,9,'Então, me disse: A maldade da casa de Israel e de Judá é grandíssima, e a terra se encheu de sangue, e a cidade se encheu de perversidade; eles dizem: O Senhor deixou a terra, o Senhor não vê.'),(82845,3,26,9,10,'Pois também, quanto a mim, não poupará o meu olho, nem me compadecerei; sobre a cabeça deles farei recair o seu caminho.'),(82846,3,26,9,11,'E eis que o homem que estava vestido de linho, a cuja cinta estava o tinteiro, tornou com a resposta, dizendo: Fiz como me mandaste.'),(82847,3,26,10,1,'Depois, olhei, e eis que no firmamento, que estava por cima da cabeça dos querubins, apareceu sobre eles como uma pedra de safira, como o aspecto da semelhança de um trono.'),(82848,3,26,10,2,'E falou ao homem vestido de linho, dizendo: Vai por entre as rodas, até debaixo do querubim, e enche as mãos de brasas acesas dentre os querubins, e espalha-as sobre a cidade. E ele entrou à minha vista.'),(82849,3,26,10,3,'E os querubins estavam ao lado direito da casa, quando entrou aquele homem; e uma nuvem encheu o átrio interior.'),(82850,3,26,10,4,'Então, se levantou a glória do Senhor de sobre o querubim para a entrada da casa; e encheu-se a casa de uma nuvem, e o átrio se encheu do resplendor da glória do Senhor.'),(82851,3,26,10,5,'E o estrondo das asas dos querubins se ouviu até ao átrio exterior, como a voz do Deus Todo-Poderoso, quando fala.'),(82852,3,26,10,6,'E sucedeu, pois, dando ele ordem ao homem vestido de linho, dizendo: Toma fogo dentre as rodas, dentre os querubins, que entrou ele e se pôs junto às rodas.'),(82853,3,26,10,7,'Então, estendeu um querubim a mão de entre os querubins para o fogo que estava entre os querubins; e tirou e o pôs nas mãos do que estava vestido de linho, o qual o tomou e saiu.'),(82854,3,26,10,8,'E apareceu nos querubins uma semelhança de mão de homem debaixo das suas asas.'),(82855,3,26,10,9,'Então, olhei, e eis quatro rodas junto aos querubins, uma roda junto a cada querubim; e o aspecto das rodas era como cor de pedra de turquesa.'),(82856,3,26,10,10,'E, quanto ao seu aspecto, as quatro tinham uma mesma semelhança; eram como se estivesse uma roda no meio de outra roda.'),(82857,3,26,10,11,'Andando eles, andavam elas pelos seus quatro lados; não se viravam quando andavam, mas para o lugar para onde olhava a cabeça, para esse andavam; não se viravam quando andavam.'),(82858,3,26,10,12,'E todo o seu corpo, e as suas costas, e as suas mãos, e as suas asas, e as rodas, as rodas que os quatro tinham, estavam cheias de olhos em redor.'),(82859,3,26,10,13,'E, quanto às rodas, elas foram chamadas, ouvindo eu, Galgal.'),(82860,3,26,10,14,'E cada um tinha quatro rostos: o rosto do primeiro era rosto de querubim, e o rosto do segundo era rosto de homem, e do terceiro era rosto de leão, e do quarto, rosto de águia.'),(82861,3,26,10,15,'E os querubins se elevaram ao alto; estes são os mesmos animais que vi junto ao rio Quebar.'),(82862,3,26,10,16,'E, andando os querubins, andavam as rodas juntamente com eles; e, levantando os querubins as suas asas, para se elevarem de sobre a terra, também as rodas não se separavam deles.'),(82863,3,26,10,17,'Parando eles, paravam elas, e, elevando-se eles, elevavam-se elas, porque o espírito de vida estava nelas.'),(82864,3,26,10,18,'Então, saiu a glória do Senhor da entrada da casa e parou sobre os querubins.'),(82865,3,26,10,19,'E os querubins alçaram as suas asas e se elevaram da terra aos meus olhos, quando saíram; e as rodas os acompanhavam e pararam à entrada da porta oriental da Casa do Senhor; e a glória do Deus de Israel estava no alto, sobre eles.'),(82866,3,26,10,20,'Estes são os animais que vi debaixo do Deus de Israel, junto ao rio Quebar, e conheci que eram querubins.'),(82867,3,26,10,21,'Cada um tinha quatro rostos e quatro asas e a semelhança de mãos de homem debaixo das suas asas.'),(82868,3,26,10,22,'E a semelhança dos seus rostos era a dos rostos que eu tinha visto junto ao rio Quebar; tinham o mesmo aspecto, eram os próprios; cada um andava ao direito do seu rosto.'),(82869,3,26,11,1,'Então, me levantou o Espírito, e me levou à porta oriental da Casa do Senhor, que olha para o oriente; e eis que estavam à entrada da porta vinte e cinco homens; e no meio deles vi a Jazanias, filho de Azur, e a Pelatias, filho de Benaías, príncipes do povo.'),(82870,3,26,11,2,'E disse-me: Filho do homem, estes são os homens que pensam na perversidade e dão ímpio conselho nesta cidade,'),(82871,3,26,11,3,'os quais dizem: Não está próximo o tempo de edificar casas; esta cidade é a panela, e nós, a carne.'),(82872,3,26,11,4,'Portanto, profetiza contra eles; profetiza, ó filho do homem.'),(82873,3,26,11,5,'Caiu, pois, sobre mim o Espírito do Senhor e disse-me: Fala: Assim diz o Senhor: Assim tendes dito, ó casa de Israel; porque, quanto às coisas que vos sobem ao espírito, eu as conheço.'),(82874,3,26,11,6,'Multiplicastes os vossos mortos nesta cidade e enchestes as suas ruas de mortos.'),(82875,3,26,11,7,'Portanto, assim diz o Senhor Jeová: Vossos mortos que deitastes no meio dela são a carne, e ela é a panela; a vós, porém, vos tirarei do meio dela.'),(82876,3,26,11,8,'Temestes a espada, e a espada trarei sobre vós, diz o Senhor Jeová.'),(82877,3,26,11,9,'E vos farei sair do meio dela, e vos entregarei na mão de estranhos, e exercerei os meus juízos entre vós.'),(82878,3,26,11,10,'Caireis à espada; nos confins de Israel vos julgarei, e sabereis que eu sou o Senhor.'),(82879,3,26,11,11,'Esta cidade não vos servirá de panela, nem vós servireis de carne no meio dela; nos confins de Israel vos julgarei.'),(82880,3,26,11,12,'E sabereis que eu sou o Senhor, porque nos meus estatutos não andastes, nem executastes os meus juízos; antes, fizestes conforme os juízos das nações que estão em redor de vós.'),(82881,3,26,11,13,'E aconteceu que, profetizando eu, morreu Pelatias, filho de Benaías; então, caí sobre o meu rosto, e clamei com grande voz, e disse: Ah! Senhor Jeová! Darás tu fim ao resto de Israel?'),(82882,3,26,11,14,'Então, veio a mim a palavra do Senhor, dizendo:'),(82883,3,26,11,15,'Filho do homem, teus irmãos, os teus próprios irmãos, os homens de teu parentesco, e toda a casa de Israel, todos eles são aqueles a quem os habitantes de Jerusalém disseram: Apartai-vos para longe do Senhor; esta terra se nos deu em possessão.'),(82884,3,26,11,16,'Portanto, dize: Assim diz o Senhor Jeová: Ainda que os lancei para longe entre as nações e ainda que os espalhei pelas terras, todavia, lhes servirei de santuário, por um pouco de tempo, nas terras para onde foram.'),(82885,3,26,11,17,'Portanto, dize: Assim diz o Senhor Jeová: Hei de ajuntar-vos do meio dos povos, e vos recolherei das terras para onde fostes lançados, e vos darei a terra de Israel.'),(82886,3,26,11,18,'E virão ali e tirarão dela todas as suas coisas detestáveis e todas as suas abominações.'),(82887,3,26,11,19,'E lhe darei um mesmo coração, e um espírito novo porei dentro deles; e tirarei da sua carne o coração de pedra e lhes darei um coração de carne;'),(82888,3,26,11,20,'para que andem nos meus estatutos, e guardem os meus juízos, e os executem; e eles serão o meu povo, e eu serei o seu Deus.'),(82889,3,26,11,21,'Mas, quanto àqueles cujo coração andar conforme o coração das suas coisas detestáveis e das suas abominações, eu farei recair na sua cabeça o seu caminho, diz o Senhor Jeová.'),(82890,3,26,11,22,'Então, os querubins elevaram as suas asas, e as rodas as acompanhavam; e a glória do Deus de Israel estava no alto, sobre eles.'),(82891,3,26,11,23,'E a glória do Senhor se alçou desde o meio da cidade e se pôs sobre o monte que está ao oriente da cidade.'),(82892,3,26,11,24,'Depois, o Espírito me levantou e me levou em visão à Caldeia, para os do cativeiro; e se foi de mim a visão que eu tinha visto.'),(82893,3,26,11,25,'E falei aos do cativeiro todas as coisas que o Senhor me tinha mostrado.'),(82894,3,26,12,1,'E veio a mim a palavra do Senhor, dizendo:'),(82895,3,26,12,2,'Filho do homem, tu habitas no meio da casa rebelde, que tem olhos para ver e não vê, e tem ouvidos para ouvir e não ouve; porque é casa rebelde.'),(82896,3,26,12,3,'Tu, pois, ó filho do homem, prepara mobília para mudares de país e, de dia, muda de lugar à vista deles; e do teu lugar mudarás para outro lugar à vista deles; bem pode ser que reparem nisso, ainda que eles são casa rebelde.'),(82897,3,26,12,4,'À vista deles, pois, tirarás para fora, de dia, os teus trastes, como para mudança; então, tu sairás de tarde à vista deles, como quem sai mudando de lugar.'),(82898,3,26,12,5,'Escava para ti, à vista deles, a parede e tira-os para fora por ali.'),(82899,3,26,12,6,'À vista deles, aos ombros os levarás, e, às escuras, os tirarás, e cobrirás a face, para que não vejas a terra; porque te dei por sinal maravilhoso à casa de Israel.'),(82900,3,26,12,7,'E fiz assim, como se me deu ordem: os meus trastes tirei para fora, de dia, como para mudança; então, à tarde escavei na parede com a mão; às escuras, os tirei para fora e, aos ombros, os levei, à vista deles.'),(82901,3,26,12,8,'E veio a mim a palavra do Senhor, pela manhã, dizendo:'),(82902,3,26,12,9,'Filho do homem, não te disse a casa de Israel, aquela casa rebelde: Que fazes tu?'),(82903,3,26,12,10,'Dize-lhes: Assim diz o Senhor Jeová: Esta carga refere-se ao príncipe em Jerusalém e a toda a casa de Israel, que está no meio dela.'),(82904,3,26,12,11,'Dize: Eu sou o vosso maravilhoso sinal. Assim como eu fiz, assim se lhes fará a eles; para o exílio irão cativos.'),(82905,3,26,12,12,'E o príncipe que está no meio deles levará aos ombros e às escuras os trastes e sairá; a parede escavarão para os tirarem por ela; o rosto cobrirá, para que, com os seus olhos, não veja a terra.'),(82906,3,26,12,13,'Também estenderei a minha rede sobre ele, e será apanhado no meu laço; e o levarei a Babilônia, à terra dos caldeus, mas não a verá, ainda que ali morrerá.'),(82907,3,26,12,14,'E todos os que estiverem ao redor dele para seu socorro, e todas as suas tropas espalharei a todos os ventos; e desembainharei a espada atrás deles.'),(82908,3,26,12,15,'Assim, saberão que eu sou o Senhor, quando eu os dispersar entre as nações e os espalhar pelas terras.'),(82909,3,26,12,16,'Mas deles deixarei ficar alguns poucos, escapos da espada, da fome e da peste, para que contem todas as suas abominações entre as nações para onde forem; e saberão que eu sou o Senhor.'),(82910,3,26,12,17,'Então, veio a mim a palavra do Senhor, dizendo:'),(82911,3,26,12,18,'Filho do homem, o teu pão comerás com tremor e a tua água beberás com estremecimento e com receio.'),(82912,3,26,12,19,'E dirás ao povo da terra: Assim diz o Senhor Jeová acerca dos habitantes de Jerusalém, na terra de Israel: O seu pão comerão com receio e a sua água beberão com susto, pois que a sua terra será despojada de sua abundância, por causa da violência de todos os que habitam nela.'),(82913,3,26,12,20,'E as cidades habitadas serão desoladas, e a terra se tornará em assolação; e sabereis que eu sou o Senhor.'),(82914,3,26,12,21,'E veio ainda a mim a palavra do Senhor, dizendo:'),(82915,3,26,12,22,'Filho do homem, que ditado é este que vós tendes na terra de Israel, dizendo: Prolongar-se-ão os dias, e perecerá toda visão?'),(82916,3,26,12,23,'Portanto, dize-lhes: Assim diz o Senhor Jeová: Farei cessar este ditado, e não se servirão mais dele como provérbio em Israel; mas dize-lhes: Chegaram os dias e a palavra de toda visão.'),(82917,3,26,12,24,'Porque não haverá mais nenhuma visão vã, nem adivinhação lisonjeira, no meio da casa de Israel.'),(82918,3,26,12,25,'Porque eu, o Senhor, falarei, e a palavra que eu falar se cumprirá; não será mais retardada; porque em vossos dias, ó casa rebelde, falarei uma palavra e a cumprirei, diz o Senhor Jeová.'),(82919,3,26,12,26,'Veio mais a mim a palavra do Senhor, dizendo:'),(82920,3,26,12,27,'Filho do homem, eis que os da casa de Israel dizem: A visão que este vê é para muitos dias, e ele profetiza de tempos que estão longe.'),(82921,3,26,12,28,'Portanto, dize-lhes: Assim diz o Senhor Jeová: Não será mais retardada nenhuma das minhas palavras, e a palavra que falei se cumprirá, diz o Senhor Jeová.'),(82922,3,26,13,1,'E veio a mim a palavra do Senhor, dizendo:'),(82923,3,26,13,2,'Filho do homem, profetiza contra os profetas de Israel que são profetizadores e dize aos que só profetizam o que vê o seu coração: Ouvi a palavra do Senhor.'),(82924,3,26,13,3,'Assim diz o Senhor Jeová: Ai dos profetas loucos, que seguem o seu próprio espírito e coisas que não viram!'),(82925,3,26,13,4,'Os teus profetas, ó Israel, são como raposas nos desertos.'),(82926,3,26,13,5,'Não subistes às brechas, nem reparastes a fenda da casa de Israel, para estardes na peleja no dia do Senhor.'),(82927,3,26,13,6,'Veem vaidade e adivinhação mentirosa os que dizem: O Senhor disse; quando o Senhor os não enviou; e fazem que se espere o cumprimento da palavra.'),(82928,3,26,13,7,'Não vedes visão de vaidade e não falais adivinhação mentirosa, quando dizeis: O Senhor diz, sendo que eu tal não falei?'),(82929,3,26,13,8,'Portanto, assim diz o Senhor Jeová: Como falais vaidade e vedes a mentira, portanto, eis que eu sou contra vós, diz o Senhor Jeová.'),(82930,3,26,13,9,'E a minha mão será contra os profetas que veem vaidade e que adivinham mentira; na congregação do meu povo, não estarão, nem nos registros da casa de Israel se escreverão, nem entrarão na terra de Israel; e sabereis que eu sou o Senhor Jeová.'),(82931,3,26,13,10,'Visto que, sim, visto que andam enganando o meu povo, dizendo: Paz, não havendo paz; e um edifica a parede de lodo, e outros a rebocam de cal não adubada,'),(82932,3,26,13,11,'dize aos que rebocam de cal não adubada que ela cairá. Haverá uma grande pancada de chuva, e vós, ó pedras grandes de saraiva, caireis, e um vento tempestuoso a fenderá.'),(82933,3,26,13,12,'Ora, eis que, caindo a parede, não vos dirão: Onde está o reboco de que a rebocastes?'),(82934,3,26,13,13,'Portanto, assim diz o Senhor Jeová: Um vento tempestuoso a fenderá no meu furor, e uma grande pancada de chuva haverá na minha ira, e grandes pedras de saraiva, na minha indignação, para a consumir.'),(82935,3,26,13,14,'E derribarei a parede que rebocastes de cal não adubada e darei com ela por terra, e o seu fundamento se descobrirá; assim cairá, e perecereis no meio dela e sabereis que eu sou o Senhor.'),(82936,3,26,13,15,'Assim, cumprirei o meu furor contra a parede e contra os que a rebocam de cal não adubada e vos direi: A parede já não existe, nem aqueles que a rebocaram,'),(82937,3,26,13,16,'os profetas de Israel que profetizam de Jerusalém e veem para ela visão de paz, não havendo paz, diz o Senhor Jeová.'),(82938,3,26,13,17,'E tu, ó filho do homem, dirige o teu rosto contra as filhas do teu povo que profetizam de seu coração, e profetiza contra elas,'),(82939,3,26,13,18,'e dize: Assim diz o Senhor Jeová: Ai das que cosem almofadas para todos os sovacos e que fazem travesseiros para cabeça de toda estátua, para caçarem as almas! Porventura, caçareis as almas do meu povo e guardareis vivas as almas para vós?'),(82940,3,26,13,19,'Vós me profanastes entre o meu povo, por punhados de cevada e por pedaços de pão, para matardes as almas que não haviam de morrer e para guardardes vivas as almas que não haviam de viver, mentindo, assim, ao meu povo que escuta a mentira.'),(82941,3,26,13,20,'Portanto, assim diz o Senhor Jeová: Eis aí vou eu contra as vossas almofadas, com que vós ali caçais as almas como aves, e as arrancarei de vossos braços; e soltarei as almas que vós caçais como aves.'),(82942,3,26,13,21,'E rasgarei os vossos véus e livrarei o meu povo das vossas mãos, e nunca mais estarão em vossas mãos para serem caçadas; e sabereis que eu sou o Senhor.'),(82943,3,26,13,22,'Visto que entristecestes o coração do justo com falsidade, não o havendo eu entristecido, e esforçastes as mãos do ímpio, para que não se desviasse do seu mau caminho e vivesse,'),(82944,3,26,13,23,'portanto, não vereis mais a vaidade, nem mais fareis adivinhações; mas livrarei o meu povo das vossas mãos, e sabereis que eu sou o Senhor.'),(82945,3,26,14,1,'E vieram a mim alguns homens dos anciãos de Israel e se assentaram diante de mim.'),(82946,3,26,14,2,'Então, veio a mim a palavra do Senhor, dizendo:'),(82947,3,26,14,3,'Filho do homem, estes homens levantaram os seus ídolos no seu coração e o tropeço da sua maldade puseram diante da sua face; devo eu de alguma maneira ser interrogado por eles?'),(82948,3,26,14,4,'Portanto, fala com eles e dize-lhes: Assim diz o Senhor Jeová: Qualquer homem da casa de Israel que levantar os seus ídolos no seu coração, e puser o tropeço da sua maldade diante da sua face, e vier ao profeta, eu, o Senhor, vindo ele, lhe responderei conforme a multidão dos seus ídolos;'),(82949,3,26,14,5,'para que possa apanhar a casa de Israel no seu coração, porquanto todos se apartaram de mim para seguirem os seus ídolos.'),(82950,3,26,14,6,'Portanto, dize à casa de Israel: Assim diz o Senhor Jeová: Convertei-vos, e deixai os vossos ídolos, e desviai o vosso rosto de todas as vossas abominações.'),(82951,3,26,14,7,'Porque qualquer homem da casa de Israel, ou dos estrangeiros que peregrinam em Israel que se alienar de mim, e levantar os seus ídolos no seu coração, e puser o tropeço da sua maldade diante do seu rosto, e vier ao profeta, para me consultar por meio dele, a esse, eu, o Senhor, responderei por mim mesmo.'),(82952,3,26,14,8,'E porei o rosto contra o tal homem, e o farei um espanto, um sinal, e um provérbio, e arrancá-lo-ei do meio do meu povo; e sabereis que eu sou o Senhor.'),(82953,3,26,14,9,'E, se o profeta for enganado e falar alguma coisa, eu, o Senhor, persuadi esse profeta; e estenderei a mão contra ele e destruí-lo-ei do meio do meu povo de Israel.'),(82954,3,26,14,10,'E levarão a sua maldade; como a maldade do que pergunta será a maldade do profeta;'),(82955,3,26,14,11,'para que a casa de Israel não se desvie mais de mim, nem se contamine mais com todas as suas transgressões; então, eles serão o meu povo, e eu serei o seu Deus, diz o Senhor Jeová.'),(82956,3,26,14,12,'Veio ainda a mim a palavra do Senhor, dizendo:'),(82957,3,26,14,13,'Filho do homem, quando uma terra pecar contra mim, gravemente se rebelando, então, estenderei a mão contra ela, e tornarei instável o sustento do pão, e enviarei contra ela fome, e arrancarei dela homens e animais;'),(82958,3,26,14,14,'ainda que estivessem no meio dela estes três homens, Noé, Daniel e Jó, eles, pela sua justiça, livrariam apenas a sua alma, diz o Senhor Jeová.'),(82959,3,26,14,15,'Se eu fizer passar pela terra nocivas alimárias, e elas a assolarem, que fique assolada, e ninguém possa passar por ela por causa das feras;'),(82960,3,26,14,16,'ainda que esses três homens estivessem no meio dela, vivo eu, diz o Senhor Jeová, que nem a filhos nem a filhas livrariam; só eles ficariam livres, e a terra seria assolada.'),(82961,3,26,14,17,'Ou, se eu trouxer a espada sobre a tal terra, e disser: Espada, passa pela terra: e eu arrancar dela homens e animais;'),(82962,3,26,14,18,'ainda que aqueles três homens estivessem nela, vivo eu, diz o Senhor Jeová, que nem filhos nem filhas livrariam, mas eles só ficariam livres.'),(82963,3,26,14,19,'Ou se eu enviar a peste sobre a tal terra e derramar o meu furor sobre ela com sangue, para arrancar dela homens e animais;'),(82964,3,26,14,20,'ainda que Noé, Daniel e Jó estivessem no meio dela, vivo eu, diz o Senhor Jeová, que nem filho nem filha eles livrariam, mas só livrariam a sua própria alma pela sua justiça.'),(82965,3,26,14,21,'Porque assim diz o Senhor Jeová: Quanto mais, se eu enviar os meus quatro maus juízos, a espada, e a fome, e as nocivas alimárias, e a peste, contra Jerusalém para arrancar dela homens e animais?'),(82966,3,26,14,22,'Mas eis que alguns restarão nela, que serão levados para fora, assim filhos como filhas; eis que eles virão a vós, e vereis o seu caminho e os seus feitos; e ficareis consolados do mal que eu trouxe sobre Jerusalém e de tudo o que trouxe sobre ela.'),(82967,3,26,14,23,'E sereis consolados, quando virdes o seu caminho e os seus feitos; e sabereis que não fiz sem razão tudo quanto tenho feito nela, diz o Senhor Jeová.'),(82968,3,26,15,1,'E veio a mim a palavra do Senhor, dizendo:'),(82969,3,26,15,2,'Filho do homem, que mais é a madeira da videira que qualquer outro, o sarmento que está entre as árvores do bosque?'),(82970,3,26,15,3,'Toma-se dele madeira, para fazer alguma obra? Ou toma-se dele alguma estaca, para se pendurar algum traste?'),(82971,3,26,15,4,'Eis que é lançado no fogo, para ser consumido; ambas as suas extremidades consome o fogo, e o meio dele fica também queimado; serviria, pois, para alguma obra?'),(82972,3,26,15,5,'Ora, se, estando inteiro, não servia para obra alguma, quanto menos sendo consumido do fogo, quanto menos sendo queimado, se faria dele qualquer obra?'),(82973,3,26,15,6,'Portanto, assim diz o Senhor Jeová: Como a videira entre as árvores do bosque, que tenho entregado ao fogo para que seja consumida, assim entregarei os habitantes de Jerusalém.'),(82974,3,26,15,7,'E porei a minha face contra eles; eles sairão do fogo, mas o fogo os consumirá; e sabereis que eu sou o Senhor, quando tiver posto a minha face contra eles.'),(82975,3,26,15,8,'E tornarei a terra em assolação, porquanto grandemente prevaricaram, diz o Senhor Jeová.'),(82976,3,26,16,1,'E veio a mim a palavra do Senhor, dizendo:'),(82977,3,26,16,2,'Filho do homem, faze conhecer a Jerusalém as suas abominações.'),(82978,3,26,16,3,'E dize: Assim diz o Senhor Jeová a Jerusalém: A tua origem e o teu nascimento procedem da terra dos cananeus; teu pai era amorreu, e a tua mãe, heteia.'),(82979,3,26,16,4,'E, quanto ao teu nascimento, no dia em que nasceste, não te foi cortado o umbigo, nem foste lavada com água, para tua purificação, nem tampouco foste esfregada com sal, nem envolta em faixas.'),(82980,3,26,16,5,'Não se compadeceu de ti olho algum, para te fazer alguma destas coisas, compadecido de ti; antes, foste lançada em pleno campo, pelo nojo da tua alma, no dia em que tu nasceste.'),(82981,3,26,16,6,'E, passando eu por ti, vi-te manchada do teu sangue e disse-te: Ainda que estás no teu sangue, vive; sim, disse-te: Ainda que estás no teu sangue, vive.'),(82982,3,26,16,7,'Eu te fiz multiplicar como o renovo do campo, e cresceste, e te engrandeceste, e alcançaste grande formosura; avultaram os seios, e cresceu o teu cabelo; mas estavas nua e descoberta.'),(82983,3,26,16,8,'E, passando eu por ti, vi-te, e eis que o teu tempo era tempo de amores; e estendi sobre ti a ourela do meu manto e cobri a tua nudez; e dei-te juramento e entrei em concerto contigo, diz o Senhor Jeová, e tu ficaste sendo minha.'),(82984,3,26,16,9,'Então, te lavei com água, e te enxuguei do teu sangue, e te ungi com óleo.'),(82985,3,26,16,10,'Também te vesti de bordadura, e te calcei com pele de texugo, e te cingi de linho fino, e te cobri de seda.'),(82986,3,26,16,11,'E te ornei de enfeites e te pus braceletes nas mãos e um colar à roda do teu pescoço.'),(82987,3,26,16,12,'E te pus uma joia na testa, e pendentes nas orelhas, e uma coroa de glória na cabeça.'),(82988,3,26,16,13,'E assim foste ornada de ouro e prata, e a tua veste foi de linho fino, e de seda, e bordadura; nutriste-te de flor de farinha, e de mel, e de óleo; e foste formosa em extremo e foste próspera, até chegares a ser rainha.'),(82989,3,26,16,14,'E correu a tua fama entre as nações, por causa da tua formosura, pois era perfeita, por causa da minha glória que eu tinha posto sobre ti, diz o Senhor Jeová.'),(82990,3,26,16,15,'Mas confiaste na tua formosura, e te corrompeste por causa da tua fama, e prostituías-te a todo o que passava, para seres sua.'),(82991,3,26,16,16,'E tomaste das tuas vestes, e fizeste lugares altos adornados de diversas cores, e te prostituíste sobre eles; tais coisas não vieram, nem hão de vir.'),(82992,3,26,16,17,'E tomaste as tuas joias de enfeite, que eu te dei do meu ouro e da minha prata, e fizeste imagens de homens, e te prostituíste com elas.'),(82993,3,26,16,18,'E tomaste as tuas vestes bordadas e os cobriste; e o meu óleo e o meu perfume puseste diante delas.'),(82994,3,26,16,19,'E o meu pão que te dei, e a flor de farinha, e o óleo e o mel, com que eu te sustentava, também puseste diante delas em cheiro suave; e assim foi, diz o Senhor Jeová.'),(82995,3,26,16,20,'Além disso, tomaste a teus filhos e tuas filhas, que por mim geraras, e os sacrificaste a elas, para serem consumidos; acaso, é pequena a tua prostituição?'),(82996,3,26,16,21,'E mataste meus filhos e os entregaste a elas para os fazerem passar pelo fogo.'),(82997,3,26,16,22,'E, em todas as tuas abominações, e nas tuas prostituições, não te lembraste dos dias da tua mocidade, quando tu estavas nua, e descoberta, e manchada do teu sangue.'),(82998,3,26,16,23,'E sucedeu, depois de toda a tua maldade (Ai! Ai de ti! ? diz o Senhor Jeová),'),(82999,3,26,16,24,'que edificaste  uma abóbada e fizeste lugares altos por todas as ruas.'),(83000,3,26,16,25,'A cada canto do caminho edificaste o teu lugar alto, e fizeste abominável a tua formosura, e alargaste as pernas a todo o que passava; e multiplicaste as tuas prostituições.'),(83001,3,26,16,26,'Também te prostituíste com os filhos do Egito, teus vizinhos de grandes membros, e multiplicaste a tua prostituição, para me provocares à ira.'),(83002,3,26,16,27,'Pelo que eis que estendi a mão sobre ti, e diminuí a tua porção, e te entreguei à vontade dos que te aborrecem, as filhas dos filisteus, as quais se envergonhavam do teu caminho depravado.'),(83003,3,26,16,28,'Também te prostituíste com os filhos da Assíria, porquanto eras insaciável; e, prostituindo-te com eles, nem ainda assim ficaste farta;'),(83004,3,26,16,29,'antes, multiplicaste as tuas prostituições na terra de Canaã até à Caldeia e nem ainda com isso te fartaste.'),(83005,3,26,16,30,'Quão fraco é teu coração, diz o Senhor Jeová, fazendo tu todas essas coisas, obra de uma meretriz imperiosa!'),(83006,3,26,16,31,'Edificando tu a tua abóbada ao canto de cada caminho e fazendo o teu lugar alto em cada rua, não foste sequer como a meretriz, pois desprezaste a paga;'),(83007,3,26,16,32,'foste como a mulher adúltera, que, em lugar de seu marido, recebe os estranhos.'),(83008,3,26,16,33,'A todas as meretrizes dão paga, mas tu dás presentes a todos os teus amantes; e lhes dás presentes, para que venham a ti de todas as partes, pelas tuas prostituições.'),(83009,3,26,16,34,'Assim que contigo sucede o contrário de outras mulheres nas tuas prostituições, pois após ti não andam para prostituição; porque, dando tu a paga, e a ti não sendo dada a paga, fazes o contrário.'),(83010,3,26,16,35,'Portanto, ó meretriz, ouve a palavra do Senhor.'),(83011,3,26,16,36,'Assim diz o Senhor Jeová: Pois que se derramou o teu dinheiro, e se descobriu a tua nudez nas tuas prostituições com os teus amantes, como também com todos os ídolos das tuas abominações, e no sangue de teus filhos que lhes deste,'),(83012,3,26,16,37,'eis que ajuntarei todos os teus amantes, com os quais te misturaste, como também todos os que amaste, com todos os que aborreceste, e ajuntá-los-ei contra ti em redor e descobrirei a tua nudez diante deles, para que vejam toda a tua nudez.'),(83013,3,26,16,38,'E julgar-te-ei como são julgadas as adúlteras e as que derramam sangue; e entregar-te-ei ao sangue de furor e de ciúme.'),(83014,3,26,16,39,'E entregar-te-ei nas suas mãos, e derribarão a tua abóbada, e transtornarão os teus altos lugares, e te despirão as tuas vestes, e tomarão as tuas joias de enfeite, e te deixarão nua e descoberta.'),(83015,3,26,16,40,'Então, farão subir contra ti um ajuntamento, e te apedrejarão com pedra, e te traspassarão com as suas espadas.'),(83016,3,26,16,41,'E queimarão as tuas casas a fogo e executarão juízos contra ti, aos olhos de muitas mulheres; e te farei cessar de ser meretriz, e paga não darás mais.'),(83017,3,26,16,42,'Assim farei descansar em ti o meu furor, e os meus ciúmes se desviarão de ti, e me aquietarei e nunca mais me indignarei.'),(83018,3,26,16,43,'Visto que não te lembraste dos dias da tua mocidade e me provocaste à ira com tudo isto, eis que também eu farei recair o teu caminho sobre a tua cabeça, diz o Senhor Jeová, e não farás tal perversidade sobre todas as tuas abominações.'),(83019,3,26,16,44,'Eis que todo o que usa de provérbios usará contra ti este provérbio, dizendo: Qual a mãe, tal é a sua filha.'),(83020,3,26,16,45,'Tu és a filha de tua mãe, que tinha nojo de seu marido e de seus filhos; e tu és a irmã de tuas irmãs, que tinham nojo de seus maridos e de seus filhos; vossa mãe foi heteia, e vosso pai, amorreu.'),(83021,3,26,16,46,'E tua irmã maior é Samaria, ela e suas filhas, a qual habita à tua esquerda; e tua irmã menor que tu, que habita à tua mão direita, é Sodoma e suas filhas.'),(83022,3,26,16,47,'Todavia, não andaste nos seus caminhos, nem fizeste conforme as suas abominações; mas, como se isso mui pouco fora, ainda te corrompeste mais do que elas, em todos os teus caminhos.'),(83023,3,26,16,48,'Vivo eu, diz o Senhor Jeová, que não fez Sodoma, tua irmã, ela e suas filhas, como fizeste tu e tuas filhas.'),(83024,3,26,16,49,'Eis que esta foi a maldade de Sodoma, tua irmã: soberba, fartura de pão e abundância de ociosidade teve ela e suas filhas; mas nunca esforçou a mão do pobre e do necessitado.'),(83025,3,26,16,50,'E se ensoberbeceram e fizeram abominação diante de mim; pelo que as tirei dali, vendo eu isso.'),(83026,3,26,16,51,'Também Samaria não cometeu metade de teus pecados; e multiplicaste as tuas abominações mais do que elas e justificaste a tuas irmãs, com todas as abominações que fizeste.'),(83027,3,26,16,52,'Tu, pois, sofre a tua vergonha, tu que julgaste a tuas irmãs, pelos teus pecados, que fizeste mais abomináveis do que elas; mais justas são do que tu; envergonha-te logo também e sofre a tua vergonha, pois justificaste a tuas irmãs.'),(83028,3,26,16,53,'Eu, pois, farei voltar os cativos deles, os cativos de Sodoma e suas filhas, e os cativos de Samaria e suas filhas, e os cativos do teu cativeiro entre eles;'),(83029,3,26,16,54,'para que sofras a tua vergonha e sejas envergonhada por tudo o que fizeste, dando-lhes tu consolação.'),(83030,3,26,16,55,'Quando tuas irmãs, Sodoma e suas filhas, tornarem ao seu primeiro estado, e Samaria e suas filhas tornarem ao seu primeiro estado, também tu e tuas filhas tornareis ao vosso primeiro estado.'),(83031,3,26,16,56,'Nem mesmo Sodoma, tua irmã, foi mencionada pela tua boca, no dia das tuas soberbas,'),(83032,3,26,16,57,'antes que se descobrisse a tua maldade? Agora, te tornaste, como ela, objeto do desprezo das filhas da Síria e de todos os que estavam ao redor dela, as filhas dos filisteus que te desprezavam em redor.'),(83033,3,26,16,58,'A tua perversidade e as tuas abominações tu levarás, diz o Senhor.'),(83034,3,26,16,59,'Porque assim diz o Senhor Jeová: Eu te farei como fizeste, que desprezaste o juramento, quebrantando o concerto.'),(83035,3,26,16,60,'Contudo, eu me lembrarei do meu concerto que contigo fiz nos dias da tua mocidade; e estabelecerei contigo um concerto eterno.'),(83036,3,26,16,61,'Então, te lembrarás dos teus caminhos e te confundirás, quando receberes tuas irmãs mais velhas do que tu com as mais novas do que tu, porque tas darei por filhas, mas não pelo teu concerto.'),(83037,3,26,16,62,'Porque eu estabelecerei o meu concerto contigo, e saberás que eu sou o Senhor;'),(83038,3,26,16,63,'para que te lembres, e te envergonhes, e nunca mais abras a tua boca, por causa da tua vergonha, quando me reconciliar contigo de tudo quanto fizeste, diz o Senhor Jeová.'),(83039,3,26,17,1,'E veio a mim a palavra do Senhor, dizendo:'),(83040,3,26,17,2,'Filho do homem, propõe uma parábola e usa de uma comparação para com a casa de Israel.'),(83041,3,26,17,3,'E dize: Assim diz o Senhor Jeová: Uma grande águia, de grandes asas, de farta plumagem, cheia de penas de várias cores, veio ao Líbano e levou o mais alto ramo de um cedro.'),(83042,3,26,17,4,'E arrancou a ponta mais alta dos seus ramos e a trouxe a uma terra de mercancia; na cidade de mercadores a pôs.'),(83043,3,26,17,5,'Tomou da semente da terra e a lançou num campo de semente; tomando-a, a pôs junto às grandes águas, com grande prudência.'),(83044,3,26,17,6,'E brotou e tornou-se numa videira mui larga, de pouca altura, virando-se para ela os seus ramos, porque as suas raízes estavam debaixo dela; e tornou-se numa videira, e produzia sarmentos, e lançava renovos.'),(83045,3,26,17,7,'Houve mais uma grande águia, de grandes asas, e cheia de penas; e eis que essa videira lançou para ela as suas raízes e estendeu para ela os seus ramos, desde as auréolas do seu plantio, para que a regasse.'),(83046,3,26,17,8,'Numa boa terra, à borda de muitas águas, estava ela plantada, para produzir ramos e para dar fruto, para que fosse videira excelente.'),(83047,3,26,17,9,'Dize: Assim diz o Senhor Jeová: Ela prosperará? Não lhe arrancará ele as suas raízes e não cortará o seu fruto, para que se seque? Em todas as folhas de seus renovos se secará; e, não com braço grande, nem com muita gente, será arrancada pelas suas raízes.'),(83048,3,26,17,10,'Mas, estando plantada, prosperará? Porventura, tocando-lhe vento oriental, de todo não se secará? Desde as auréolas do seu plantio se secará.'),(83049,3,26,17,11,'Então, veio a mim a palavra do Senhor, dizendo:'),(83050,3,26,17,12,'Dize, agora, à casa rebelde: Não sabeis o que significam estas coisas? Dize: Eis que veio o rei de Babilônia a Jerusalém, e tomou o seu rei e os seus príncipes, e os levou consigo para Babilônia;'),(83051,3,26,17,13,'e tomou um da semente real e fez concerto com ele; e o trouxe sob juramento e tomou os poderosos da terra,'),(83052,3,26,17,14,'para que o reino ficasse humilhado e não se levantasse; para que, guardando o seu concerto, pudesse subsistir.'),(83053,3,26,17,15,'Mas rebelou-se contra ele, enviando os seus mensageiros ao Egito, para que lhe mandassem cavalos e muita gente; prosperará ou escapará aquele que faz tais coisas? Ou quebrantará o concerto e escapará?'),(83054,3,26,17,16,'Como eu vivo, diz o Senhor Jeová, no lugar em que habita o rei que o fez reinar, cujo juramento desprezou e cujo concerto quebrantou, sim, com ele, no meio de Babilônia certamente morrerá.'),(83055,3,26,17,17,'E Faraó, nem com grande exército, nem com uma companhia numerosa, fará coisa alguma com ele em guerra, levantando tranqueiras e edificando baluartes, para destruir muitas vidas.'),(83056,3,26,17,18,'Pois que desprezou o juramento, quebrantando o concerto, feito com aperto de mão; havendo feito todas essas coisas, não escapará.'),(83057,3,26,17,19,'Portanto, assim diz o Senhor Jeová: Vivo eu, que o meu juramento, que desprezou, e o meu concerto, que quebrantou, isto farei recair sobre a sua cabeça.'),(83058,3,26,17,20,'Estenderei sobre ele a minha rede, e ficará preso no meu laço; e o levarei a Babilônia e ali entrarei em juízo com ele pela rebeldia com que se rebelou contra mim.'),(83059,3,26,17,21,'E todos os seus fugitivos, com todas as suas tropas, cairão à espada, e os que restarem serão espalhados em todas as direções; e sabereis que eu, o Senhor, o disse.'),(83060,3,26,17,22,'Assim diz o Senhor Jeová: Também eu tomarei o topo do cedro e o plantarei; do principal dos seus renovos cortarei o mais tenro e o plantarei sobre um monte alto e sublime.'),(83061,3,26,17,23,'No monte alto de Israel, o plantarei, e produzirá ramos, e dará fruto, e se fará um cedro excelente; e habitarão debaixo dele todas as aves de toda sorte de asas e à sombra dos seus ramos habitarão.'),(83062,3,26,17,24,'Assim saberão todas as árvores do campo que eu, o Senhor, abati a árvore alta, elevei a árvore baixa, sequei a árvore verde e fiz reverdecer a árvore seca; eu, o Senhor, o disse e o farei.'),(83063,3,26,18,1,'E veio a mim a palavra do Senhor, dizendo:'),(83064,3,26,18,2,'Que tendes vós, vós que dizeis esta parábola acerca da terra de Israel, dizendo: Os pais comeram uvas verdes, e os dentes dos filhos se embotaram?'),(83065,3,26,18,3,'Vivo eu, diz o Senhor Jeová, que nunca mais direis este provérbio em Israel.'),(83066,3,26,18,4,'Eis que todas as almas são minhas; como a alma do pai, também a alma do filho é minha; a alma que pecar, essa morrerá.'),(83067,3,26,18,5,'Sendo, pois, o homem justo e fazendo juízo e justiça,'),(83068,3,26,18,6,'não comendo sobre os montes, nem levantando os olhos para os ídolos da casa de Israel, nem contaminando a mulher do seu próximo, nem se chegando à mulher na sua separação;'),(83069,3,26,18,7,'não oprimindo a ninguém, tornando ao devedor o seu penhor, não roubando, dando o seu pão ao faminto, cobrindo ao nu com veste;'),(83070,3,26,18,8,'não dando o seu dinheiro à usura, não recebendo demais, desviando a sua mão da injustiça, fazendo verdadeiro juízo entre homem e homem;'),(83071,3,26,18,9,'andando nos meus estatutos e guardando os meus juízos, para proceder segundo a verdade, o tal justo certamente viverá, diz o Senhor Jeová.'),(83072,3,26,18,10,'E, se ele gerar um filho ladrão, derramador de sangue, que fizer a seu irmão qualquer destas coisas'),(83073,3,26,18,11,'e não cumprir todos aqueles deveres, mas, antes, comer sobre os montes, e contaminar a mulher de seu próximo,'),(83074,3,26,18,12,'e oprimir ao aflito e necessitado, e praticar roubos, e não tornar o penhor, e levantar os olhos para os ídolos, e cometer abominação,'),(83075,3,26,18,13,'e emprestar com usura, e receber de mais, porventura viverá? Não viverá! Todas estas abominações ele fez, certamente morrerá; o seu sangue será sobre ele.'),(83076,3,26,18,14,'E eis que, se ele gerar um filho que veja todos os pecados que seu pai fez, e, vendo-os não cometer coisas semelhantes,'),(83077,3,26,18,15,'não comer sobre os montes, e não levantar os olhos para os ídolos da casa de Israel, e não contaminar a mulher de seu próximo,'),(83078,3,26,18,16,'e não oprimir a ninguém, e não retiver o penhor, e não roubar, e der o seu pão ao faminto, e cobrir ao nu com veste,'),(83079,3,26,18,17,'e desviar do aflito a mão, e não receber usura em demasia, e fizer os meus juízos, e andar nos meus estatutos, o tal não morrerá pela maldade de seu pai; certamente viverá.'),(83080,3,26,18,18,'Seu pai, porque fez opressão, e roubou os bens do irmão, e fez o que não era bom no meio de seu povo, eis que ele morrerá pela sua maldade.'),(83081,3,26,18,19,'Mas dizeis: Por que não levará o filho a maldade do pai? Porque o filho fez juízo e justiça, e guardou todos os meus estatutos, e os praticou, por isso, certamente viverá.'),(83082,3,26,18,20,'A alma que pecar, essa morrerá; o filho não levará a maldade do pai, nem o pai levará a maldade do filho; a justiça do justo ficará sobre ele, e a impiedade do ímpio cairá sobre ele.'),(83083,3,26,18,21,'Mas, se o ímpio se converter de todos os seus pecados que cometeu, e guardar todos os meus estatutos, e fizer juízo e justiça, certamente viverá; não morrerá.'),(83084,3,26,18,22,'De todas as suas transgressões que cometeu não haverá lembrança contra ele; pela sua justiça que praticou, viverá.'),(83085,3,26,18,23,'Desejaria eu, de qualquer maneira, a morte do ímpio? Diz o Senhor Jeová; não desejo, antes, que se converta dos seus caminhos e viva?'),(83086,3,26,18,24,'Mas, desviando-se o justo da sua justiça, e cometendo a iniquidade, e fazendo conforme todas as abominações que faz o ímpio, porventura viverá? De todas as suas justiças que tiver feito não se fará memória; na sua transgressão com que transgrediu, e no seu pecado com que pecou, neles morrerá.'),(83087,3,26,18,25,'Dizeis, porém: O caminho do Senhor não é direito. Ouvi, agora, ó casa de Israel: Não é o meu caminho direito? Não são os vossos caminhos torcidos?'),(83088,3,26,18,26,'Desviando-se o justo da sua justiça e cometendo iniquidade, morrerá por ela; na sua iniquidade que cometeu, morrerá.'),(83089,3,26,18,27,'Mas, convertendo-se o ímpio da sua impiedade que cometeu e praticando o juízo e a justiça, conservará este a sua alma em vida.'),(83090,3,26,18,28,'Pois quem reconsidera e se converte de todas as suas transgressões que cometeu, certamente viverá, não morrerá.'),(83091,3,26,18,29,'Contudo, diz a casa de Israel: O caminho do Senhor não é direito. Não são os meus caminhos direitos, ó casa de Israel? E não são os vossos caminhos torcidos?'),(83092,3,26,18,30,'Portanto, eu vos julgarei, a cada um conforme os seus caminhos, ó casa de Israel, diz o Senhor Jeová; vinde e convertei-vos de todas as vossas transgressões, e a iniquidade não vos servirá de tropeço.'),(83093,3,26,18,31,'Lançai de vós todas as vossas transgressões com que transgredistes e criai em vós um coração novo e um espírito novo; pois por que razão morreríeis, ó casa de Israel?'),(83094,3,26,18,32,'Porque não tomo prazer na morte do que morre, diz o Senhor Jeová; convertei-vos, pois, e vivei.'),(83095,3,26,19,1,'E, tu, levanta uma lamentação sobre os príncipes de Israel'),(83096,3,26,19,2,'e dize: Quem foi tua mãe? Uma leoa entre leões deitada criou os seus filhotes no meio dos leõezinhos.'),(83097,3,26,19,3,'E fez crescer um dos seus filhotinhos, o qual veio a ser leãozinho e aprendeu a apanhar a presa; e devorou os homens.'),(83098,3,26,19,4,'E, ouvindo falar dele as nações, foi apanhado na sua cova, e o trouxeram com ganchos à terra do Egito.'),(83099,3,26,19,5,'Vendo, pois, ela que havia esperado e que a sua esperança era perdida, tomou outro dos seus filhotes e fez dele um leãozinho.'),(83100,3,26,19,6,'E este, andando continuamente no meio dos leões, veio a ser um leãozinho, e aprendeu a apanhar a presa, e devorou homens.'),(83101,3,26,19,7,'E conheceu os seus palácios e destruiu as suas cidades; e assolou-se a terra e a sua plenitude, ao ouvir o seu rugido.'),(83102,3,26,19,8,'Então, se ajuntaram contra ele as pessoas das províncias em roda, estenderam sobre ele a rede, e foi apanhado na sua cova.'),(83103,3,26,19,9,'E meteram-no em cárcere com ganchos e o levaram ao rei da Babilônia; fizeram-no entrar nos lugares fortes, para que se não ouvisse mais a sua voz nos montes de Israel.'),(83104,3,26,19,10,'Tua mãe era como uma videira na tua quietação, plantada à borda das águas; ela frutificou e encheu-se de ramos, por causa das muitas águas.'),(83105,3,26,19,11,'E tinha varas fortes para cetros de dominadores e elevou-se a sua estatura entre os espessos ramos, e foi vista na sua altura com a multidão dos seus ramos.'),(83106,3,26,19,12,'Mas foi arrancada com furor, foi abatida até à terra, e o vento oriental secou o seu fruto; quebraram-se e secaram-se as suas fortes varas, e o fogo as consumiu.'),(83107,3,26,19,13,'E, agora, está plantada no deserto, numa terra seca e sedenta.'),(83108,3,26,19,14,'E de uma vara dos seus ramos saiu fogo que consumiu o seu fruto, de maneira que não há nela nenhuma vara forte, cetro para dominar. Esta é a lamentação e servirá de lamentação.'),(83109,3,26,20,1,'E aconteceu, no sétimo ano, no mês quinto, aos dez do mês, que vieram alguns dos anciãos de Israel para consultarem o Senhor; e assentaram-se diante de mim.'),(83110,3,26,20,2,'Então, veio a mim a palavra do Senhor, dizendo:'),(83111,3,26,20,3,'Filho do homem, fala aos anciãos de Israel e dize-lhes: Assim diz o Senhor Jeová: Vós vindes consultar-me? Vivo eu, que vós não me consultareis, diz o Senhor Jeová.'),(83112,3,26,20,4,'Julgá-los-ias tu, ó filho do homem, julgá-los-ias? Faze-lhes saber as abominações de seus pais;'),(83113,3,26,20,5,'e dize-lhes: Assim diz o Senhor Jeová: No dia em que escolhi a Israel, levantei a mão para a descendência da casa de Jacó, e me dei a conhecer a eles na terra do Egito, e levantei a mão para eles, dizendo: Eu sou o Senhor, vosso Deus.'),(83114,3,26,20,6,'Naquele dia, levantei a mão para eles, para os tirar da terra do Egito para uma terra que tinha previsto para eles, a qual mana leite e mel e é a glória de todas as terras.'),(83115,3,26,20,7,'Então, lhes disse: Cada um lance de si as abominações dos seus olhos, e não vos contamineis com os ídolos do Egito; eu sou o Senhor, vosso Deus.'),(83116,3,26,20,8,'Mas rebelaram-se contra mim e não me quiseram ouvir; ninguém lançava de si as abominações dos seus olhos, nem deixava os ídolos do Egito; então, eu disse que derramaria sobre eles o meu furor, para cumprir a minha ira contra eles no meio da terra do Egito.'),(83117,3,26,20,9,'O que fiz, porém, foi por amor do meu nome, para que não fosse profanado diante dos olhos das nações, no meio das quais eles estavam, a cujos olhos eu me dei a conhecer a eles, para os tirar da terra do Egito.'),(83118,3,26,20,10,'E os tirei da terra do Egito e os levei ao deserto.'),(83119,3,26,20,11,'E dei-lhes os meus estatutos e lhes mostrei os meus juízos, os quais, cumprindo-os o homem, viverá por eles.'),(83120,3,26,20,12,'E também lhes dei os meus sábados, para que servissem de sinal entre mim e eles, para que soubessem que eu sou o Senhor que os santifica.'),(83121,3,26,20,13,'Mas a casa de Israel se rebelou contra mim no deserto, não andando nos meus estatutos e rejeitando os meus juízos, os quais, cumprindo-os o homem, viverá por eles; e profanaram grandemente os meus sábados; e eu disse que derramaria sobre eles o meu furor no deserto, para os consumir.'),(83122,3,26,20,14,'O que fiz, porém, foi por amor do meu nome, para que não fosse profanado diante dos olhos das nações perante as quais os fiz sair.'),(83123,3,26,20,15,'E, contudo, eu levantei a mão para eles no deserto, para os não deixar entrar na terra que lhes tinha dado, a qual mana leite e mel e é a glória de todas as terras.'),(83124,3,26,20,16,'Porque rejeitaram os meus juízos, e não andaram nos meus estatutos, e profanaram os meus sábados; porque o seu coração andava após os seus ídolos.'),(83125,3,26,20,17,'Não obstante, o meu olho lhes perdoou, para não os destruir nem os consumir no deserto.'),(83126,3,26,20,18,'Mas disse eu a seus filhos no deserto: Não andeis nos estatutos de vossos pais, nem guardeis os seus juízos, nem vos contamineis com os seus ídolos.'),(83127,3,26,20,19,'Eu sou o Senhor, vosso Deus; andai nos meus estatutos, e guardai os meus juízos, e executai-os.'),(83128,3,26,20,20,'E santificai os meus sábados, e servirão de sinal entre mim e vós, para que saibais que eu sou o Senhor, vosso Deus.'),(83129,3,26,20,21,'Mas também os filhos se rebelaram contra mim e não andaram nos meus estatutos, nem guardaram os meus juízos, os quais, cumprindo-os o homem, viverá por eles; eles profanaram os meus sábados; por isso, eu disse que derramaria sobre eles o meu furor, para cumprir contra eles a minha ira no deserto.'),(83130,3,26,20,22,'Mas contive a mão e o fiz por amor do meu nome, para que não fosse profanado aos olhos das nações, à vista das quais os fiz sair.'),(83131,3,26,20,23,'Também levantei a mão para eles no deserto, para os espalhar entre as nações e os derramar pelas terras;'),(83132,3,26,20,24,'porque não executaram os meus juízos, e rejeitaram os meus estatutos, e profanaram os meus sábados, e os seus olhos se iam após os ídolos de seus pais.'),(83133,3,26,20,25,'Pelo que também lhes dei estatutos que não eram bons, e juízos pelos quais não haviam de viver;'),(83134,3,26,20,26,'e os contaminei em seus próprios dons, nos quais faziam passar pelo fogo tudo o que abre a madre; para os assolar, para que soubessem que eu sou o Senhor.'),(83135,3,26,20,27,'Portanto, fala à casa de Israel, ó filho do homem, e dize-lhe: Assim diz o Senhor Jeová: Ainda nisto me blasfemaram vossos pais, e transgrediram contra mim.'),(83136,3,26,20,28,'Porque, havendo-os eu introduzido na terra sobre a qual eu levantara a mão, para lha dar, então, olharam para todo outeiro alto e para toda árvore frondosa, e sacrificaram ali os seus sacrifícios, e apresentaram ali a provocação das suas ofertas, e puseram ali os seus cheiros suaves, e ali derramaram as suas libações.'),(83137,3,26,20,29,'E eu lhes disse: Que alto é este, aonde vós ides? E seu nome tem sido Bamá, até ao dia de hoje.'),(83138,3,26,20,30,'Portanto, dize à casa de Israel: Assim diz o Senhor Jeová: Vós vos contaminais a vós mesmos, à maneira de vossos pais? E vos prostituís com as suas abominações?'),(83139,3,26,20,31,'E, quando ofereceis os vossos dons e fazeis passar os vossos filhos pelo fogo, não é certo que estais contaminados com todos os vossos ídolos, até este dia? E vós me consultaríeis, ó casa de Israel? Vivo eu, diz o Senhor Jeová, que vós me não consultareis.'),(83140,3,26,20,32,'E o que veio ao vosso espírito de maneira alguma sucederá, quando dizeis: Seremos como as nações, como as outras gerações da terra, servindo ao madeiro e à pedra.'),(83141,3,26,20,33,'Vivo eu, diz o Senhor Jeová, que, com mão forte, e com braço estendido, e com indignação derramada, hei de reinar sobre vós;'),(83142,3,26,20,34,'e vos tirarei dentre os povos e vos congregarei das terras nas quais andais espalhados, com mão forte, e com braço estendido, e com indignação derramada.'),(83143,3,26,20,35,'E vos levarei ao deserto dos povos e ali entrarei em juízo convosco face a face.'),(83144,3,26,20,36,'Como entrei em juízo com vossos pais, no deserto da terra do Egito, assim entrarei em juízo convosco, diz o Senhor Jeová.'),(83145,3,26,20,37,'E vos farei passar debaixo da vara e vos farei entrar no vínculo do concerto;'),(83146,3,26,20,38,'e separarei dentre vós os rebeldes e os que prevaricaram contra mim; da terra das suas peregrinações os tirarei, mas à terra de Israel não voltarão; e sabereis que eu sou o Senhor.'),(83147,3,26,20,39,'Quanto a vós, ó casa de Israel, assim diz o Senhor Jeová: Ide, sirva cada um aos seus ídolos, pois que a mim me não quereis ouvir; mas não profaneis mais o meu santo nome com as vossas dádivas e com os vossos ídolos.'),(83148,3,26,20,40,'Porque no meu santo monte, no monte alto de Israel, diz o Senhor Jeová, ali me servirá toda a casa de Israel, toda ela naquela terra; ali me deleitarei neles e ali demandarei as vossas ofertas alçadas e as primícias das vossas dádivas, com todas as vossas coisas santas.'),(83149,3,26,20,41,'Com cheiro suave me deleitarei em vós, quando eu vos tirar dentre os povos e vos congregar das terras em que andais espalhados; e serei santificado em vós ante os olhos das nações.'),(83150,3,26,20,42,'E sabereis que eu sou o Senhor, quando eu vos fizer voltar à terra de Israel, à terra para a qual levantei a mão, para a dar a vossos pais.'),(83151,3,26,20,43,'E ali vos lembrareis de vossos caminhos e de todos os vossos atos com que vos contaminastes e tereis nojo de vós mesmos, por todas as vossas maldades que tendes cometido.'),(83152,3,26,20,44,'E sabereis que eu sou o Senhor, quando eu proceder para convosco por amor do meu nome, não conforme os vossos maus caminhos, nem conforme os vossos atos corruptos, ó casa de Israel, disse o Senhor Jeová.'),(83153,3,26,20,45,'E veio a mim a palavra do Senhor, dizendo:'),(83154,3,26,20,46,'Filho do homem, dirige o rosto para o caminho do Sul, e derrama as tuas palavras contra o Sul, e profetiza contra o bosque do campo do Sul.'),(83155,3,26,20,47,'E dize ao bosque do Sul: Ouve a palavra do Senhor: Assim diz o Senhor Jeová: Eis que acenderei em ti um fogo que em ti consumirá toda árvore verde e toda árvore seca; não se apagará a chama flamejante; antes, com ela se queimarão todos os rostos, desde o Sul até ao Norte.'),(83156,3,26,20,48,'E verá toda carne que eu, o Senhor, o acendi; não se apagará.'),(83157,3,26,20,49,'Então, disse eu: Ah! Senhor Jeová! Eles dizem de mim: Não é este um dizedor de parábolas?'),(83158,3,26,21,1,'E veio a mim a palavra do Senhor, dizendo:'),(83159,3,26,21,2,'Filho do homem, dirige o rosto contra Jerusalém, e derrama as tuas palavras contra os santuários, e profetiza contra a terra de Israel.'),(83160,3,26,21,3,'E dize à terra de Israel: Assim diz o Senhor: Eis que sou contra ti, e tirarei a minha espada da bainha, e exterminarei do meio de ti o justo e o ímpio.'),(83161,3,26,21,4,'Por isso que hei de exterminar do meio de ti o justo e o ímpio, a minha espada sairá da bainha contra toda carne, desde o Sul até ao Norte.'),(83162,3,26,21,5,'E saberá toda carne que eu, o Senhor, tirei a minha espada da bainha; nunca mais voltará a ela.'),(83163,3,26,21,6,'Tu, porém, ó filho do homem, suspira; suspira à vista deles, com quebrantamento dos teus lombos e com amargura.'),(83164,3,26,21,7,'E será que, quando eles te disserem: Por que suspiras tu?, dirás: Por causa das novas, porque vêm; e todo coração desmaiará, e todas as mãos se enfraquecerão, e todo espírito se angustiará, e todos os joelhos se desfarão em água; eis que vêm e se realizarão, diz o Senhor Jeová.'),(83165,3,26,21,8,'E veio a mim a palavra do Senhor, dizendo:'),(83166,3,26,21,9,'Filho do homem, profetiza e dize: Assim diz o Senhor: A espada, a espada está afiada e também açacalada;'),(83167,3,26,21,10,'para matar está afiada, para reluzir está açacalada; alegrar-nos-emos, pois? A vara do meu filho é que despreza todo madeiro.'),(83168,3,26,21,11,'E foi dada a açacalar, para ser manejada; esta espada está afiada e está açacalada, para ser posta na mão do matador.'),(83169,3,26,21,12,'Grita e geme, ó filho do homem, porque ela será contra o meu povo, contra todos os príncipes de Israel; espantos terá o meu povo por causa da espada; bate, pois, na tua coxa.'),(83170,3,26,21,13,'Porque se faz uma prova; e que seria se não existisse a própria vara desprezadora? ? diz o Senhor Jeová.'),(83171,3,26,21,14,'Tu, pois, ó filho do homem, profetiza e bate com as mãos uma na outra; porque a espada até à terceira vez se dobrará; a espada é dos atravessados, dos mortalmente feridos e entrará neles até às recâmaras.'),(83172,3,26,21,15,'Para que desmaie o coração, e se multipliquem os tropeços, contra todas as suas portas, pus a ponta da espada, que foi feita como raio e está reservada para matar!'),(83173,3,26,21,16,'Ó espada, une-te, vira-te para a direita, prepara-te, vira-te para a esquerda, para onde quer que o teu rosto se dirigir.'),(83174,3,26,21,17,'E também eu baterei com as minhas mãos uma na outra e farei descansar a minha indignação; eu, o Senhor, falei.'),(83175,3,26,21,18,'E veio a mim a palavra do Senhor dizendo:'),(83176,3,26,21,19,'Tu, pois, ó filho do homem, propõe dois caminhos, por onde venha a espada do rei da Babilônia; ambos procederão de uma mesma terra; põe neles marcos indicadores, põe-nos na entrada do caminho para a cidade.'),(83177,3,26,21,20,'Um caminho proporás, por onde virá a espada contra Rabá dos filhos de Amom e contra Judá, em Jerusalém, a fortificada.'),(83178,3,26,21,21,'Porque o rei de Babilônia parará na encruzilhada, no cimo dos dois caminhos para fazer adivinhações; aguçará as suas flechas, consultará os terafins, atentando nas entranhas.'),(83179,3,26,21,22,'À sua direita estará a adivinhação sobre Jerusalém, para ordenar os aríetes, para abrir a boca à matança, para levantar a voz com júbilo, para pôr os aríetes contra as portas, para levantar tranqueiras, para edificar baluartes.'),(83180,3,26,21,23,'Isso será aos olhos deles como adivinhação vã, pois foram ajuramentados com juramentos entre eles; mas ele se lembrará da maldade, para que sejam apanhados.'),(83181,3,26,21,24,'Portanto, assim diz o Senhor Jeová: Visto que me fazeis lembrar da vossa maldade, descobrindo-se as vossas prevaricações, aparecendo os vossos pecados em todos os vossos atos, e visto que viestes em memória, sereis apanhados na mão.'),(83182,3,26,21,25,'E tu, ó profano e ímpio príncipe de Israel, cujo dia virá no tempo da extrema maldade;'),(83183,3,26,21,26,'assim diz o Senhor Jeová: Tira o diadema, e levanta a coroa; esta não será a mesma; exalta o humilde e humilha o soberbo.'),(83184,3,26,21,27,'Ao revés, ao revés, ao revés a porei, e ela não será mais, até que venha aquele a quem pertence de direito, e a ele a darei.'),(83185,3,26,21,28,'E tu, ó filho do homem, profetiza e dize: Assim diz o Senhor Jeová acerca dos filhos de Amom e acerca do seu desprezo; dize, pois: A espada, a espada está desembainhada, açacalada para a matança, para consumir, para reluzir;'),(83186,3,26,21,29,'entretanto que te veem vaidade, entretanto que te adivinham mentiras para te porem no pescoço dos ímpios, mortalmente feridos, cujo dia virá no tempo da extrema maldade.'),(83187,3,26,21,30,'Torne a tua espada à sua bainha; no lugar em que foste criado, na terra do teu nascimento, te julgarei.'),(83188,3,26,21,31,'E derramarei sobre ti a minha indignação, assoprarei contra ti o fogo do meu furor, entregar-te-ei nas mãos dos homens brutais, inventores de destruição.'),(83189,3,26,21,32,'Ao fogo servirás de pasto, o teu sangue estará no meio da terra, e não virás em memória; porque eu, o Senhor, o disse.'),(83190,3,26,22,1,'E veio a mim a palavra do Senhor, dizendo:'),(83191,3,26,22,2,'Tu, pois, ó filho do homem, julgarás, julgarás a cidade sanguinária? Faze-lhe conhecer, pois, todas as suas abominações'),(83192,3,26,22,3,'e dize: Assim diz o Senhor Jeová: Ai da cidade que derrama o sangue no meio dela, para que venha o seu tempo! Que faz ídolos contra si mesma, para se contaminar!'),(83193,3,26,22,4,'Pelo teu sangue que derramaste te fizeste culpada, e pelos teus ídolos que fabricaste te contaminaste, e fizeste chegar os teus dias, e vieste ao fim dos teus anos; por isso, eu te fiz o opróbrio das nações e o escárnio de todas as terras.'),(83194,3,26,22,5,'As que estão perto e as que estão longe de ti escarnecerão de ti, infamada, cheia de inquietação.'),(83195,3,26,22,6,'Eis que os príncipes de Israel, cada um conforme o seu poder, tiveram domínio sobre ti, para derramarem o sangue.'),(83196,3,26,22,7,'Ao pai e à mãe desprezaram em ti, para com o estrangeiro usaram de opressão no meio de ti e ao órfão e à viúva oprimiram em ti.'),(83197,3,26,22,8,'As minhas coisas santas desprezaste e os meus sábados profanaste.'),(83198,3,26,22,9,'Homens caluniadores se acharam em ti, para derramarem o sangue; e em ti sobre os montes comeram e perversidade cometeram no meio de ti.'),(83199,3,26,22,10,'A vergonha do pai descobriram em ti e a que estava impura, na sua separação, humilharam no meio de ti.'),(83200,3,26,22,11,'Um cometeu abominação com a mulher do seu próximo, outro contaminou abominavelmente a sua nora, e outro humilhou no meio de ti a sua irmã, filha de seu pai.'),(83201,3,26,22,12,'Presentes se receberam no meio de ti para se derramar sangue; usura e lucros tomaste e usaste de avareza com o teu próximo, oprimindo-o; mas de mim te esqueceste, diz o Senhor Jeová.'),(83202,3,26,22,13,'E eis que bati as mãos contra a tua avareza de que usaste e por causa de teu sangue, que houve no meio de ti.'),(83203,3,26,22,14,'Estará firme o teu coração? Estarão fortes as tuas mãos, nos dias em que eu tratarei contigo? Eu, o Senhor, o disse e o farei.'),(83204,3,26,22,15,'E espalhar-te-ei entre as nações, e espalhar-te-ei pelas terras, e porei termo à tua imundícia.'),(83205,3,26,22,16,'E tu serás profanada em ti mesma, aos olhos das nações, e saberás que eu sou o Senhor.'),(83206,3,26,22,17,'E veio a mim a palavra do Senhor, dizendo:'),(83207,3,26,22,18,'Filho do homem, a casa de Israel se tornou para mim em escória; todos eles são bronze, e estanho, e ferro, e chumbo no meio do forno; em escória de prata se tornaram.'),(83208,3,26,22,19,'Portanto, assim diz o Senhor Jeová: Pois que todos vós vos tornastes em escória, eis que eu vos ajuntarei no meio de Jerusalém.'),(83209,3,26,22,20,'Como se ajuntam a prata, e o bronze, e o ferro, e o chumbo, e o estanho no meio do forno, para assoprar o fogo sobre eles, a fim de se fundirem, assim vos ajuntarei na minha ira e no meu furor, e ali vos deixarei, e fundirei.'),(83210,3,26,22,21,'E congregar-vos-ei e assoprarei sobre vós o fogo do meu furor; e sereis fundidos no meio dela.'),(83211,3,26,22,22,'Como se funde a prata no meio do forno, assim sereis fundidos no meio dela; e sabereis que eu, o Senhor, derramei o meu furor sobre vós.'),(83212,3,26,22,23,'E veio a mim a palavra do Senhor, dizendo:'),(83213,3,26,22,24,'Filho do homem, dize-lhe: Tu és uma terra que não está purificada e que não tem chuva no dia da indignação.'),(83214,3,26,22,25,'Conjuração dos seus profetas há no meio dela, como um leão que ruge, que arrebata a presa; eles devoram as almas; tesouros e coisas preciosas tomam, multiplicam as suas viúvas no meio dela.'),(83215,3,26,22,26,'Os seus sacerdotes transgridem a minha lei, e profanam as minhas coisas santas; entre o santo e o profano não fazem diferença, nem discernem o impuro do puro; e de meus sábados escondem os seus olhos, e assim sou profanado no meio deles.'),(83216,3,26,22,27,'Os seus príncipes no meio dela são como lobos que arrebatam a presa, para derramarem o sangue, para destruírem as almas, para seguirem a avareza.'),(83217,3,26,22,28,'E os seus profetas têm feito para eles reboco de cal não adubada, vendo vaidade, e predizendo-lhes mentira e dizendo: Assim diz o Senhor Jeová; sem que o Senhor tivesse falado.'),(83218,3,26,22,29,'Ao povo da terra oprimem gravemente, e andam roubando, e fazem violência ao aflito e ao necessitado, e ao estrangeiro oprimem sem razão.'),(83219,3,26,22,30,'E busquei dentre eles um homem que estivesse tapando o muro e estivesse na brecha perante mim por esta terra, para que eu não a destruísse; mas a ninguém achei.'),(83220,3,26,22,31,'Por isso, eu derramei sobre eles a minha indignação; com o fogo do meu furor os consumi; fiz que o seu caminho recaísse sobre a sua cabeça, diz o Senhor Jeová.'),(83221,3,26,23,1,'Veio mais a mim a palavra do Senhor, dizendo:'),(83222,3,26,23,2,'Filho do homem, houve duas mulheres, filhas de uma mesma mãe.'),(83223,3,26,23,3,'Estas prostituíram-se no Egito; prostituíram-se na sua mocidade; ali foram apertados os seus peitos, e ali foram apalpados os seios da sua virgindade.'),(83224,3,26,23,4,'E os seus nomes eram: Oolá, a mais velha, e Oolibá, sua irmã; e foram minhas e tiveram filhos e filhas; e, quanto ao seu nome, Samaria é Oolá, e Jerusalém é Oolibá.'),(83225,3,26,23,5,'E prostituiu-se Oolá, sendo minha; e enamorou-se dos seus amantes, dos assírios, seus vizinhos,'),(83226,3,26,23,6,'vestidos de azul, prefeitos e magistrados, todos jovens de cobiçar, cavaleiros montados a cavalo.'),(83227,3,26,23,7,'Assim, cometeu ela as suas devassidões com eles, que eram todos a flor dos filhos da Assíria, e com todos aqueles de quem se enamorava; com todos os seus ídolos se contaminou.'),(83228,3,26,23,8,'E as suas impudicícias, que trouxe do Egito, não as deixou; porque com ela se deitaram na sua mocidade, e eles apalparam os seios da sua virgindade, e derramaram sobre ela a sua impudicícia.'),(83229,3,26,23,9,'Portanto, a entreguei na mão dos seus amantes, na mão dos filhos da Assíria, de quem se enamorara.'),(83230,3,26,23,10,'Estes descobriram a sua vergonha, levaram seus filhos e suas filhas, mas, a ela, mataram-na à espada; e foi afamada entre as mulheres, e sobre ela executaram juízos.'),(83231,3,26,23,11,'Vendo isso sua irmã Oolibá, corrompeu o seu amor mais do que ela, e as suas devassidões foram maiores do que as de sua irmã.'),(83232,3,26,23,12,'Enamorou-se dos filhos da Assíria, dos prefeitos e dos magistrados, seus vizinhos, vestidos com primor, cavaleiros que andam montados em cavalos, todos jovens de cobiçar.'),(83233,3,26,23,13,'E vi que se tinha contaminado; o caminho de ambas era o mesmo.'),(83234,3,26,23,14,'E aumentou as suas impudicícias, porque viu homens pintados na parede, imagens dos caldeus, pintadas de vermelho;'),(83235,3,26,23,15,'com os seus lombos cingidos e com tingidas tiaras largas na sua cabeça, todos com a aparência de capitães, semelhantes aos filhos de Babilônia em Caldeia, terra do seu nascimento.'),(83236,3,26,23,16,'E se enamorou deles, vendo-os com os seus olhos, e lhes mandou mensageiros à Caldeia.'),(83237,3,26,23,17,'Então, vieram a ela os filhos de Babilônia para o leito dos amores e a contaminaram com as suas impudicícias; e ela se contaminou com eles; então, apartou-se deles a alma dela.'),(83238,3,26,23,18,'Assim, pôs a descoberto as suas devassidões e descobriu a sua vergonha; então, a minha alma se apartou dela, como já se tinha apartado a minha alma de sua irmã.'),(83239,3,26,23,19,'Ela, todavia, multiplicou as suas prostituições, lembrando-se dos dias da sua mocidade, em que se prostituíra na terra do Egito.'),(83240,3,26,23,20,'E enamorou-se dos seus amantes, cujos membros são como membros de jumentos e cujo fluxo é como o fluxo de cavalos.'),(83241,3,26,23,21,'Assim, trouxeste à memória a apostasia da tua mocidade, quando os do Egito apalpavam os teus seios, os peitos da tua mocidade.'),(83242,3,26,23,22,'Por isso, ó Oolibá, assim diz o Senhor Jeová: Eis que eu suscitarei contra ti os teus amantes, dos quais se tinha apartado a tua alma, e os trarei contra ti de toda parte em redor:'),(83243,3,26,23,23,'os filhos de Babilônia, e todos os caldeus de Pecode, e de Soa, e de Coa, e todos os filhos da Assíria com eles, jovens de cobiçar, prefeitos e magistrados todos eles, capitães e homens afamados, todos eles montados a cavalo.'),(83244,3,26,23,24,'E virão contra ti com carros, carretas e rodas e com ajuntamento de povos; e se porão contra ti em redor com rodelas, e escudos, e capacetes; e porei diante deles o juízo, e julgar-te-ão segundo os seus juízos.'),(83245,3,26,23,25,'E porei contra ti o meu zelo, e usarão de indignação contigo; o nariz e as orelhas te tirarão, e o que te ficar de resto cairá à espada; teus filhos e tuas filhas eles te tomarão, e o que ficar por último em ti será consumido pelo fogo.'),(83246,3,26,23,26,'Também te despirão as tuas vestes e te tomarão as tuas joias de adorno.'),(83247,3,26,23,27,'Assim farei cessar em ti a tua malignidade e a tua corrupção da terra do Egito; e não levantarás os olhos para eles, nem te lembrarás mais do Egito.'),(83248,3,26,23,28,'Porque assim diz o Senhor Jeová: Eis que eu te entregarei na mão dos que aborreces, na mão daqueles de quem se tinha apartado a tua alma.'),(83249,3,26,23,29,'E te tratarão com ódio, e levarão todo o teu trabalho, e te deixarão nua e despida; e descobrir-se-á a vergonha da tua prostituição, e a tua malignidade, e as tuas devassidões.'),(83250,3,26,23,30,'Essas coisas se te farão, porque te prostituíste após os gentios e te contaminaste com os seus ídolos.'),(83251,3,26,23,31,'No caminho de tua irmã, andaste; por isso, entregarei o seu copo na tua mão.'),(83252,3,26,23,32,'Assim diz o Senhor Jeová: Beberás o copo de tua irmã, fundo e largo; servirás de riso e escárnio; ele leva muito.'),(83253,3,26,23,33,'De embriaguez e de dor te encherás; o copo de tua irmã Samaria é copo de espanto e de assolação.'),(83254,3,26,23,34,'Bebê-lo-ás, pois, e esgotá-lo-ás, e os seus cacos roerás, e os teus peitos arrancarás; porque eu o anunciei, diz o Senhor Jeová.'),(83255,3,26,23,35,'Portanto, assim diz o Senhor Jeová: Como te esqueceste de mim e me lançaste para trás das tuas costas, também carregarás com a tua malignidade e as tuas devassidões.'),(83256,3,26,23,36,'E disse-me o Senhor: Filho do homem, julgarias a Oolá e a Oolibá? Mostra-lhes, pois, as suas abominações.'),(83257,3,26,23,37,'Porque adulteraram, e sangue se acha nas suas mãos; com os seus ídolos adulteraram, e até os seus filhos, que de mim geraram, fizeram passar pelo fogo, para os consumirem.'),(83258,3,26,23,38,'E ainda isto me fizeram: contaminaram o meu santuário no mesmo dia e profanaram os meus sábados.'),(83259,3,26,23,39,'Porquanto, havendo sacrificado seus filhos aos seus ídolos, vinham ao meu santuário no mesmo dia para o profanarem; e eis que assim fizeram no meio da minha casa.'),(83260,3,26,23,40,'E, o que mais é, mandaram vir uns homens de longe; fora-lhes enviado um mensageiro, e eis que vieram; por amor deles te lavaste, coloriste os teus olhos, e te ornaste de enfeites.'),(83261,3,26,23,41,'E te assentaste sobre um leito de honra, diante do qual estava uma mesa preparada; e puseste sobre ela o meu incenso e o meu óleo.'),(83262,3,26,23,42,'Havia com ela a voz de uma multidão satisfeita, e com homens de classe baixa foram trazidos beberrões do deserto; e puseram braceletes nas suas mãos e coroas de esplendor na sua cabeça.'),(83263,3,26,23,43,'Então, disse eu à envelhecida em adultérios: Agora deveras se contaminarão com ela, e ela, com eles.'),(83264,3,26,23,44,'E entraram a ela, como quem entra a uma prostituta; assim, entraram a Oolá e a Oolibá, mulheres infames.'),(83265,3,26,23,45,'De maneira que homens justos as julgarão como se julgam as adúlteras e como se julgam as que derramam o sangue; porque adúlteras são, e sangue há nas suas mãos.'),(83266,3,26,23,46,'Porque assim diz o Senhor Jeová: Farei subir contra elas uma congregação e as entregarei ao desterro e ao roubo.'),(83267,3,26,23,47,'E a congregação as apedrejará com pedras e as acutilará com as suas espadas; a seus filhos e suas filhas matarão e as suas casas queimarão a fogo.'),(83268,3,26,23,48,'Assim, farei cessar a infâmia da terra, para que se escarmentem todas as mulheres e não façam conforme a vossa infâmia.'),(83269,3,26,23,49,'E a vossa infâmia carregareis sobre vós e levareis os pecados dos vossos ídolos; e sabereis que eu sou o Senhor Jeová.'),(83270,3,26,24,1,'E veio a mim a palavra do Senhor, no nono ano, no décimo mês, aos dez do mês, dizendo:'),(83271,3,26,24,2,'Filho do homem, escreve o nome deste dia, deste mesmo dia; porque o rei de Babilônia se aproxima de Jerusalém neste mesmo dia.'),(83272,3,26,24,3,'E usa de uma comparação para com a casa rebelde e dize-lhe: Assim diz o Senhor Jeová: Põe a panela ao lume, e põe-na, e deita-lhe água dentro,'),(83273,3,26,24,4,'e ajunta nela bons pedaços de carne, todos os bons pedaços, as pernas e as espáduas, e enche-a de ossos escolhidos.'),(83274,3,26,24,5,'Pega no melhor do rebanho e queima também os ossos debaixo dela; fá-la ferver bem, e cozam-se dentro dela os seus ossos.'),(83275,3,26,24,6,'Portanto, assim diz o Senhor Jeová: Ai da cidade sanguinária, da panela que escuma, e cuja escuma não saiu dela! Tira dela pedaço a pedaço, e não caia sorte sobre ela.'),(83276,3,26,24,7,'Porque o seu sangue está no meio dela; sobre uma penha descalvada o pôs e não o derramou sobre a terra, para o cobrir com pó;'),(83277,3,26,24,8,'para fazer subir a indignação, para tomar vingança, eu pus o seu sangue numa penha descalvada, para que não seja coberto.'),(83278,3,26,24,9,'Portanto, assim diz o Senhor Jeová: Ai da cidade sanguinária! Também eu farei uma grande fogueira.'),(83279,3,26,24,10,'Amontoa muita lenha, acende o fogo, consome a carne e tempera-a com especiarias, e ardam os ossos.'),(83280,3,26,24,11,'Então, a porás vazia sobre as suas brasas, para que ela aqueça, e se queime a sua ferrugem, e se funda a sua imundícia no meio dela, e se consuma a sua escuma.'),(83281,3,26,24,12,'De vaidades se cansou; e não saiu dela a sua muita escuma; ao fogo irá a sua escuma.'),(83282,3,26,24,13,'Na tua imundícia está a infâmia, pois te purifiquei, e tu não te purificaste; nunca mais serás purificada da tua imundícia, enquanto eu não fizer descansar sobre ti a minha indignação.'),(83283,3,26,24,14,'Eu, o Senhor disse: Será assim, e o farei; não tornarei atrás e não pouparei, nem me arrependerei; conforme os teus caminhos e conforme os teus feitos, te julgarão, diz o Senhor Jeová.'),(83284,3,26,24,15,'E veio a mim a palavra do Senhor, dizendo:'),(83285,3,26,24,16,'Filho do homem, eis que tirarei de ti o desejo dos teus olhos de um golpe, mas não lamentarás, nem chorarás, nem te correrão as lágrimas.'),(83286,3,26,24,17,'Refreia o teu gemido; não tomarás luto por mortos; ata o teu turbante e coloca nos pés os teus sapatos; e não te rebuçarás e o pão dos homens não comerás.'),(83287,3,26,24,18,'E falei ao povo pela manhã, e à tarde morreu minha mulher; e fiz pela manhã como se me deu ordem.'),(83288,3,26,24,19,'E o povo me disse: Não nos farás saber o que significam estas coisas que estás fazendo?'),(83289,3,26,24,20,'E eu lhes disse: Veio a mim a palavra do Senhor, dizendo:'),(83290,3,26,24,21,'Dize à casa de Israel: Assim diz o Senhor Jeová: Eis que eu profanarei o meu santuário, a glória da vossa fortaleza, o desejo dos vossos olhos e o regalo da vossa alma; e vossos filhos e vossas filhas, que deixastes, cairão à espada.'),(83291,3,26,24,22,'E fareis como eu fiz; não vos rebuçareis e não comereis o pão dos homens.'),(83292,3,26,24,23,'E tereis na cabeça os vossos turbantes e os vossos sapatos, nos pés; não lamentareis, nem chorareis, mas definhar-vos-eis nas vossas maldades e gemereis uns com os outros.'),(83293,3,26,24,24,'Assim vos servirá Ezequiel de sinal; conforme tudo quanto fez, fareis; e, quando isso suceder, então, sabereis que eu sou o Senhor Jeová.'),(83294,3,26,24,25,'E, quanto a ti, filho do homem, não sucederá que, no dia que eu lhes tirar a sua fortaleza, o gozo do seu ornamento, o desejo dos seus olhos, a saudade da sua alma e seus filhos e suas filhas,'),(83295,3,26,24,26,'nesse dia, virá ter contigo algum que escapar, para to fazer ouvir com os ouvidos?'),(83296,3,26,24,27,'Nesse dia, abrir-se-á a tua boca para com aquele que escapar; e falarás e por mais tempo não ficarás mudo; assim, virás a ser para eles um sinal maravilhoso, e saberão que eu sou o Senhor.'),(83297,3,26,25,1,'E veio a mim a palavra do Senhor, dizendo:'),(83298,3,26,25,2,'Filho do homem, dirige o rosto contra os filhos de Amom e profetiza contra eles.'),(83299,3,26,25,3,'E dize aos filhos de Amom: Ouvi a palavra do Senhor Jeová: Assim diz o Senhor Jeová: Visto que tu disseste: Ah! Ah!, acerca do meu santuário, quando foi profanado; e acerca da terra de Israel, quando foi assolada; e acerca da casa de Judá, quando foi para o cativeiro;'),(83300,3,26,25,4,'eis que te entregarei em possessão aos do Oriente, e estabelecerão os seus paços em ti e porão em ti as suas moradas; eles comerão os teus frutos e beberão o teu leite.'),(83301,3,26,25,5,'E farei de Rabá uma estrebaria de camelos e dos filhos de Amom, um curral de ovelhas; e sabereis que eu sou o Senhor.'),(83302,3,26,25,6,'Porque assim diz o Senhor Jeová: Visto como bateste com as mãos, e pateaste com os pés, e te alegraste de coração em toda a tua maldade contra a terra de Israel,'),(83303,3,26,25,7,'eis que eu estenderei a mão contra ti, e te darei por despojo às nações, e te arrancarei dentre os povos, e te destruirei dentre as terras, e acabarei de todo contigo; e saberás que eu sou o Senhor.'),(83304,3,26,25,8,'Assim diz o Senhor Jeová: Visto como dizem Moabe e Seir: Eis que a casa de Judá é como todas as nações;'),(83305,3,26,25,9,'portanto, eis que eu abrirei o lado de Moabe desde as cidades, desde as suas cidades fora das fronteiras, a glória da terra, Bete-Jesimote, Baal-Meom e até Quiriataim;'),(83306,3,26,25,10,'até aos filhos do Oriente, à terra dos filhos de Amom, a qual entregarei em possessão, para que não haja memória dos filhos de Amom entre as nações.'),(83307,3,26,25,11,'Também executarei juízos em Moabe, e os moabitas saberão que eu sou o Senhor.'),(83308,3,26,25,12,'Assim diz o Senhor Jeová: Pois que Edom se houve vingativamente para com a casa de Judá, e se fizeram culpadíssimos, quando se vingaram dela,'),(83309,3,26,25,13,'portanto, assim diz o Senhor Jeová: Também estenderei a mão contra Edom, e arrancarei dele homens e animais; e o tornarei em deserto desde Temã, e até Dedã cairão à espada.'),(83310,3,26,25,14,'E exercerei a minha vingança sobre Edom, pela mão do meu povo de Israel; este fará em Edom segundo a minha ira e segundo o meu furor; e os edomitas conhecerão a minha vingança, diz o Senhor Jeová.'),(83311,3,26,25,15,'Assim diz o Senhor Jeová: Visto como os filisteus usaram de vingança e executaram vingança de coração com malícia, para destruírem com perpétua inimizade,'),(83312,3,26,25,16,'portanto, assim diz o Senhor Jeová: Eis que eu estendo a mão contra os filisteus, e arrancarei os quereteus, e destruirei o resto da costa do mar.'),(83313,3,26,25,17,'E executarei neles grandes vinganças, com castigos de furor, e saberão que eu sou o Senhor, quando eu tiver exercido a minha vingança sobre eles.'),(83314,3,26,26,1,'E sucedeu, no undécimo ano, ao primeiro do mês, que veio a mim a palavra do Senhor, dizendo:'),(83315,3,26,26,2,'Filho do homem, visto como Tiro disse no tocante a Jerusalém: Ah! Ah! Está quebrada a porta dos povos; virou-se para mim; eu me encherei, agora que ela está assolada,'),(83316,3,26,26,3,'portanto, assim diz o Senhor Jeová: Eis que eu estou contra ti, ó Tiro, e farei subir contra ti muitas nações, como se o mar fizesse subir as suas ondas.'),(83317,3,26,26,4,'Elas destruirão os muros de Tiro e derribarão as suas torres; e eu varrerei o seu pó e dela farei uma penha descalvada.'),(83318,3,26,26,5,'No meio do mar, virá a ser um enxugadouro das redes; porque eu o anunciei, diz o Senhor Jeová; e ela servirá de despojo para as nações.'),(83319,3,26,26,6,'E suas filhas, que estão no campo, serão mortas, à espada; e saberão que eu sou o Senhor.'),(83320,3,26,26,7,'Porque assim diz o Senhor Jeová: Eis que eu trarei contra Tiro a Nabucodonosor, rei de Babilônia, desde o Norte, o rei dos reis, com cavalos, e com carros, e com cavaleiros, e companhias, e muito povo.'),(83321,3,26,26,8,'As tuas filhas, no campo ele as matará à espada, e fará um baluarte contra ti, e fundará uma tranqueira contra ti, e levantará rodelas contra ti.'),(83322,3,26,26,9,'E porá trabucos em frente de ti contra os teus muros e derribará as tuas torres com os seus machados.'),(83323,3,26,26,10,'Pela multidão de seus cavalos te cobrirá de pó; os teus muros tremerão com o estrondo dos cavaleiros, e das rodas, e dos carros, quando ele entrar pelas tuas portas, como pelas entradas de uma cidade em que se fez brecha.'),(83324,3,26,26,11,'Com as unhas dos seus cavalos pisará todas as tuas ruas; ao teu povo matará à espada, e as colunas da tua fortaleza cairão por terra.'),(83325,3,26,26,12,'E roubarão as tuas riquezas, e saquearão as tuas mercadorias, e derribarão os teus muros, e arrasarão as tuas casas preciosas; e as tuas pedras, e as tuas madeiras, e o teu pó lançarão no meio das águas.'),(83326,3,26,26,13,'E farei cessar o arruído das tuas cantigas, e o som das tuas harpas não se ouvirá mais.'),(83327,3,26,26,14,'E farei de ti uma penha descalvada; virás a ser um enxugadouro das redes, nunca mais serás edificada; porque eu, o Senhor, o falei, diz o Senhor Jeová.'),(83328,3,26,26,15,'Assim diz o Senhor Jeová a Tiro: Não tremerão as ilhas com o estrondo da tua queda, quando gemerem os traspassados, quando se fizer uma espantosa matança no meio de ti?'),(83329,3,26,26,16,'E todos os príncipes do mar descerão dos seus tronos, e tirarão de si os seus mantos, e despirão as suas vestes bordadas; de tremores se vestirão, sobre a terra se assentarão e estremecerão a cada momento; e, por tua causa, pasmarão.'),(83330,3,26,26,17,'E levantarão uma lamentação sobre ti e te dirão: Como pereceste, ó bem-povoada e afamada cidade, que foste forte no mar; tu e os teus moradores, que atemorizaram a todos os teus visitantes!'),(83331,3,26,26,18,'Agora, estremecerão as ilhas no dia da tua queda; as ilhas, que estão no mar, turbar-se-ão com tua saída.'),(83332,3,26,26,19,'Porque assim diz o Senhor Jeová: Quando eu te tiver feito uma cidade assolada, como as cidades que se não habitam, quando fizer sobre ti um abismo, e as muitas águas te cobrirem,'),(83333,3,26,26,20,'então, te farei descer com os que descem à cova, ao povo antigo, e te deitarei nas mais baixas partes da terra, em lugares desertos antigos, com os que descem à cova, para que não sejas habitada; e estabelecerei a glória na terra dos viventes.'),(83334,3,26,26,21,'Farei de ti um grande espanto, e não serás mais; quando te buscarem, nunca mais serás achada, diz o Senhor Jeová.'),(83335,3,26,27,1,'E veio a mim a palavra do Senhor, dizendo:'),(83336,3,26,27,2,'Tu, pois, ó filho do homem, levanta uma lamentação sobre Tiro.'),(83337,3,26,27,3,'E dize a Tiro, que habita nas estradas do mar e negocia com os povos em muitas ilhas: Assim diz o Senhor Jeová: Ó Tiro, tu dizes: Eu sou perfeita em formosura.'),(83338,3,26,27,4,'No coração dos mares estão os teus termos; os que te edificaram aperfeiçoaram a tua formosura.'),(83339,3,26,27,5,'Fabricaram todos os teus conveses de faias de Senir; trouxeram cedros do Líbano para fazerem mastros para ti.'),(83340,3,26,27,6,'Fizeram os teus remos de carvalhos de Basã; a companhia dos assírios fez os teus bancos de marfim das ilhas dos quiteus.'),(83341,3,26,27,7,'Linho fino bordado do Egito era a tua cortina, para te servir de vela; azul e púrpura das ilhas de Elisá eram a tua cobertura.'),(83342,3,26,27,8,'Os moradores de Sidom e de Arvade foram os teus remeiros; os teus sábios, ó Tiro, que se achavam em ti, esses foram os teus pilotos.'),(83343,3,26,27,9,'Os anciãos de Gebal e seus sábios foram em ti os que consertavam as tuas fendas; todos os navios do mar e os marinheiros se acharam em ti, para tratarem dos teus negócios.'),(83344,3,26,27,10,'Os persas, e os lídios, e os de Pute eram, no teu exército, os teus soldados; escudos e capacetes penduraram em ti; eles fizeram a tua beleza.'),(83345,3,26,27,11,'Os filhos de Arvade e o teu exército estavam sobre os teus muros em redor, e os gamaditas, sobre as tuas torres; penduravam os seus escudos nos teus muros em redor; eles aperfeiçoavam a tua formosura.'),(83346,3,26,27,12,'Társis negociava contigo, por causa da abundância de toda casta de fazenda; com prata, ferro, estanho e chumbo negociavam em tuas feiras.'),(83347,3,26,27,13,'Javã, Tubal e Meseque eram teus mercadores; com escravos e objetos de bronze fizeram negócios contigo.'),(83348,3,26,27,14,'Das casas de Togarma traziam às tuas feiras cavalos, e cavaleiros, e machos.'),(83349,3,26,27,15,'Os filhos de Dedã eram os teus mercadores; muitas ilhas eram o mercado da tua mão; dentes de marfim e madeira preta tornavam a dar-te em presente.'),(83350,3,26,27,16,'A Síria negociava contigo por causa da multidão das tuas obras; esmeralda, e púrpura, e obra bordada, e seda, e corais, e cristais traziam às tuas feiras.'),(83351,3,26,27,17,'Judá e a terra de Israel eram os teus mercadores; com o trigo de Minite, e confeitos, e mel, e azeite, e bálsamo fizeram negócios contigo.'),(83352,3,26,27,18,'Damasco negociava contigo, por causa da multidão das tuas obras, por causa da multidão de toda sorte de fazenda, com vinho de Helbom e lã branca.'),(83353,3,26,27,19,'Também Dã e Javã, o caminhante, traficavam nas tuas feiras; ferro polido, casca e cana aromática entravam no teu negócio.'),(83354,3,26,27,20,'Dedã negociava contigo com panos preciosos para carros.'),(83355,3,26,27,21,'Arábia e todos os príncipes de Quedar, eram eles os mercadores de tua mão, com cordeiros, e carneiros, e bodes; nessas coisas negociavam contigo.'),(83356,3,26,27,22,'Os mercadores de Sabá e Raamá, eram eles os teus mercadores; em todos os mais refinados aromas, e em toda pedra preciosa, e em ouro negociavam nas tuas feiras.'),(83357,3,26,27,23,'Harã, e Cane, e Éden, os mercadores de Sabá, Assur e Quilmade negociavam contigo.'),(83358,3,26,27,24,'Estes eram teus mercadores em toda sorte de mercadorias, em fardos de jacinto e de bordados, e em cofres de roupas preciosas, amarrados com cordas e feitos de cedro.'),(83359,3,26,27,25,'Os navios de Társis eram as tuas caravanas, por causa do teu negócio; e te encheste e te glorificaste muito no meio dos mares.'),(83360,3,26,27,26,'Os teus remeiros te conduziram sobre grandes águas; o vento oriental te quebrantou no meio dos mares.'),(83361,3,26,27,27,'As tuas fazendas, as tuas feiras, o teu negócio, os teus marinheiros, os teus pilotos, os que consertavam as tuas fendas, os que faziam os teus negócios e todos os teus soldados, que estão em ti, juntamente com toda a tua congregação, que está no meio de ti, cairão no meio dos mares no dia da tua queda.'),(83362,3,26,27,28,'Ao estrondo da gritaria dos teus pilotos tremerão os arrabaldes.'),(83363,3,26,27,29,'E todos os que pegam no remo, os marinheiros, e todos os pilotos do mar descerão de seus navios e na terra pararão.'),(83364,3,26,27,30,'E farão ouvir a sua voz sobre ti, e gritarão amargamente, e lançarão pó sobre a cabeça, e na cinza se revolverão.'),(83365,3,26,27,31,'E se farão inteiramente calvos por tua causa, e se cingirão de panos de saco, e chorarão sobre ti com amargura de alma, com amarga lamentação.'),(83366,3,26,27,32,'E levantarão uma lamentação sobre ti no seu pranto e lamentarão sobre ti, dizendo: Quem foi como Tiro, como a que está reduzida ao silêncio no meio do mar?'),(83367,3,26,27,33,'Quando as tuas mercadorias eram exportadas pelos mares, fartaste a muitos povos; com a multidão da tua fazenda e do teu negócio, enriqueceste os reis da terra.'),(83368,3,26,27,34,'No tempo em que foste quebrantada nos mares, nas profundezas das águas, caíram os teus negócios e toda a tua congregação no meio de ti.'),(83369,3,26,27,35,'Todos os moradores das ilhas foram cheios de espanto por tua causa; e os seus reis tremeram em grande maneira e foram perturbados no seu rosto.'),(83370,3,26,27,36,'Os mercadores dentre os povos assobiaram sobre ti; tu te tornaste em grande espanto, e nunca mais serás para sempre.'),(83371,3,26,28,1,'E veio a mim a palavra do Senhor, dizendo:'),(83372,3,26,28,2,'Filho do homem, dize ao príncipe de Tiro: Assim diz o Senhor Jeová: Visto como se eleva o teu coração, e dizes: Eu sou Deus e sobre a cadeira de Deus me assento no meio dos mares (sendo tu homem e não Deus); e estimas o teu coração como se fora o coração de Deus,'),(83373,3,26,28,3,'eis que mais sábio és que Daniel, não há segredo algum que se possa esconder de ti;'),(83374,3,26,28,4,'pela tua sabedoria e pelo teu entendimento alcançaste o teu poder e adquiriste ouro e prata nos teus tesouros;'),(83375,3,26,28,5,'pela extensão da tua sabedoria no teu comércio, aumentaste o teu poder; e eleva-se o teu coração por causa do teu poder,'),(83376,3,26,28,6,'portanto, assim diz o Senhor Jeová: Pois que estimas o teu coração como se fora o coração de Deus,'),(83377,3,26,28,7,'eis que eu trarei sobre ti estranhos, os mais formidáveis dentre as nações, os quais desembainharão as suas espadas contra a formosura da tua sabedoria e mancharão o teu resplendor.'),(83378,3,26,28,8,'À cova te farão descer, e morrerás da morte dos traspassados no meio dos mares.'),(83379,3,26,28,9,'Dirás ainda diante daquele que te matar: Eu sou Deus? Mas tu és homem e não Deus na mão do que te traspassa.'),(83380,3,26,28,10,'Da morte dos incircuncisos morrerás, por mãos dos estranhos; porque eu o falei, diz o Senhor Jeová.'),(83381,3,26,28,11,'Veio mais a mim a palavra do Senhor, dizendo:'),(83382,3,26,28,12,'Filho do homem, levanta uma lamentação sobre o rei de Tiro e dize-lhe: Assim diz o Senhor Jeová: Tu és o aferidor da medida, cheio de sabedoria e perfeito em formosura.'),(83383,3,26,28,13,'Estavas no Éden, jardim de Deus; toda pedra preciosa era a tua cobertura: a sardônia, o topázio, o diamante, a turquesa, o ônix, o jaspe, a safira, o carbúnculo, a esmeralda e o ouro; a obra dos teus tambores e dos teus pífaros estava em ti; no dia em que foste criado, foram preparados.'),(83384,3,26,28,14,'Tu eras querubim ungido para proteger, e te estabeleci; no monte santo de Deus estavas, no meio das pedras afogueadas andavas.'),(83385,3,26,28,15,'Perfeito eras nos teus caminhos, desde o dia em que foste criado, até que se achou iniquidade em ti.'),(83386,3,26,28,16,'Na multiplicação do teu comércio, se encheu o teu interior de violência, e pecaste; pelo que te lançarei, profanado, fora do monte de Deus e te farei perecer, ó querubim protetor, entre pedras afogueadas.'),(83387,3,26,28,17,'Elevou-se o teu coração por causa da tua formosura, corrompeste a tua sabedoria por causa do teu resplendor; por terra te lancei, diante dos reis te pus, para que olhem para ti.'),(83388,3,26,28,18,'Pela multidão das tuas iniquidades, pela injustiça do teu comércio, profanaste os teus santuários; eu, pois, fiz sair do meio de ti um fogo, que te consumiu a ti, e te tornei em cinza sobre a terra, aos olhos de todos os que te veem.'),(83389,3,26,28,19,'Todos os que te conhecem entre os povos estão espantados de ti; em grande espanto te tornaste e nunca mais serás para sempre.'),(83390,3,26,28,20,'E veio a mim a palavra do Senhor, dizendo:'),(83391,3,26,28,21,'Filho do homem, dirige o rosto contra Sidom e profetiza contra ela,'),(83392,3,26,28,22,'e dize: Assim diz o Senhor Jeová: Eis-me contra ti, ó Sidom, e serei glorificado no meio de ti; e saberão que eu sou o Senhor, quando nela executar juízos e nela me santificar.'),(83393,3,26,28,23,'Porque enviarei contra ela a peste e o sangue nas suas ruas, e os traspassados cairão no meio dela, estando a espada em roda contra ela; e saberão que eu sou o Senhor.'),(83394,3,26,28,24,'E a casa de Israel nunca mais terá espinho que a pique, nem espinho que cause dor, de qualquer que ao redor deles os roubam; e saberão que eu sou o Senhor Jeová.'),(83395,3,26,28,25,'Assim diz o Senhor Jeová: Quando eu congregar a casa de Israel dentre os povos entre os quais estão espalhados e eu me santificar entre eles, perante os olhos das nações, então, habitarão na sua terra que dei a meu servo, a Jacó.'),(83396,3,26,28,26,'E habitarão nela seguros, e edificarão casas, e plantarão vinhas; sim, habitarão seguros, quando eu executar juízos contra todos os que roubam nos seus contornos; e saberão que eu sou o Senhor, seu Deus.'),(83397,3,26,29,1,'No décimo ano, no décimo mês, no dia doze do mês, veio a mim a palavra do Senhor, dizendo:'),(83398,3,26,29,2,'Filho do homem, dirige o rosto contra Faraó, rei do Egito, e profetiza contra ele e contra todo o Egito.'),(83399,3,26,29,3,'Fala e dize: Assim diz o Senhor Jeová: Eis-me contra ti, ó Faraó, rei do Egito, grande dragão, que pousas no meio dos teus rios e que dizes: O meu rio é meu, e eu o fiz para mim.'),(83400,3,26,29,4,'Mas eu porei anzóis em teus queixos e prenderei o peixe dos teus rios às tuas escamas; e todo peixe dos teus rios se pegará às tuas escamas.'),(83401,3,26,29,5,'E te deixarei no deserto, a ti e a todo peixe dos teus rios; sobre a face do campo cairás, não serás recolhido nem ajuntado; aos animais da terra e às aves do céu te dei por mantimento.'),(83402,3,26,29,6,'E saberão todos os moradores do Egito que eu sou o Senhor, porque se tornaram um bordão de cana para a casa de Israel.'),(83403,3,26,29,7,'Tomando-te eles pela mão, te quebraste e lhes rasgaste todo o ombro; e, encostando-se eles a ti, te quebraste, tornando imóveis todos os seus lombos.'),(83404,3,26,29,8,'Portanto, assim diz o Senhor Jeová: Eis que eu trarei sobre ti a espada e separarei de ti homem e animal.'),(83405,3,26,29,9,'E a terra do Egito se tornará em assolação e deserto; e saberão que eu sou o Senhor. Porque disseste: O rio é meu, e eu o fiz,'),(83406,3,26,29,10,'portanto, eis que eu estou contra ti e contra os teus rios; e tornarei a terra do Egito em desertas e assoladas solidões, desde Migdol até Sevene, até aos confins da Etiópia.'),(83407,3,26,29,11,'Não passará por ela pé de homem, nem pé de animal passará por ela, nem será habitada quarenta anos.'),(83408,3,26,29,12,'Porquanto tornarei a terra do Egito em assolação no meio das terras assoladas; e as suas cidades no meio das cidades desertas se tornarão em assolação por quarenta anos; e espalharei os egípcios entre as nações e os derramarei pelas terras.'),(83409,3,26,29,13,'Mas assim diz o Senhor Jeová: Ao cabo de quarenta anos, ajuntarei os egípcios dentre os povos entre os quais foram espalhados.'),(83410,3,26,29,14,'E removerei o cativeiro dos egípcios e os farei voltar à terra de Patros, à terra de sua origem; e serão ali um reino baixo.'),(83411,3,26,29,15,'Mais baixo se fará do que os outros reinos e nunca mais se exalçará sobre as nações; porque os diminuirei, para que não dominem sobre as nações.'),(83412,3,26,29,16,'E não terá mais da casa de Israel a confiança para lhes trazer à lembrança a sua iniquidade, quando olharem para trás deles; antes, saberão que eu sou o Senhor Jeová.'),(83413,3,26,29,17,'E sucedeu que, no ano vinte e sete, no mês primeiro, no primeiro dia do mês, veio a mim a palavra do Senhor, dizendo:'),(83414,3,26,29,18,'Filho do homem, Nabucodonosor, rei de Babilônia, fez com que o seu exército prestasse um grande serviço contra Tiro; toda cabeça se tornou calva, e todo ombro se pelou, e não houve paga de Tiro para ele, nem para o seu exército, pelo serviço que prestou contra ela.'),(83415,3,26,29,19,'Portanto, assim diz o Senhor Jeová: Eis que eu darei a Nabucodonosor, rei de Babilônia, a terra do Egito; e levará a sua multidão, e tomará o seu despojo, e roubará a sua presa, e isso será a paga para o seu exército.'),(83416,3,26,29,20,'Por paga do seu trabalho, com que serviu contra ela, lhe dei a terra do Egito, visto que trabalharam por mim, diz o Senhor Jeová.'),(83417,3,26,29,21,'Naquele dia, farei brotar o poder na casa de Israel e te darei abrimento da boca no meio deles; e saberão que eu sou o Senhor.'),(83418,3,26,30,1,'E veio a mim a palavra do Senhor, dizendo:'),(83419,3,26,30,2,'Filho do homem, profetiza e dize: Assim diz o Senhor Jeová: Gemei: Ah! Aquele dia!'),(83420,3,26,30,3,'Porque está perto o dia, sim, está perto o dia do Senhor, dia nublado; o tempo dos gentios ele será.'),(83421,3,26,30,4,'E uma espada virá ao Egito, e haverá grande dor na Etiópia, quando caírem os traspassados no Egito; e tomarão a sua multidão, e quebrar-se-ão os seus fundamentos.'),(83422,3,26,30,5,'Etiópia, e Pute, e Lude, e toda mistura de gente, e Cube, e os filhos da terra do concerto com eles cairão à espada.'),(83423,3,26,30,6,'Assim diz o Senhor: Também cairão os que o Egito sustém, e descerá a soberba de seu poder; desde Migdol até Sevene, ali cairão à espada, diz o Senhor Jeová.'),(83424,3,26,30,7,'E serão assolados no meio das terras assoladas; e as suas cidades estarão no meio das cidades desertas.'),(83425,3,26,30,8,'E saberão que eu sou o Senhor, quando eu puser fogo ao Egito e forem destruídos todos os que lhe davam auxílio.'),(83426,3,26,30,9,'Naquele dia, sairão mensageiros de diante de mim em navios, para espantarem a Etiópia descuidada; e haverá neles grandes dores, como no dia do Egito; porque eis que já vem.'),(83427,3,26,30,10,'Assim diz o Senhor Jeová: Eu, pois, farei cessar a multidão do Egito, por mão de Nabucodonosor, rei de Babilônia.'),(83428,3,26,30,11,'Ele e o seu povo com ele, os mais formidáveis das nações, serão levados para destruírem a terra; e desembainharão as suas espadas contra o Egito e encherão a terra de traspassados.'),(83429,3,26,30,12,'E os rios farei secos, e venderei a terra, entregando-a na mão dos maus, e assolarei a terra e a sua plenitude pela mão de estranhos; eu, o Senhor, o disse.'),(83430,3,26,30,13,'Assim diz o Senhor Jeová: Também destruirei os ídolos e farei cessar as imagens de Nofe; e não haverá mais um príncipe da terra do Egito; e porei o temor na terra do Egito.'),(83431,3,26,30,14,'E assolarei Patros, e porei fogo em Zoã, e executarei juízos em Nô.'),(83432,3,26,30,15,'E derramarei o meu furor sobre Sim, a força do Egito, e exterminarei a multidão de Nô.'),(83433,3,26,30,16,'E atearei um fogo no Egito; Sim terá grande dor, e Nô será fendida, e Nofe terá angústias cotidianas.'),(83434,3,26,30,17,'Os jovens de Áven e Pi-Besete cairão à espada, e estas cidades cairão em cativeiro.'),(83435,3,26,30,18,'E em Tafnes se escurecerá o dia, quando eu quebrar ali os jugos do Egito, e nela cessar a soberba da sua força; uma nuvem a cobrirá, e suas filhas cairão em cativeiro.'),(83436,3,26,30,19,'Assim, executarei juízos no Egito, e saberão que eu sou o Senhor.'),(83437,3,26,30,20,'E sucedeu que, no ano undécimo, no mês primeiro, aos sete do mês, veio a mim a palavra do Senhor, dizendo:'),(83438,3,26,30,21,'Filho do homem, eu quebrei o braço de Faraó, rei do Egito, e eis que não lhe aplicarão emplastos, nem lhe porão ligaduras para o atar, para o esforçar, para que pegue da espada.'),(83439,3,26,30,22,'Portanto, assim diz o Senhor Jeová: Eis que eu estou contra Faraó, rei do Egito, e quebrarei os seus braços, tanto o forte como o que está quebrado, e farei cair da sua mão a espada.'),(83440,3,26,30,23,'E espalharei os egípcios entre as nações, e os espalharei pelas terras.'),(83441,3,26,30,24,'E esforçarei os braços do rei da Babilônia e porei a minha espada na sua mão; mas quebrarei os braços de Faraó, e diante dele gemerá como geme o traspassado.'),(83442,3,26,30,25,'Eu levantarei os braços do rei de Babilônia, mas os braços de Faraó cairão; e saberão que eu sou o Senhor, quando eu puser a minha espada na mão do rei da Babilônia e ele a estender sobre a terra do Egito.'),(83443,3,26,30,26,'E espalharei os egípcios entre as nações e os espalharei pelas terras; assim saberão que eu sou o Senhor.'),(83444,3,26,31,1,'E sucedeu, no ano undécimo, no terceiro mês, ao primeiro do mês, que veio a mim a palavra do Senhor, dizendo:'),(83445,3,26,31,2,'Filho do homem, dize a Faraó, rei do Egito, e à sua multidão: A quem és semelhante na tua grandeza?'),(83446,3,26,31,3,'Eis que a Assíria era um cedro no Líbano, de ramos formosos, de sombrosa ramagem e de alta estatura, e o seu topo estava entre os ramos espessos.'),(83447,3,26,31,4,'As águas o fizeram crescer, o abismo o exalçou, as suas correntes corriam em torno da sua plantação, e ela enviava os regatos a todas as árvores do campo.'),(83448,3,26,31,5,'Por isso, se elevou a sua estatura sobre todas as árvores do campo, e se multiplicaram os seus ramos, e se alongaram as suas varas, por causa das muitas águas que enviava.'),(83449,3,26,31,6,'Todas as aves do céu se aninhavam nos seus ramos, e todos os animais do campo geravam debaixo dos seus ramos, e todos os grandes povos se assentavam à sua sombra.'),(83450,3,26,31,7,'Assim, era ele formoso na sua grandeza, na extensão dos seus ramos, porque a sua raiz estava junto às muitas águas.'),(83451,3,26,31,8,'Os cedros não o podiam escurecer no jardim de Deus; as faias não igualavam os seus ramos, e as castanheiras não eram como os seus renovos; nenhuma árvore no jardim de Deus se assemelhava a ele na sua formosura.'),(83452,3,26,31,9,'Formoso o fiz com a multidão dos seus ramos; e todas as árvores do Éden, que estavam no jardim de Deus, tiveram inveja dele.'),(83453,3,26,31,10,'Portanto, assim diz o Senhor Jeová: Como te elevaste na tua estatura, e se levantou o seu topo no meio dos espessos ramos, e o seu coração se exalçou na sua altura,'),(83454,3,26,31,11,'eu o entregarei na mão da mais poderosa das nações, que lhe dará o tratamento merecido pela sua impiedade; o lançarei fora.'),(83455,3,26,31,12,'E estranhos, os mais formidáveis das nações, o cortaram e o deixaram; caíram os seus ramos sobre os montes e por todos os vales, e os seus renovos foram quebrados por todas as correntes da terra; e todos os povos da terra se retiraram da sua sombra e o deixaram.'),(83456,3,26,31,13,'Todas as aves do céu habitavam sobre a sua ruína, e todos os animais do campo se acolheram sob os seus ramos;'),(83457,3,26,31,14,'para que todas as árvores junto às águas não se exaltem na sua estatura, nem levantem o seu topo no meio dos ramos espessos, nem as que bebem as águas venham a confiar em si, por causa da sua altura; porque todos estão entregues à morte, até à terra mais baixa, no meio dos filhos dos homens, com os que descem à cova.'),(83458,3,26,31,15,'Assim diz o Senhor Jeová: No dia em que ele desceu ao inferno, fiz eu que houvesse luto; fiz cobrir o abismo, por sua causa, e retive as suas correntes, e elas detiveram-se; e cobri o Líbano de preto por causa dele, e todas as árvores do campo por causa dele desfaleceram.'),(83459,3,26,31,16,'Ao som da sua queda, fiz tremer as nações, quando o fiz descer ao inferno com os que descem à cova; e todas as árvores do Éden, a flor e o melhor do Líbano, todas as que bebem águas se consolavam na terra mais baixa.'),(83460,3,26,31,17,'Também estes com ele descerão ao inferno, a juntar-se aos que foram traspassados à espada; sim, aos que foram seu braço e que estavam assentados à sombra no meio das nações.'),(83461,3,26,31,18,'A quem, pois, és semelhante em glória e em grandeza entre as árvores do Éden? Todavia, descerás com as árvores do Éden à terra mais baixa; no meio dos incircuncisos jazerás com os que foram traspassados à espada; este é Faraó e toda a sua multidão, diz o Senhor Jeová.'),(83462,3,26,32,1,'E sucedeu que, no ano duodécimo, no mês duodécimo, ao primeiro do mês, veio a mim a palavra do Senhor, dizendo:'),(83463,3,26,32,2,'Filho do homem, levanta uma lamentação sobre Faraó, rei do Egito, e dize-lhe: Semelhante eras a um filho de leão entre as nações, e tu foste como um dragão nos mares, e ferias os teus rios, e turbavas as águas com os teus pés, e sujavas os teus rios.'),(83464,3,26,32,3,'Assim diz o Senhor Jeová: Portanto, estenderei sobre ti a minha rede com ajuntamento de muitos povos, e te farão subir na minha rede.'),(83465,3,26,32,4,'Então, te deixarei em terra; sobre a face do campo te lançarei e farei morar sobre ti todas as aves do céu; e se fartarão de ti os animais de toda a terra.'),(83466,3,26,32,5,'E porei as tuas carnes sobre os montes e encherei os vales da tua altura.'),(83467,3,26,32,6,'E a terra onde nadas regarei com o teu sangue até aos montes, e as correntes se encherão de ti.'),(83468,3,26,32,7,'E, apagando-te eu, cobrirei os céus e enegrecerei as suas estrelas; ao sol encobrirei com uma nuvem, e a lua não deixará resplandecer a sua luz.'),(83469,3,26,32,8,'Todas as brilhantes luzes do céu enegrecerei sobre ti e trarei trevas sobre a tua terra, diz o Senhor Jeová.'),(83470,3,26,32,9,'E afligirei o coração de muitos povos, quando eu levar a tua destruição entre as nações, às terras que não conheceste.'),(83471,3,26,32,10,'E farei com que muitos povos fiquem pasmados a teu respeito, e os seus reis tremam em grande maneira, quando eu brandir a minha espada ante o seu rosto; e estremecerão a cada momento, cada um pela sua vida, no dia da tua queda.'),(83472,3,26,32,11,'Porque assim diz o Senhor Jeová: A espada do rei de Babilônia virá sobre ti.'),(83473,3,26,32,12,'Farei cair a multidão com as espadas dos valentes, que são todos os mais terríveis das nações; e eles destruirão a soberba do Egito, e toda a sua multidão será perdida.'),(83474,3,26,32,13,'E exterminarei todos os seus animais sobre as muitas águas; nem as turbará mais pé de homem, nem as turbarão unhas de animais.'),(83475,3,26,32,14,'Então, farei assentar as suas águas e farei correr os seus rios como o azeite, diz o Senhor Jeová.'),(83476,3,26,32,15,'Quando eu tornar a terra do Egito em assolação, e a terra for assolada em sua plenitude, e quando ferir todos os que nela habitam, então, saberão que eu sou o Senhor.'),(83477,3,26,32,16,'Esta é a lamentação com que lamentarão; as filhas das nações o lamentarão; sobre o Egito e sobre toda a sua multidão assim se lamentará, diz o Senhor Jeová.'),(83478,3,26,32,17,'E sucedeu que, no ano duodécimo, aos quinze do mês, veio a mim a palavra do Senhor, dizendo:'),(83479,3,26,32,18,'Filho do homem, pranteia sobre a multidão do Egito e faze-a descer, a ela e às filhas das nações magníficas, à terra mais baixa, aos que descem à cova.'),(83480,3,26,32,19,'A quem sobrepujas tu em beleza? Desce e deita-te com os incircuncisos.'),(83481,3,26,32,20,'No meio daqueles que foram traspassados à espada, eles cairão; à espada ela está entregue; arrastai-a e a toda a sua multidão.'),(83482,3,26,32,21,'Os mais poderosos dos valentes lhe falarão desde o meio do inferno, juntamente com os que a socorrem: Desceram e estão lá os incircuncisos, traspassados à espada.'),(83483,3,26,32,22,'Ali está Assur com todo o seu ajuntamento; em redor dele estão os seus sepulcros; todos eles foram traspassados e caíram à espada.'),(83484,3,26,32,23,'Os seus sepulcros foram postos no mais interior da cova, e o seu ajuntamento está em redor do seu sepulcro; todos foram traspassados, e caíram à espada os que tinham causado espanto na terra dos viventes.'),(83485,3,26,32,24,'Ali está Elão com toda a sua multidão, em redor do seu sepulcro; todos eles foram traspassados e caíram à espada; eles desceram incircuncisos às mais baixas partes da terra; causaram terror na terra dos viventes e levaram a sua vergonha com os que desceram à cova.'),(83486,3,26,32,25,'No meio dos traspassados, lhe puseram uma cama entre toda a sua multidão; ao redor dele estão os seus sepulcros; todos eles são incircuncisos, traspassados à espada; porque causaram terror na terra dos viventes e levaram a sua vergonha com os que desceram à cova; no meio dos traspassados foi posto.'),(83487,3,26,32,26,'Ali estão Meseque e Tubal com toda a sua multidão; ao redor deles estão os seus sepulcros; todos eles são incircuncisos e traspassados à espada, porquanto causaram terror na terra dos viventes.'),(83488,3,26,32,27,'E não se acharão com os valentes que caíram dos incircuncisos, os quais desceram ao sepulcro com as suas armas de guerra e puseram as suas espadas debaixo da sua cabeça, e a sua iniquidade está sobre os seus ossos, porque eram o terror dos heróis na terra dos viventes.'),(83489,3,26,32,28,'Também tu, Egito, serás quebrado no meio dos incircuncisos e jazerás com os que foram traspassados à espada.'),(83490,3,26,32,29,'Ali está Edom, os seus reis e todos os seus príncipes, que, no seu poder, foram postos com os que foram traspassados à espada; estes jazem com os incircuncisos e com os que desceram à cova.'),(83491,3,26,32,30,'Ali estão os príncipes do Norte, todos eles, e todos os sidônios, que desceram com os traspassados, envergonhados com o terror causado pelo seu poder; e jazem incircuncisos com os que foram traspassados à espada e levam a sua vergonha com os que desceram à cova.'),(83492,3,26,32,31,'Faraó os verá e se consolará com toda a sua multidão; sim, o próprio Faraó e todo o seu exército, traspassados à espada, diz o Senhor Jeová.'),(83493,3,26,32,32,'Porque também eu pus o meu espanto na terra dos viventes; pelo que jazerá no meio dos incircuncisos, com os traspassados à espada, Faraó e toda a sua multidão, diz o Senhor Jeová.'),(83494,3,26,33,1,'E veio a mim a palavra do Senhor, dizendo:'),(83495,3,26,33,2,'Filho do homem, fala aos filhos do teu povo e dize-lhes: Quando eu fizer vir a espada sobre a terra e o povo da terra tomar um homem dos seus termos e o constituir por seu atalaia;'),(83496,3,26,33,3,'e, vendo ele que a espada vem sobre a terra, tocar a trombeta e avisar o povo;'),(83497,3,26,33,4,'se aquele que ouvir o som da trombeta não se der por avisado, e vier a espada e o tomar, o seu sangue será sobre a sua cabeça.'),(83498,3,26,33,5,'Ele ouviu o som da trombeta e não se deu por avisado; o seu sangue será sobre ele; mas o que se dá por avisado salvará a sua vida.'),(83499,3,26,33,6,'Mas, se, quando o atalaia vir que vem a espada, não tocar a trombeta, e não for avisado o povo; se a espada vier e levar uma vida dentre eles, este tal foi levado na sua iniquidade, mas o seu sangue demandarei da mão do atalaia.'),(83500,3,26,33,7,'A ti, pois, ó filho do homem, te constituí por atalaia sobre a casa de Israel; tu, pois, ouvirás a palavra da minha boca e lha anunciarás da minha parte.'),(83501,3,26,33,8,'Se eu disser ao ímpio: Ó ímpio, certamente morrerás; e tu não falares, para desviar o ímpio do seu caminho, morrerá esse ímpio na sua iniquidade, mas o seu sangue eu o demandarei da tua mão.'),(83502,3,26,33,9,'Mas, quando tu tiveres falado para desviar o ímpio do seu caminho, para que se converta dele, e ele se não converter do seu caminho, ele morrerá na sua iniquidade, mas tu livraste a tua alma.'),(83503,3,26,33,10,'Tu, pois, filho do homem, dize à casa de Israel: Assim falais vós, dizendo: Visto que as nossas prevaricações e os nossos pecados estão sobre nós, e nós desfalecemos neles, como viveremos então?'),(83504,3,26,33,11,'Dize-lhes: Vivo eu, diz o Senhor Jeová, que não tenho prazer na morte do ímpio, mas em que o ímpio se converta do seu caminho e viva; convertei-vos, convertei-vos dos vossos maus caminhos; pois por que razão morrereis, ó casa de Israel?'),(83505,3,26,33,12,'Tu, pois, filho do homem, dize aos filhos do teu povo: A justiça do justo não o fará escapar no dia da sua prevaricação; e, quanto à impiedade do ímpio, não cairá por ela, no dia em que se converter da sua impiedade; nem o justo, pela justiça, poderá viver no dia em que pecar.'),(83506,3,26,33,13,'Quando eu disser ao justo que certamente viverá, e ele, confiando na sua justiça, praticar iniquidade, não virão em memória todas as suas justiças, mas na sua iniquidade, que pratica, ele morrerá.'),(83507,3,26,33,14,'Quando eu também disser ao ímpio: Certamente morrerás; se ele se converter do seu pecado e fizer juízo e justiça,'),(83508,3,26,33,15,'restituindo esse ímpio o penhor, pagando o furtado, andando nos estatutos da vida e não praticando iniquidade, certamente viverá, não morrerá.'),(83509,3,26,33,16,'De todos os seus pecados com que pecou não se fará memória contra ele; juízo e justiça fez, certamente viverá.'),(83510,3,26,33,17,'Todavia, os filhos do teu povo dizem: Não é reto o caminho do Senhor; mas o próprio caminho deles é que não é reto.'),(83511,3,26,33,18,'Desviando-se o justo da sua justiça e praticando iniquidade, morrerá nela.'),(83512,3,26,33,19,'E, convertendo-se o ímpio da sua impiedade e fazendo juízo e justiça, ele viverá por isto mesmo.'),(83513,3,26,33,20,'Todavia, vós dizeis: Não é reto o caminho do Senhor; julgar-vos-ei a cada um conforme os seus caminhos, ó casa de Israel.'),(83514,3,26,33,21,'E sucedeu que, no ano duodécimo, no décimo mês, aos cinco do mês do nosso cativeiro, veio a mim um que tinha escapado de Jerusalém, dizendo: Ferida está a cidade.'),(83515,3,26,33,22,'Ora, a mão do Senhor estivera sobre mim pela tarde, antes que viesse o que tinha escapado; abriu a minha boca, até que veio a mim pela manhã; e abriu-se a minha boca, e não fiquei mais em silêncio.'),(83516,3,26,33,23,'Então, veio a mim a palavra do Senhor, dizendo:'),(83517,3,26,33,24,'Filho do homem, os moradores destes lugares desertos da terra de Israel falam, dizendo: Abraão era um só e possuiu esta terra; mas nós somos muitos; esta terra nos foi dada em possessão.'),(83518,3,26,33,25,'Dize-lhes, portanto: Assim diz o Senhor Jeová: Com sangue comeis, e levantais os olhos para os vossos ídolos, e derramais sangue! E possuíreis esta terra?'),(83519,3,26,33,26,'Vós vos estribais sobre a vossa espada, cometeis abominação, e contamina cada um a mulher do seu próximo! E possuireis a terra?'),(83520,3,26,33,27,'Assim lhes dirás: Assim disse o Senhor Jeová: Vivo eu, que os que estiverem em lugares desertos cairão à espada, e o que estiver sobre a face do campo, o entregarei à fera, para que o coma, e os que estiverem em lugares fortes e em cavernas morrerão de pestilência.'),(83521,3,26,33,28,'E tornarei a terra em assolação e espanto, e cessará a soberba da sua força; e os montes de Israel ficarão tão assolados, que ninguém passará por eles.'),(83522,3,26,33,29,'Então, saberão que eu sou o Senhor, quando eu tornar a terra em assolação e espanto, por todas as abominações que cometeram.'),(83523,3,26,33,30,'Quanto a ti, ó filho do homem, os filhos do teu povo falam de ti junto às paredes e nas portas das casas; e fala um com o outro, cada um a seu irmão, dizendo: Vinde, peço-vos, e ouvi qual seja a palavra que procede do Senhor.'),(83524,3,26,33,31,'E eles vêm a ti, como o povo costuma vir, e se assentam diante de ti como meu povo, e ouvem as tuas palavras, mas não as põem por obra; pois lisonjeiam com a sua boca, mas o seu coração segue a sua avareza.'),(83525,3,26,33,32,'E eis que tu és para eles como uma canção de amores, canção de quem tem voz suave e que bem tange; porque ouvem as tuas palavras, mas não as põem por obra.'),(83526,3,26,33,33,'Mas, quando vier isto (eis que está para vir), então, saberão que houve no meio deles um profeta.'),(83527,3,26,34,1,'E veio a mim a palavra do Senhor, dizendo:'),(83528,3,26,34,2,'Filho do homem, profetiza contra os pastores de Israel; profetiza e dize aos pastores: Assim diz o Senhor Jeová: Ai dos pastores de Israel que se apascentam a si mesmos! Não apascentarão os pastores as ovelhas?'),(83529,3,26,34,3,'Comeis a gordura, e vos vestis da lã, e degolais o cevado; mas não apascentais as ovelhas.'),(83530,3,26,34,4,'A fraca não fortalecestes, e a doente não curastes, e a quebrada não ligastes, e a desgarrada não tornastes a trazer, e a perdida não buscastes; mas dominais sobre elas com rigor e dureza.'),(83531,3,26,34,5,'Assim, se espalharam, por não haver pastor, e ficaram para pasto de todas as feras do campo, porquanto se espalharam.'),(83532,3,26,34,6,'As minhas ovelhas andam desgarradas por todos os montes e por todo o alto outeiro; sim, as minhas ovelhas andam espalhadas por toda a face da terra, sem haver quem as procure, nem quem as busque.'),(83533,3,26,34,7,'Portanto, ó pastores, ouvi a palavra do Senhor:'),(83534,3,26,34,8,'Vivo eu, diz o Senhor Jeová, visto que as minhas ovelhas foram entregues à rapina e vieram a servir de pasto a todas as feras do campo, por falta de pastor, e os meus pastores não procuram as minhas ovelhas, pois se apascentam a si mesmos e não apascentam as minhas ovelhas,'),(83535,3,26,34,9,'portanto, ó pastores, ouvi a palavra do Senhor:'),(83536,3,26,34,10,'Assim diz o Senhor Jeová: Eis que eu estou contra os pastores e demandarei as minhas ovelhas da sua mão; e eles deixarão de apascentar as ovelhas e não se apascentarão mais a si mesmos; e livrarei as minhas ovelhas da sua boca, e lhes não servirão mais de pasto.'),(83537,3,26,34,11,'Porque assim diz o Senhor Jeová: Eis que eu, eu mesmo, procurarei as minhas ovelhas e as buscarei.'),(83538,3,26,34,12,'Como o pastor busca o seu rebanho, no dia em que está no meio das suas ovelhas dispersas, assim buscarei as minhas ovelhas; e as farei voltar de todos os lugares por onde andam espalhadas no dia de nuvens e de escuridão.'),(83539,3,26,34,13,'E as tirarei dos povos, e as farei vir dos diversos países, e as trarei à sua terra, e as apascentarei nos montes de Israel, junto às correntes e em todas as habitações da terra.'),(83540,3,26,34,14,'Em bons pastos as apascentarei, e nos altos montes de Israel será a sua malhada; ali, se deitarão numa boa malhada e pastarão em pastos gordos nos montes de Israel.'),(83541,3,26,34,15,'Eu apascentarei as minhas ovelhas, e eu as farei repousar, diz o Senhor Jeová.'),(83542,3,26,34,16,'A perdida buscarei, e a desgarrada tornarei a trazer, e a quebrada ligarei, e a enferma fortalecerei; mas a gorda e a forte destruirei; apascentá-las-ei com juízo.'),(83543,3,26,34,17,'E, quanto a vós, ó ovelhas minhas, assim diz o Senhor Jeová: Eis que eu julgarei entre gado pequeno e gado pequeno, entre carneiros e bodes.'),(83544,3,26,34,18,'Acaso não vos basta pastar o bom pasto, senão que pisais o resto de vossos pastos a vossos pés? E beber as profundas águas, senão que enlameais o resto com os vossos pés?'),(83545,3,26,34,19,'E, quanto às minhas ovelhas, elas pastam o que foi pisado com os vossos pés e bebem o que tem sido turvado com os vossos pés.'),(83546,3,26,34,20,'Por isso, o Senhor Jeová assim lhes diz: Eis que eu, eu mesmo, julgarei entre o gado gordo e o gado magro.'),(83547,3,26,34,21,'Visto como, com o lado e com o ombro, dais empurrões e, com as vossas pontas, escorneais todas as fracas, até que as espalhais para fora,'),(83548,3,26,34,22,'eu livrarei as minhas ovelhas, para que não sirvam mais de rapina, e julgarei entre gado miúdo e gado miúdo.'),(83549,3,26,34,23,'E levantarei sobre elas um só pastor, e ele as apascentará; o meu servo Davi é que as há de apascentar; ele lhes servirá de pastor.'),(83550,3,26,34,24,'E eu, o Senhor, lhes serei por Deus, e o meu servo Davi será príncipe no meio delas; eu, o Senhor, o disse.'),(83551,3,26,34,25,'E farei com elas um concerto de paz e acabarei com a besta ruim da terra; e habitarão no deserto seguramente e dormirão nos bosques.'),(83552,3,26,34,26,'E a elas e aos lugares ao redor do meu outeiro, eu porei por bênção; e farei descer a chuva a seu tempo; chuvas de bênção serão.'),(83553,3,26,34,27,'E as árvores do campo darão o seu fruto, e a terra dará a sua novidade, e estarão seguras na sua terra; e saberão que eu sou o Senhor, quando eu quebrar as varas do seu jugo e as livrar da mão dos que se serviam delas.'),(83554,3,26,34,28,'E não servirão mais de rapina aos gentios, e a besta-fera da terra nunca mais as comerá; e habitarão seguramente, e ninguém haverá que as espante.'),(83555,3,26,34,29,'E lhes levantarei uma plantação de renome, e nunca mais serão consumidas pela fome na terra, nem mais levarão sobre si opróbrio dos gentios.'),(83556,3,26,34,30,'Saberão, porém, que eu, o Senhor, seu Deus, estou com elas e que elas são o meu povo, a casa de Israel, diz o Senhor Jeová.'),(83557,3,26,34,31,'Vós, pois, ó ovelhas minhas, ovelhas do meu pasto; homens sois, mas eu sou o vosso Deus, diz o Senhor Jeová.'),(83558,3,26,35,1,'E veio a mim a palavra do Senhor, dizendo:'),(83559,3,26,35,2,'Filho do homem, dirige o rosto contra o monte Seir e profetiza contra ele.'),(83560,3,26,35,3,'E dize-lhe: Assim diz o Senhor Jeová: Eis que eu estou contra ti, ó monte Seir, e estenderei a mão contra ti, e te porei em assolação e espanto.'),(83561,3,26,35,4,'As tuas cidades porei em solidão, e tu te tornarás em assolação; e saberás que eu sou o Senhor.'),(83562,3,26,35,5,'Pois que guardas inimizade perpétua e abandonaste os filhos de Israel à violência da espada, no tempo da extrema iniquidade.'),(83563,3,26,35,6,'Por isso, vivo eu, diz o Senhor Jeová, que te preparei para sangue, e o sangue te perseguirá; visto que não aborreceste o sangue, o sangue te perseguirá.'),(83564,3,26,35,7,'E farei do monte Seir uma extrema assolação e exterminarei dele o que por ele passa e o que por ele volta.'),(83565,3,26,35,8,'E encherei os seus montes dos seus traspassados; nos teus outeiros, e nos teus vales, e em todas as tuas correntes, cairão os traspassados à espada.'),(83566,3,26,35,9,'Em assolações perpétuas, te porei, e as tuas cidades nunca mais serão habitadas; assim sabereis que eu sou o Senhor.'),(83567,3,26,35,10,'Visto como dizes: Os dois povos e as duas terras serão meus, e os possuiremos, sendo que o Senhor se achava ali,'),(83568,3,26,35,11,'portanto, vivo eu, diz o Senhor Jeová, que usarei conforme a tua ira e conforme a tua inveja, com que, no teu ódio, usaste contra eles; e serei conhecido deles, quando te julgar.'),(83569,3,26,35,12,'E saberás que eu, o Senhor, ouvi todas as tuas blasfêmias, que proferiste contra os montes de Israel, dizendo: Já estão assolados, a nós nos são entregues por pasto.'),(83570,3,26,35,13,'Vós vos engrandecestes contra mim com a vossa boca e multiplicastes as vossas palavras contra mim; eu o ouvi.'),(83571,3,26,35,14,'Assim diz o Senhor Jeová: Enquanto se alegra toda a terra, a ti te porei em assolação.'),(83572,3,26,35,15,'Como te alegraste com a herança da casa de Israel, porque foi assolada, assim te farei a ti; assolado serás, ó monte Seir, e todo o Edom, sim, todo; e saberão que eu sou o Senhor.'),(83573,3,26,36,1,'E tu, ó filho do homem, profetiza aos montes de Israel e dize: Montes de Israel, ouvi a palavra do Senhor.'),(83574,3,26,36,2,'Assim diz o Senhor Jeová: Pois que diz o inimigo sobre vós: Ah! Ah! Até as eternas alturas serão nossa herança;'),(83575,3,26,36,3,'portanto, profetiza e dize: Assim diz o Senhor Jeová: Visto que vos assolaram e devoraram em redor, para que ficásseis feitos herança do resto das nações, e andais em lábios paroleiros e na infâmia do povo,'),(83576,3,26,36,4,'portanto, ouvi, ó montes de Israel, a palavra do Senhor Jeová: Assim diz o Senhor Jeová aos montes e aos outeiros, às correntes e aos vales, aos lugares assolados e solitários e às cidades desamparadas, que se tornaram rapina e escárnio para o resto das nações que estão ao redor delas.'),(83577,3,26,36,5,'Portanto, assim diz o Senhor Jeová: Certamente, no fogo do meu zelo, falei contra o resto das nações e contra todo o Edom. Eles se apropriaram da minha terra, com alegria de todo o coração e com menosprezo de alma, para ser lançada à rapina.'),(83578,3,26,36,6,'Portanto, profetiza sobre a terra de Israel e dize aos montes, e aos outeiros, e às correntes, e aos vales: Assim diz o Senhor Jeová: Eis que falei no meu zelo e no meu furor, porque levastes sobre vós o opróbrio dos gentios.'),(83579,3,26,36,7,'Portanto, assim diz o Senhor Jeová: Eu levantei a mão, para que os gentios que estão ao redor de vós levem o seu opróbrio sobre si mesmos.'),(83580,3,26,36,8,'Mas vós, ó montes de Israel, vós produzireis os vossos ramos e dareis o vosso fruto para o meu povo de Israel; porque estão prestes a vir.'),(83581,3,26,36,9,'Porque eis que eu estou convosco; e eu me voltarei para vós, e sereis lavrados e semeados.'),(83582,3,26,36,10,'E multiplicarei homens sobre vós, a toda a casa de Israel, sim, a toda ela; e as cidades serão habitadas, e os lugares devastados serão edificados.'),(83583,3,26,36,11,'E multiplicarei homens e animais sobre vós; e eles se multiplicarão e frutificarão; e vos farei habitar como dantes e farei vosso estado melhor que nos vossos princípios; e sabereis que eu sou o Senhor.'),(83584,3,26,36,12,'E farei andar sobre vós os homens, o meu povo de Israel; eles te possuirão, e serás a sua herança e nunca mais os desfilharás.'),(83585,3,26,36,13,'Assim diz o Senhor Jeová: Visto como vos dizem: Tu és uma terra que devora os homens e és uma terra que desfilha os seus povos;'),(83586,3,26,36,14,'por isso, tu não devorarás mais os homens, nem desfilharás mais os teus povos, diz o Senhor Jeová.'),(83587,3,26,36,15,'E farei que nunca mais se ouça em ti a afronta dos gentios; e não levarás mais sobre ti o opróbrio das nações, nem mais desfilharás a tua nação, diz o Senhor Jeová.'),(83588,3,26,36,16,'E veio a mim a palavra do Senhor, dizendo:'),(83589,3,26,36,17,'Filho do homem, quando a casa de Israel habitava na sua terra, então, a contaminaram com os seus caminhos e com as suas ações; como a imundícia de uma mulher em sua separação, tal era o seu caminho perante o meu rosto.'),(83590,3,26,36,18,'Derramei, pois, o meu furor sobre eles, por causa do sangue que derramaram sobre a terra e dos seus ídolos com que a contaminaram.'),(83591,3,26,36,19,'E os espalhei entre as nações, e foram espalhados pelas terras; conforme os seus caminhos e conforme os seus feitos, eu os julguei.'),(83592,3,26,36,20,'E, chegando às nações para onde foram, profanaram o meu santo nome, pois se dizia deles: Estes são o povo do Senhor e saíram da sua terra.'),(83593,3,26,36,21,'Mas eu os poupei por amor do meu santo nome, que a casa de Israel profanou entre as nações para onde foi.'),(83594,3,26,36,22,'Dize, portanto, à casa de Israel: Assim diz o Senhor Jeová: Não é por vosso respeito que eu faço isto, ó casa de Israel, mas pelo meu santo nome, que profanaste entre as nações para onde vós fostes.'),(83595,3,26,36,23,'E eu santificarei o meu grande nome, que foi profanado entre as nações, o qual profanastes no meio delas; e as nações saberão que eu sou o Senhor, diz o Senhor Jeová, quando eu for santificado aos seus olhos.'),(83596,3,26,36,24,'E vos tomarei dentre as nações, e vos congregarei de todos os países, e vos trarei para a vossa terra.'),(83597,3,26,36,25,'Então, espalharei água pura sobre vós, e ficareis purificados; de todas as vossas imundícias e de todos os vossos ídolos vos purificarei.'),(83598,3,26,36,26,'E vos darei um coração novo e porei dentro de vós um espírito novo; e tirarei o coração de pedra da vossa carne e vos darei um coração de carne.'),(83599,3,26,36,27,'E porei dentro de vós o meu espírito e farei que andeis nos meus estatutos, e guardeis os meus juízos, e os observeis.'),(83600,3,26,36,28,'E habitareis na terra que eu dei a vossos pais, e vós me sereis por povo, e eu vos serei por Deus.'),(83601,3,26,36,29,'E vos livrarei de todas as vossas imundícias; e chamarei o trigo, e o multiplicarei, e não trarei fome sobre vós.'),(83602,3,26,36,30,'E multiplicarei o fruto das árvores e a novidade do campo, para que nunca mais recebais o opróbrio da fome entre as nações.'),(83603,3,26,36,31,'Então, vos lembrareis dos vossos maus caminhos e dos vossos feitos, que não foram bons; e tereis nojo em vós mesmos das vossas maldades e das vossas abominações.'),(83604,3,26,36,32,'Não é por amor de vós que eu faço isso, diz o Senhor Jeová; notório vos seja: envergonhai-vos e confundi-vos pelos vossos caminhos, ó casa de Israel.'),(83605,3,26,36,33,'Assim diz o Senhor Jeová: No dia em que eu vos purificar de todas as vossas maldades, então, farei com que sejam habitadas as cidades e sejam edificados os lugares devastados.'),(83606,3,26,36,34,'E a terra assolada se lavrará, em vez de estar assolada aos olhos de todos os que passam.'),(83607,3,26,36,35,'E dirão: Esta terra assolada ficou como jardim do Éden; e as cidades solitárias, e assoladas, e destruídas estão fortalecidas e habitadas.'),(83608,3,26,36,36,'Então, saberão as nações que ficarem de resto em redor de vós que eu, o Senhor, tenho reedificado as cidades destruídas e plantado o que estava devastado; eu, o Senhor, o disse e o farei.'),(83609,3,26,36,37,'Assim diz o Senhor Jeová: Ainda por isso me pedirá a casa de Israel, que lho faça: multiplicar-lhes-ei os homens, como a um rebanho.'),(83610,3,26,36,38,'Como o rebanho santificado, como o rebanho de Jerusalém nas suas solenidades, assim as cidades desertas se encherão de famílias; e saberão que eu sou o Senhor.'),(83611,3,26,37,1,'Veio sobre mim a mão do Senhor; e o Senhor me levou em espírito, e me pôs no meio de um vale que estava cheio de ossos,'),(83612,3,26,37,2,'e me fez andar ao redor deles; e eis que eram mui numerosos sobre a face do vale e estavam sequíssimos.'),(83613,3,26,37,3,'E me disse: Filho do homem, poderão viver estes ossos? E eu disse: Senhor Jeová, tu o sabes.'),(83614,3,26,37,4,'Então, me disse: Profetiza sobre estes ossos e dize-lhes: Ossos secos, ouvi a palavra do Senhor.'),(83615,3,26,37,5,'Assim diz o Senhor Jeová a estes ossos: Eis que farei entrar em vós o espírito, e vivereis.'),(83616,3,26,37,6,'E porei nervos sobre vós, e farei crescer carne sobre vós, e sobre vós estenderei pele, e porei em vós o espírito, e vivereis, e sabereis que eu sou o Senhor.'),(83617,3,26,37,7,'Então, profetizei como se me deu ordem; e houve um ruído, enquanto eu profetizava; e eis que se fez um rebuliço, e os ossos se juntaram, cada osso ao seu osso.'),(83618,3,26,37,8,'E olhei, e eis que vieram nervos sobre eles, e cresceu a carne, e estendeu-se a pele sobre eles por cima; mas não havia neles espírito.'),(83619,3,26,37,9,'E ele me disse: Profetiza ao espírito, profetiza, ó filho do homem, e dize ao espírito: Assim diz o Senhor Jeová: Vem dos quatro ventos, ó espírito, e assopra sobre estes mortos, para que vivam.'),(83620,3,26,37,10,'E profetizei como ele me deu ordem; então, o espírito entrou neles, e viveram e se puseram em pé, um exército grande em extremo.'),(83621,3,26,37,11,'Então, me disse: Filho do homem, estes ossos são toda a casa de Israel; eis que dizem: Os nossos ossos se secaram, e pereceu a nossa esperança; nós estamos cortados.'),(83622,3,26,37,12,'Portanto, profetiza e dize-lhes: Assim diz o Senhor Jeová: Eis que eu abrirei as vossas sepulturas, e vos farei sair das vossas sepulturas, ó povo meu, e vos trarei à terra de Israel.'),(83623,3,26,37,13,'E sabereis que eu sou o Senhor, quando eu abrir as vossas sepulturas e vos fizer sair das vossas sepulturas, ó povo meu.'),(83624,3,26,37,14,'E porei em vós o meu Espírito, e vivereis, e vos porei na vossa terra, e sabereis que eu, o Senhor, disse isso e o fiz, diz o Senhor.'),(83625,3,26,37,15,'E veio a mim a palavra do Senhor, dizendo:'),(83626,3,26,37,16,'Tu, pois, ó filho do homem, toma um pedaço de madeira e escreve nele: Por Judá e pelos filhos de Israel, seus companheiros. E toma outro pedaço de madeira e escreve nele: Por José, vara de Efraim, e por toda a casa de Israel, seus companheiros.'),(83627,3,26,37,17,'E ajunta um ao outro, para que se unam e se tornem um só na tua mão.'),(83628,3,26,37,18,'E, quando te falarem os filhos do teu povo, dizendo: Não nos declararás o que significam estas coisas?'),(83629,3,26,37,19,'Tu lhes dirás: Assim diz o Senhor Jeová: Eis que eu tomarei a vara de José, que esteve na mão de Efraim, e as das tribos de Israel, suas companheiras, e as ajuntarei à vara de Judá, e farei delas uma só vara, e elas se farão uma só na minha mão.'),(83630,3,26,37,20,'E os pedaços de madeira sobre que houveres escrito estarão na tua mão, perante os olhos deles.'),(83631,3,26,37,21,'Dize-lhes, pois: Assim diz o Senhor Jeová: Eis que eu tomarei os filhos de Israel de entre as nações para onde eles foram, e os congregarei de todas as partes, e os levarei à sua terra.'),(83632,3,26,37,22,'E deles farei uma nação na terra, nos montes de Israel, e um rei será rei de todos eles; e nunca mais serão duas nações; nunca mais para o futuro se dividirão em dois reinos.'),(83633,3,26,37,23,'E nunca mais se contaminarão com os seus ídolos, nem com as suas abominações, nem com as suas prevaricações; e os livrarei de todos os lugares de sua residência em que pecaram e os purificarei; assim, eles serão o meu povo, e eu serei o seu Deus.'),(83634,3,26,37,24,'E meu servo Davi reinará sobre eles, e todos eles terão um pastor; e andarão nos meus juízos, e guardarão os meus estatutos, e os observarão.'),(83635,3,26,37,25,'E habitarão na terra que dei a meu servo Jacó, na qual habitaram vossos pais; e habitarão nela, eles, e seus filhos, e os filhos de seus filhos, para sempre; e Davi, meu servo, será seu príncipe eternamente.'),(83636,3,26,37,26,'E farei com eles um concerto de paz; e será um concerto perpétuo; e os estabelecerei, e os multiplicarei, e porei o meu santuário no meio deles para sempre.'),(83637,3,26,37,27,'E o meu tabernáculo estará com eles, e eu serei o seu Deus, e eles serão o meu povo.'),(83638,3,26,37,28,'E as nações saberão que eu sou o Senhor que santifico a Israel, quando estiver o meu santuário no meio deles, para sempre.'),(83639,3,26,38,1,'Veio mais a mim a palavra do Senhor, dizendo:'),(83640,3,26,38,2,'Filho do homem, dirige o rosto contra Gogue, terra de Magogue, príncipe e chefe de Meseque e de Tubal, e profetiza contra ele.'),(83641,3,26,38,3,'E dize: Assim diz o Senhor Jeová: Eis que eu sou contra ti, ó Gogue, príncipe e chefe de Meseque e de Tubal.'),(83642,3,26,38,4,'E te farei voltar, e porei anzóis nos teus queixos, e te levarei a ti, com todo o teu exército, cavalos e cavaleiros, todos vestidos bizarramente, congregação grande, com escudo e rodela, manejando todos a espada;'),(83643,3,26,38,5,'persas, etíopes e os de Pute com eles, todos com escudo e capacete;'),(83644,3,26,38,6,'Gomer e todas as suas tropas; a casa de Togarma, da banda do Norte, e todas as suas tropas, muitos povos contigo.'),(83645,3,26,38,7,'Prepara-te, sim, dispõe-te, tu e todas as tuas congregações que se reuniram a ti, e serve-lhes tu de guarda.'),(83646,3,26,38,8,'Depois de muitos dias, serás visitado; no fim dos anos, virás à terra que se retirou da espada e que veio dentre muitos povos aos montes de Israel, que sempre serviram de assolação; mas aquela terra foi tirada dentre os povos, e todos eles habitarão seguramente.'),(83647,3,26,38,9,'Então, subirás, virás como uma tempestade, far-te-ás como uma nuvem para cobrir a terra, tu e todas as tuas tropas, e muitos povos contigo.'),(83648,3,26,38,10,'Assim diz o Senhor Jeová: E acontecerá, naquele dia, que terás imaginações no teu coração e conceberás um mau desígnio.'),(83649,3,26,38,11,'E dirás: Subirei contra a terra das aldeias não muradas, virei contra os que estão em repouso, que habitam seguros; todos eles habitam sem muro e não têm ferrolho nem portas;'),(83650,3,26,38,12,'isso a fim de tomar o despojo, e de arrebatar a presa, e tornar a tua mão contra as terras desertas que agora se habitam e contra o povo que se ajuntou dentre as nações, o qual tem gado e possessões e habita no meio da terra.'),(83651,3,26,38,13,'Sabá, e Dedã, e os mercadores de Társis, e todos os seus leõezinhos te dirão: Vens tu para tomar o despojo? Ajuntaste o teu bando para arrebatar a presa, para levar a prata e o ouro, para tomar o gado e as possessões, para saquear grande despojo?'),(83652,3,26,38,14,'Portanto, profetiza, ó filho do homem, e dize a Gogue: Assim diz o Senhor Jeová: Não o saberás, naquele dia, quando o meu povo de Israel habitar com segurança?'),(83653,3,26,38,15,'Virás, pois, do teu lugar, das bandas do Norte, tu e muitos povos contigo, montados todos a cavalo, grande ajuntamento e exército numeroso;'),(83654,3,26,38,16,'e subirás contra o meu povo de Israel, como uma nuvem, para cobrir a terra; no fim dos dias, sucederá que hei de trazer-te contra a minha terra, para que as nações me conheçam a mim, quando eu me houver santificado em ti os seus olhos, ó Gogue.'),(83655,3,26,38,17,'Assim diz o Senhor Jeová: Não és tu aquele de quem eu disse nos dias antigos, pelo ministério de meus servos, os profetas de Israel, os quais, naqueles dias, profetizaram largos anos, que te traria contra eles?'),(83656,3,26,38,18,'Sucederá, porém, naquele dia, no dia em que vier Gogue contra a terra de Israel, diz o Senhor Jeová, que a minha indignação subirá a meus narizes.'),(83657,3,26,38,19,'Porque disse no meu zelo, no fogo do meu furor, que, naquele dia, haverá grande tremor sobre a terra de Israel,'),(83658,3,26,38,20,'de tal sorte que tremerão diante da minha face os peixes do mar, e as aves do céu, e os animais do campo, e todos os répteis que se arrastam sobre a terra, e todos os homens que estão sobre a face da terra; e os montes cairão, e os precipícios se desfarão, e todos os muros desabarão por terra.'),(83659,3,26,38,21,'Porque chamarei contra Gogue a espada, sobre todos os meus montes, diz o Senhor Jeová; a espada de cada um se voltará contra seu irmão.'),(83660,3,26,38,22,'E contenderei com ele por meio da peste e do sangue; e uma chuva inundante, e grandes pedras de saraiva, fogo e enxofre farei cair sobre ele, e sobre as suas tropas, e sobre os muitos povos que estiverem com ele.'),(83661,3,26,38,23,'Assim, eu me engrandecerei, e me santificarei, e me farei conhecer aos olhos de muitas nações; e saberão que eu sou o Senhor.'),(83662,3,26,39,1,'Tu, pois, ó filho do homem, profetiza ainda contra Gogue e dize: Assim diz o Senhor Jeová: Eis que eu sou contra ti, ó Gogue, príncipe e chefe de Meseque e de Tubal.'),(83663,3,26,39,2,'E te farei voltear, e te porei seis anzóis, e te farei subir das bandas do Norte, e te trarei aos montes de Israel.'),(83664,3,26,39,3,'E tirarei o teu arco da tua mão esquerda e farei cair as tuas flechas da tua mão direita.'),(83665,3,26,39,4,'Nos montes de Israel, cairás, tu, e todas as tuas tropas, e os povos que estão contigo; e às aves de rapina, e às aves de toda a asa, e aos animais do campo, te darei por pasto.'),(83666,3,26,39,5,'Sobre a face do campo cairás, porque eu falei, diz o Senhor Jeová.'),(83667,3,26,39,6,'E enviarei um fogo sobre Magogue e entre os que habitam seguros nas ilhas; e saberão que eu sou o Senhor.'),(83668,3,26,39,7,'E farei conhecido o meu santo nome no meio do meu povo de Israel e nunca mais deixarei profanar o meu santo nome; e as nações saberão que eu sou o Senhor, o Santo em Israel.'),(83669,3,26,39,8,'Eis que é vindo e se cumprirá, diz o Senhor Jeová; este é o dia de que tenho falado.'),(83670,3,26,39,9,'E os habitantes das cidades de Israel sairão, e totalmente queimarão as armas, e os escudos, e as rodelas, com os arcos, e com as flechas, e com os bastões de mão, e com as lanças; e farão fogo com tudo isso por sete anos.'),(83671,3,26,39,10,'E não trarão lenha do campo, nem a cortarão dos bosques, mas com as armas acenderão fogo; e roubarão aos que os roubaram e despojarão aos que despojaram, diz o Senhor Jeová.'),(83672,3,26,39,11,'E sucederá que, naquele dia, darei ali a Gogue um lugar de sepultura em Israel, o vale dos que passam ao oriente do mar; e se espantarão os que por ele passarem; e ali sepultarão Gogue e toda a sua multidão e lhe chamarão o vale da Multidão de Gogue.'),(83673,3,26,39,12,'E a casa de Israel os enterrará por sete meses, para purificar a terra.'),(83674,3,26,39,13,'Sim, todo o povo da terra os enterrará, e será para eles memorável o dia em que eu for glorificado, diz o Senhor Jeová.'),(83675,3,26,39,14,'E serão separados homens que incessantemente passarão pela terra, para que sepultem os que tiverem ficado sobre a face da terra, para a purificarem; durará sete meses este trabalho.'),(83676,3,26,39,15,'E os que passam pela terra a atravessarão, e, vendo alguém o osso de um homem, lhe levantará ao pé um sinal, até que os enterradores o enterrem no vale da Multidão de Gogue.'),(83677,3,26,39,16,'E também o nome da cidade será Hamoná; assim, purificarão a terra.'),(83678,3,26,39,17,'Tu, pois, ó filho do homem, assim diz o Senhor Jeová: Dize às aves de toda espécie e a todos os animais do campo: Ajuntai-vos, e vinde, vinde de toda parte para o meu sacrifício, que eu sacrifiquei por vós, sacrifício grande nos montes de Israel, e comei carne, e bebei sangue.'),(83679,3,26,39,18,'Comereis a carne dos poderosos e bebereis o sangue dos príncipes da terra, dos carneiros, dos cordeiros, dos bodes e dos bezerros, todos engordados em Basã.'),(83680,3,26,39,19,'E comereis a gordura até vos fartardes e bebereis o sangue até vos embebedardes, a gordura e o sangue do meu sacrifício que sacrificarei por vós.'),(83681,3,26,39,20,'E vos fartareis, à minha mesa, de cavalos, e de carros, e de valentes, e de todos os homens de guerra, diz o Senhor Jeová.'),(83682,3,26,39,21,'E eu porei a minha glória entre as nações, e todas as nações verão o meu juízo, que eu tiver executado, e a minha mão, que sobre elas tiver descarregado.'),(83683,3,26,39,22,'E saberão os da casa de Israel que eu sou o Senhor, seu Deus, desde aquele dia em diante.'),(83684,3,26,39,23,'E as nações saberão que os da casa de Israel, por causa da sua iniquidade, foram levados em cativeiro, porque se rebelaram contra mim, e eu escondi deles a minha face e os entreguei nas mãos de seus adversários, e todos caíram à espada.'),(83685,3,26,39,24,'Conforme a sua imundícia e conforme as suas prevaricações, usei com eles e escondi deles a minha face.'),(83686,3,26,39,25,'Portanto, assim diz o Senhor Jeová: Agora, tornarei a trazer os cativos de Jacó. E me compadecerei de toda a casa de Israel; terei zelo pelo meu santo nome.'),(83687,3,26,39,26,'E levarão sobre si a sua vergonha e toda a sua rebeldia com que se rebelaram contra mim, quando eles habitarem seguros na sua terra, sem haver quem os espante;'),(83688,3,26,39,27,'quando eu os tornar a trazer de entre os povos, e os houver ajuntado das terras de seus inimigos, e for santificado neles aos olhos de muitas nações.'),(83689,3,26,39,28,'Então, saberão que eu sou o Senhor, seu Deus, vendo que eu os fiz ir em cativeiro entre as nações, e os tornei a ajuntar para voltarem à sua terra, e nenhum deles excluí.'),(83690,3,26,39,29,'Nem esconderei mais a minha face deles, quando eu houver derramado o meu Espírito sobre a casa de Israel, diz o Senhor Jeová.'),(83691,3,26,40,1,'No ano vigésimo quinto do nosso cativeiro, no princípio do ano, no décimo dia do mês, catorze anos depois que a cidade foi ferida, naquele mesmo dia, veio sobre mim a mão do Senhor e me levou para lá.'),(83692,3,26,40,2,'Em visões de Deus, me levou à terra de Israel e me pôs sobre um monte muito alto; e havia sobre ele um como edifício de cidade para a banda do sul.'),(83693,3,26,40,3,'E, havendo-me levado ali, eis que um homem cuja aparência era como a aparência do cobre, tendo um cordel de linho na mão e uma cana de medir, estava em pé na porta.'),(83694,3,26,40,4,'E disse-me o homem: Filho do homem, vê com os teus olhos, e ouve com os teus ouvidos, e põe no teu coração tudo quanto eu te fizer ver; porque, para to mostrar, foste tu aqui trazido; anuncia, pois, à casa de Israel tudo quanto tu vires.'),(83695,3,26,40,5,'E havia um muro fora da casa em redor e na mão do homem, uma cana de medir, de seis côvados, de um côvado e quatro dedos cada um; e ele mediu a largura do edifício: uma cana, e a altura, uma cana.'),(83696,3,26,40,6,'Então, veio à porta que olhava para o caminho do oriente, e subiu pelos seus degraus; mediu o umbral da porta: uma cana de largo; e o outro umbral: uma cana de largo.'),(83697,3,26,40,7,'E cada câmara tinha uma cana de comprido e uma cana de largo; e, entre as câmaras, havia cinco côvados; e o umbral da porta, ao pé do vestíbulo da porta, tinha uma cana, por dentro.'),(83698,3,26,40,8,'Também mediu o vestíbulo da porta por dentro: uma cana.'),(83699,3,26,40,9,'Então, mediu o outro alpendre da porta, que tinha oito côvados; e os seus pilares: dois côvados, e o vestíbulo da porta, por dentro.'),(83700,3,26,40,10,'E as câmaras da porta para o lado do oriente eram três deste lado, e três do outro, uma mesma medida era a das três; também os pilares deste lado e do outro tinham a mesma medida.'),(83701,3,26,40,11,'Mediu mais a largura da entrada da porta, que era de dez côvados; e o comprimento da porta: treze côvados.'),(83702,3,26,40,12,'E o espaço em frente das câmaras era de um côvado, e de um côvado, o espaço da outra banda; e cada câmara tinha seis côvados de um lado e seis côvados do outro.'),(83703,3,26,40,13,'Então, mediu a porta desde o telhado de uma câmara até ao telhado da outra: vinte e cinco côvados de largo, porta contra porta.'),(83704,3,26,40,14,'Também fez pilares de sessenta côvados e o átrio até ao pilar em roda da porta.'),(83705,3,26,40,15,'E, desde a dianteira da porta da entrada até à dianteira do vestíbulo da porta interior, havia cinquenta côvados.'),(83706,3,26,40,16,'Fez também nas câmaras janelas de fechar e nos seus pilares, dentro da porta ao redor, e da mesma sorte nos vestíbulos; e as janelas estavam à roda pela parte de dentro, e nos pilares havia palmeiras.'),(83707,3,26,40,17,'E ele me levou ao átrio exterior; e eis que havia nele câmaras e um solhado que estava feito no átrio em redor; trinta câmaras havia naquele solhado.'),(83708,3,26,40,18,'E o solhado da banda das portas era a par do comprimento das portas; o solhado estava mais baixo.'),(83709,3,26,40,19,'E mediu a largura da dianteira do átrio interior, por fora: cem côvados da banda do oriente e do norte.'),(83710,3,26,40,20,'E, quanto à porta que olhava para o caminho do norte, no átrio exterior, ele mediu o seu comprimento e a sua largura.'),(83711,3,26,40,21,'E as suas câmaras, três de uma banda e três da outra, e os seus pilares, e os seus vestíbulos eram da medida do primeiro vestíbulo; de cinquenta côvados era o seu comprimento, e a largura, de vinte e cinco côvados.'),(83712,3,26,40,22,'E as suas janelas, e os seus vestíbulos, e as suas palmeiras eram da medida da porta que olhava para o caminho do oriente; e subia-se para ela por sete degraus, e o seu vestíbulo estava diante dela.'),(83713,3,26,40,23,'E estava a porta do átrio interior defronte da porta do norte e do oriente; e mediu de porta a porta: cem côvados.'),(83714,3,26,40,24,'Então, ele me levou ao caminho do sul, e eis que havia ali uma porta que olhava para o caminho do sul; e mediu os seus pilares e os seus vestíbulos conforme estas medidas.'),(83715,3,26,40,25,'E havia também janelas em redor dos seus vestíbulos, como as outras janelas; cinquenta côvados, o comprimento, e a largura, vinte e cinco côvados.'),(83716,3,26,40,26,'E de sete degraus eram as suas subidas, e os seus vestíbulos estavam diante deles; e tinha palmeiras, uma de uma banda e outra da outra, nos seus pilares.'),(83717,3,26,40,27,'Também havia uma porta no átrio interior para o caminho do sul; e mediu de porta a porta, para o caminho do sul: cem côvados.'),(83718,3,26,40,28,'Então, me levou ao átrio interior pela porta do sul; e mediu a porta do sul, conforme estas medidas.'),(83719,3,26,40,29,'E as suas câmaras, e os seus pilares, e os seus vestíbulos eram conforme estas medidas; e tinham também janelas ao redor dos seus vestíbulos; o comprimento era de cinquenta côvados, e a largura, de vinte e cinco côvados.'),(83720,3,26,40,30,'E havia vestíbulos em redor; o comprimento era de vinte e cinco côvados, e a largura, de cinco côvados.'),(83721,3,26,40,31,'E os seus vestíbulos estavam na direção do átrio exterior, e havia palmeiras nos seus pilares; e de oito degraus eram as suas subidas.'),(83722,3,26,40,32,'Depois, me levou ao átrio interior, para o caminho do oriente, e mediu a porta conforme estas medidas;'),(83723,3,26,40,33,'e também as suas câmaras, e os seus pilares, e os seus vestíbulos, conforme estas medidas; e havia também janelas em redor dos seus vestíbulos; o comprimento, de cinquenta côvados, e a largura, de vinte e cinco côvados.'),(83724,3,26,40,34,'E os seus vestíbulos estavam no átrio de fora; também havia palmeiras nos seus pilares de uma e de outra banda; e eram as suas subidas de oito degraus.'),(83725,3,26,40,35,'Então, me levou à porta do norte e mediu conforme estas medidas;'),(83726,3,26,40,36,'as suas camarinhas, e os seus pilares, e os seus vestíbulos; também tinha janelas em redor; o comprimento era de cinquenta côvados, e a largura, de vinte e cinco côvados.'),(83727,3,26,40,37,'E os seus pilares estavam no átrio exterior; também havia palmeiras nos seus pilares de uma e de outra banda; e eram as suas subidas de oito degraus.'),(83728,3,26,40,38,'E a sua câmara e a sua entrada estavam junto aos pilares dos vestíbulos onde lavavam o holocausto.'),(83729,3,26,40,39,'E no vestíbulo da porta havia duas mesas de uma banda e duas mesas da outra, para nelas se degolar o holocausto e o sacrifício pelo pecado e pela culpa.'),(83730,3,26,40,40,'Também da banda de fora da subida para a entrada da porta do norte havia duas mesas; e da outra banda, que estava no vestíbulo da porta, havia duas mesas.'),(83731,3,26,40,41,'Quatro mesas de uma, e quatro mesas da outra banda; aos lados da porta, oito mesas, sobre as quais imolavam.'),(83732,3,26,40,42,'E as quatro mesas para o holocausto eram de pedras lavradas; o comprimento era de um côvado e meio, e a largura, de um côvado e meio, e a altura, de um côvado; e sobre elas se punham os instrumentos com que imolavam o holocausto e o sacrifício.'),(83733,3,26,40,43,'E as suas bordas, de quatro dedos de comprimento, estavam fixadas por dentro em redor; e sobre as mesas estava a carne da oferta.'),(83734,3,26,40,44,'E fora da porta interior estavam as câmaras dos cantores, no átrio de dentro, que estava da banda da porta do norte e olhava para o caminho do sul; uma estava à banda da porta do oriente, a qual olhava para o caminho do norte.'),(83735,3,26,40,45,'E ele me disse: Esta câmara que olha para o caminho do sul é para os sacerdotes que têm a guarda do templo.'),(83736,3,26,40,46,'Mas a câmara que olha para o caminho do norte é para os sacerdotes que têm a guarda do altar; estes são os filhos de Zadoque, que se chegam ao Senhor, dentre os filhos de Levi, para o servir.'),(83737,3,26,40,47,'E mediu o átrio: o comprimento, de cem côvados, e a largura, de cem côvados, um quadrado; e o altar estava diante do templo.'),(83738,3,26,40,48,'Então, me levou ao vestíbulo do templo e mediu cada pilar do vestíbulo: cinco côvados de uma banda e cinco côvados da outra; e a largura da porta, três côvados de uma banda e três côvados da outra.'),(83739,3,26,40,49,'O comprimento do vestíbulo era de vinte côvados, e a largura, de onze côvados; e era por degraus que se subia; e havia colunas junto aos pilares, uma de uma banda e outra da outra.'),(83740,3,26,41,1,'Então, me levou ao templo e mediu os pilares: seis côvados de largura de uma banda, e seis côvados de largura da outra, que era a largura do tabernáculo.'),(83741,3,26,41,2,'E a largura da entrada, dez côvados; e os lados da entrada, cinco côvados de uma banda e cinco côvados da outra; também mediu o seu comprimento, de quarenta côvados, e a largura, de vinte côvados.'),(83742,3,26,41,3,'E entrou dentro e mediu o pilar da entrada: dois côvados; e a entrada: seis côvados, e a largura da entrada, sete côvados.'),(83743,3,26,41,4,'Também mediu o seu comprimento: vinte côvados, e a largura, vinte côvados, diante do templo; e me disse: Esta é a Santidade das Santidades.'),(83744,3,26,41,5,'E mediu a parede do templo: seis côvados, e a largura das câmaras laterais, quatro côvados, por todo o redor do templo.'),(83745,3,26,41,6,'E as câmaras laterais, câmara sobre câmara, eram trinta e três por ordem e entravam na parede que tocava no templo pelas câmaras laterais em redor, para se susterem nelas, porque não travavam da parede do templo.'),(83746,3,26,41,7,'E havia maior largura e volta nas câmaras laterais para cima, porque o caracol do templo subia mui alto por todo o redor do templo; por isso, o templo tinha mais largura para cima; e assim da câmara baixa se subia à mais alta pelo meio.'),(83747,3,26,41,8,'E olhei para a altura do templo em redor; e eram os fundamentos das câmaras laterais da medida de uma cana inteira: seis côvados grandes.'),(83748,3,26,41,9,'A grossura da parede das câmaras laterais de fora era de cinco côvados; e o que foi deixado vazio era o lugar das câmaras laterais, que estavam junto ao templo.'),(83749,3,26,41,10,'E entre as câmaras havia a largura de vinte côvados por todo o redor do templo.'),(83750,3,26,41,11,'E as entradas das câmaras laterais estavam voltadas para o lugar vazio; uma entrada para o caminho do norte, e outra entrada para o do sul; e a largura do lugar vazio era de cinco côvados em redor.'),(83751,3,26,41,12,'Era também o edifício que estava diante do lugar separado, à esquina do caminho do ocidente, da largura de setenta côvados; e a parede do edifício, de cinco côvados de largura em redor; e o seu comprimento era de noventa côvados.'),(83752,3,26,41,13,'E mediu o templo, do comprimento de cem côvados, como também o lugar separado, e o edifício, e as suas paredes: cem côvados de comprimento.'),(83753,3,26,41,14,'E a largura da dianteira do templo e do lugar separado para o oriente, de uma e de outra parte: cem côvados.'),(83754,3,26,41,15,'Também mediu o comprimento do edifício, diante do lugar separado, que estava por detrás, e as suas galerias de uma e de outra parte: cem côvados, com o templo de dentro e os vestíbulos do átrio.'),(83755,3,26,41,16,'Os umbrais e as janelas estreitas, e as galerias em redor dos três, defronte do umbral, estavam cobertas de madeira em redor; e isso desde o chão até às janelas; e as janelas estavam cobertas;'),(83756,3,26,41,17,'até ao espaço em cima da porta, e até ao templo de dentro e de fora, e até toda a parede em redor, por dentro e por fora, tudo com medidas,'),(83757,3,26,41,18,'e foi feito com querubins e palmeiras, de maneira que cada palmeira estava entre querubim e querubim, e cada querubim tinha dois rostos,'),(83758,3,26,41,19,'a saber, um rosto de homem olhava para a palmeira de uma banda, e um rosto de leãozinho, para a palmeira da outra; assim foi feito por toda a casa em redor.'),(83759,3,26,41,20,'Desde o chão até acima da entrada, estavam feitos os querubins e as palmeiras, como também pela parede do templo.'),(83760,3,26,41,21,'As ombreiras do templo eram quadradas, e, no tocante à dianteira do santuário, a feição de uma era como a feição da outra.'),(83761,3,26,41,22,'O altar de madeira era de três côvados de altura, e o seu comprimento, de dois côvados, e tinha as suas esquinas; e o seu fundamento e as suas paredes eram de madeira; e me disse: Esta é a mesa que está perante a face do Senhor.'),(83762,3,26,41,23,'E o templo e o santuário, ambos tinham duas portas.'),(83763,3,26,41,24,'E havia dois batentes para as portas, dois batentes volantes; dois para uma porta, e dois batentes para a outra.'),(83764,3,26,41,25,'E foram feitos nelas, nas portas do templo, querubins e palmeiras, como estavam feitos nas paredes, e havia uma trave grossa de madeira na dianteira do vestíbulo por fora.'),(83765,3,26,41,26,'E havia janelas estreitas e palmeiras, de uma e de outra banda nos lados do vestíbulo, como também nas câmaras do templo e nas grossas traves.'),(83766,3,26,42,1,'Depois disso, fez-me sair para fora, ao átrio exterior, para a banda do caminho do norte; e me levou às câmaras que estavam defronte do largo vazio e que estavam defronte do edifício, da banda do norte.'),(83767,3,26,42,2,'Do comprimento de cem côvados era a entrada do norte; e a largura era de cinquenta côvados.'),(83768,3,26,42,3,'Em frente dos vinte côvados, que tinha o átrio interior, e em frente do pavimento que tinha o átrio exterior, havia galeria contra galeria em três andares.'),(83769,3,26,42,4,'E diante das câmaras havia um passeio de dez côvados de largo, da banda de dentro, e um caminho de um côvado; e as suas entradas eram para o lado do norte.'),(83770,3,26,42,5,'E as câmaras de cima eram mais estreitas; porque as galerias tomavam aqui mais espaço do que nas de baixo e nas do meio do edifício.'),(83771,3,26,42,6,'Porque elas eram de três andares e não tinham colunas como as colunas dos átrios; por isso, desde o chão se iam estreitando mais do que as de baixo e as do meio.'),(83772,3,26,42,7,'E o muro que estava por fora, defronte das câmaras, no caminho do átrio exterior, diante das câmaras, tinha cinquenta côvados de comprimento.'),(83773,3,26,42,8,'Porque o comprimento das câmaras, que estavam no átrio exterior, era de cinquenta côvados; e eis que defronte do templo havia cem côvados.'),(83774,3,26,42,9,'E da parte de baixo destas câmaras estava a entrada do lado do oriente, quando se entra nelas pelo átrio exterior.'),(83775,3,26,42,10,'Na largura do muro do átrio para o caminho do oriente, diante do lugar separado, e diante do edifício, havia também câmaras.'),(83776,3,26,42,11,'E o caminho de diante delas era da feição das câmaras e olhava para o caminho do norte; conforme o seu comprimento, assim era a sua largura; e todas as suas saídas eram também conforme as suas feições e conforme as suas entradas.'),(83777,3,26,42,12,'E conforme as entradas das câmaras, que olhavam para o caminho do sul, havia também uma entrada do topo do caminho, do caminho diante do muro direito, para o caminho do oriente, quando se entra por elas.'),(83778,3,26,42,13,'Então, me disse: As câmaras do norte e as câmaras do sul, que estão diante do lugar separado, são câmaras santas, em que os sacerdotes, que se chegam ao Senhor, comerão as coisas mais santas; ali porão as coisas mais santas, e as ofertas de comer, e a expiação pelo pecado, e a expiação pela culpa; porque o lugar é santo.'),(83779,3,26,42,14,'Quando os sacerdotes entrarem, não sairão do santuário para o átrio exterior, mas porão ali as suas vestiduras com que ministraram, porque elas são santidade; e vestir-se-ão de outras vestiduras e assim se aproximarão do lugar pertencente ao povo.'),(83780,3,26,42,15,'E, acabando ele de medir o templo interior, ele me fez sair pelo caminho da porta cuja face olha para o caminho do oriente; e mediu em redor.'),(83781,3,26,42,16,'Mediu a banda oriental com a cana de medir: quinhentas canas com a cana de medir ao redor.'),(83782,3,26,42,17,'Mediu a banda do norte: quinhentas canas com a cana de medir ao redor.'),(83783,3,26,42,18,'A banda do sul também mediu: quinhentas canas com a cana de medir.'),(83784,3,26,42,19,'Deu uma volta para a banda do ocidente e mediu quinhentas canas com a cana de medir.'),(83785,3,26,42,20,'Mediu pelas quatro bandas; e tinha um muro em redor, de quinhentas canas de comprimento e quinhentas de largura, para fazer separação entre o santo e o profano.'),(83786,3,26,43,1,'Então, me levou à porta, à porta que olha para o caminho do oriente.'),(83787,3,26,43,2,'E eis que a glória do Deus de Israel vinha do caminho do oriente; e a sua voz era como a voz de muitas águas, e a terra resplandeceu por causa da sua glória.'),(83788,3,26,43,3,'E o aspecto da visão que vi era como o da visão que eu tinha visto quando vim destruir a cidade; e eram as visões como a que vi junto ao rio Quebar; e caí sobre o meu rosto.'),(83789,3,26,43,4,'E a glória do Senhor entrou no templo pelo caminho da porta cuja face está para o lado do oriente.'),(83790,3,26,43,5,'E levantou-me o Espírito e me levou ao átrio interior; e eis que a glória do Senhor encheu o templo.'),(83791,3,26,43,6,'E ouvi uma voz que me foi dirigida de dentro do templo; e um homem se pôs junto de mim'),(83792,3,26,43,7,'e me disse: Filho do homem, este é o lugar do meu trono e o lugar das plantas dos meus pés, onde habitarei no meio dos filhos de Israel para sempre; e os da casa de Israel não contaminarão mais o meu nome santo, nem eles nem os seus reis, com as suas prostituições e com os cadáveres dos seus reis, nos seus altos,'),(83793,3,26,43,8,'pondo o seu umbral ao pé do meu umbral e a sua ombreira junto à minha ombreira, e havendo uma parede entre mim e entre eles; e contaminaram o meu santo nome com as suas abominações que faziam; por isso, eu os consumi na minha ira.'),(83794,3,26,43,9,'Agora, lancem eles para longe de mim a sua prostituição e os cadáveres dos seus reis, e habitarei no meio deles para sempre.'),(83795,3,26,43,10,'Tu, pois, ó filho do homem, mostra à casa de Israel esta casa, para que se envergonhe das suas maldades; sirva-lhe ela de modelo.'),(83796,3,26,43,11,'E, envergonhando-se eles de tudo quanto fizeram, faze-lhes saber a forma desta casa, e a sua figura, e as suas saídas, e as suas entradas, e todas as suas formas, e todos os seus estatutos, e todas as suas formas, e todas as suas leis; e escreve isto aos seus olhos, para que guardem toda a sua forma e todos os seus estatutos e os cumpram.'),(83797,3,26,43,12,'Esta é a lei da casa. Sobre o cume do monte, todo o seu contorno em redor será santíssimo; eis que esta é a lei da casa.'),(83798,3,26,43,13,'E estas são as medidas do altar, por côvados (o côvado é um côvado e quatro dedos); a parte inferior será de um côvado de altura e um côvado de largura, e a sua borda, em todo o seu contorno, de um palmo; e esta é a base do altar.'),(83799,3,26,43,14,'Do fundo, desde a terra até à listra de baixo, dois côvados, e de largura, um côvado; e, desde a pequena listra até à listra grande, quatro côvados, e a largura, um côvado.'),(83800,3,26,43,15,'E o Harel, de quatro côvados; e, desde o Ariel até cima, havia quatro chifres.'),(83801,3,26,43,16,'E o Ariel terá doze côvados de comprimento e doze de largura, quadrado nos quatro lados.'),(83802,3,26,43,17,'E a listra, catorze côvados de comprimento e catorze de largura, nos seus quatro lados; e o contorno, ao redor dela, de meio côvado, e o fundo dela, de um côvado, ao redor; e os seus degraus olhavam para o oriente.'),(83803,3,26,43,18,'E me disse: Filho do homem, assim diz o Senhor Jeová: Estes são os estatutos do altar, no dia em que o farão, para oferecerem sobre ele holocausto e para espalharem sobre ele sangue.'),(83804,3,26,43,19,'E aos sacerdotes levitas, que são da semente de Zadoque, que se chegam a mim (diz o Senhor Jeová) para me servirem, darás um bezerro, para expiação do pecado.'),(83805,3,26,43,20,'E tomarás do seu sangue, e o porás sobre os seus quatro ângulos, e, nas quatro esquinas da listra e no contorno ao redor, assim farás a purificação e a expiação.'),(83806,3,26,43,21,'Então, tomarás o bezerro da expiação do pecado, o qual será queimado no lugar da casa para isso ordenado, fora do santuário.'),(83807,3,26,43,22,'E, no segundo dia, oferecerás um bode sem mancha, para expiação do pecado; e purificarão o altar, como o purificaram com o bezerro.'),(83808,3,26,43,23,'E, acabando tu de o purificar, oferecerás um bezerro sem mancha e um carneiro do rebanho sem mancha.'),(83809,3,26,43,24,'E os oferecerás perante a face do Senhor; e os sacerdotes deitarão sal sobre eles e os oferecerão em holocausto ao Senhor.'),(83810,3,26,43,25,'Durante sete dias, prepararás cada dia um bode para expiação; também prepararão um bezerro, e um carneiro do rebanho sem mancha.'),(83811,3,26,43,26,'Por sete dias, expiarão o altar, e o purificarão, e assim o consagrarão.'),(83812,3,26,43,27,'E, cumprindo eles estes dias, será que, ao oitavo dia e dali em diante, prepararão os sacerdotes sobre o altar os vossos holocaustos e os vossos sacrifícios pacíficos; e eu me deleitarei em vós, diz o Senhor Jeová.'),(83813,3,26,44,1,'Então, me fez voltar para o caminho da porta do santuário exterior, que olha para o oriente, a qual estava fechada.'),(83814,3,26,44,2,'E disse-me o Senhor: Esta porta estará fechada, não se abrirá; ninguém entrará por ela, porque o Senhor, Deus de Israel, entrou por ela; por isso, estará fechada.'),(83815,3,26,44,3,'Quanto ao príncipe, ele ali se assentará como príncipe, para comer o pão diante do Senhor; pelo caminho do vestíbulo da porta entrará e por esse mesmo caminho sairá.'),(83816,3,26,44,4,'Depois, me levou pelo caminho da porta do norte, diante da casa; e olhei, e eis que a glória do Senhor encheu a Casa do Senhor; então, caí sobre o meu rosto.'),(83817,3,26,44,5,'E disse-me o Senhor: Filho do homem, pondera no teu coração, e vê com os teus olhos, e ouve com os teus ouvidos tudo quanto eu te disser de todos os estatutos da Casa do Senhor e de todas as suas leis; e considera no teu coração a entrada da casa, com todas as saídas do santuário.'),(83818,3,26,44,6,'E dize aos rebeldes, à casa de Israel: Assim diz o Senhor Jeová: Bastem-vos todas as vossas abominações, ó casa de Israel!'),(83819,3,26,44,7,'Porquanto chamastes estranhos, incircuncisos de coração e incircuncisos de carne, para estarem no meu santuário, para o profanarem em minha casa, quando oferecereis o meu pão, a gordura e o sangue; e eles invalidaram o meu concerto, por causa de todas as vossas abominações.'),(83820,3,26,44,8,'E não guardastes a ordenança das minhas coisas sagradas; antes, vos constituístes a vós mesmos guardas da minha ordenança no meu santuário.'),(83821,3,26,44,9,'Assim diz o Senhor Jeová: Nenhum estranho, incircunciso de coração ou incircunciso de carne, entrará no meu santuário, dentre os estranhos que se acharem no meio dos filhos de Israel.'),(83822,3,26,44,10,'Mas os levitas que se apartaram para longe de mim, quando Israel andava errado, que andavam transviados, desviados de mim, para irem atrás dos seus ídolos, bem levarão sobre si a sua iniquidade.'),(83823,3,26,44,11,'Contudo, serão ministros do meu santuário, nos cargos das portas da casa, e servirão à casa; eles degolarão o holocausto e o sacrifício para o povo e estarão perante ele, para lhe servir.'),(83824,3,26,44,12,'Porque lhes ministraram diante dos seus ídolos, e serviram à casa de Israel de tropeço de maldade; por isso, eu levantei a mão sobre eles, diz o Senhor Jeová, e eles levarão sobre si a sua iniquidade.'),(83825,3,26,44,13,'E não se chegarão a mim, para me servirem no sacerdócio, nem se chegarão a nenhuma de todas as minhas coisas sagradas, à Santidade das Santidades, mas levarão sobre si a sua vergonha e as suas abominações que cometeram.'),(83826,3,26,44,14,'Contudo, eu os constituirei guardas da ordenança da casa, em todo o seu serviço e em tudo o que nela se fizer.'),(83827,3,26,44,15,'Mas os sacerdotes levíticos, os filhos de Zadoque, que guardaram a ordenança do meu santuário, quando os filhos de Israel se extraviaram de mim, se chegarão a mim, para me servirem, e estarão diante de mim, para me oferecerem a gordura e o sangue, diz o Senhor Jeová.'),(83828,3,26,44,16,'Eles entrarão no meu santuário, e se chegarão à minha mesa, para me servirem, e guardarão a minha ordenança.'),(83829,3,26,44,17,'E será que, quando entrarem pelas portas do átrio interior, se vestirão de vestiduras de linho; e não se porá lã sobre eles, quando servirem nas portas do átrio interior, dentro da casa.'),(83830,3,26,44,18,'Coifas de linho estarão sobre a sua cabeça, e calções de linho estarão sobre os seus rins; não se cingirão de modo que lhes venha suor.'),(83831,3,26,44,19,'E, saindo eles ao átrio exterior, ao povo, no átrio exterior, despirão as suas vestiduras com que ministraram, e as porão nas santas câmaras, e se vestirão de outras vestes, para que não santifiquem o povo estando com as suas vestiduras.'),(83832,3,26,44,20,'E a cabeça não raparão, nem deixarão crescer o cabelo; antes, como convém, tosquiarão a sua cabeça.'),(83833,3,26,44,21,'E nenhum sacerdote beberá vinho quando entrar no átrio interior.'),(83834,3,26,44,22,'E eles não se casarão nem com viúva nem com repudiada, mas tomarão virgens da linhagem da casa de Israel ou viúva que for viúva de sacerdote.'),(83835,3,26,44,23,'E a meu povo ensinarão a distinguir entre o santo e o profano e o farão discernir entre o impuro e o puro.'),(83836,3,26,44,24,'E, quando houver pleito, eles assistirão a ele para o julgarem; pelos meus juízos o julgarão; e as minhas leis e os meus estatutos em todas as minhas solenidades guardarão e os meus sábados santificarão.'),(83837,3,26,44,25,'E eles não se aproximarão de nenhuma pessoa morta, porque se contaminariam; somente por pai, ou por mãe, ou por filho, ou por filha, ou por irmão, ou por irmã que não tiver marido, se poderão contaminar.'),(83838,3,26,44,26,'E, depois da sua purificação, lhe contarão sete dias.'),(83839,3,26,44,27,'E, no dia em que ele entrar no lugar santo, no átrio interior, para ministrar no lugar santo, oferecerá a sua expiação pelo pecado, diz o Senhor Jeová.'),(83840,3,26,44,28,'Eles terão uma herança; eu serei a sua herança; não lhes dareis, portanto, possessão em Israel; eu sou a sua possessão.'),(83841,3,26,44,29,'E a oferta de manjares, e o sacrifício pelo pecado, e o sacrifício pela culpa eles comerão; e toda coisa consagrada em Israel será deles.'),(83842,3,26,44,30,'E as primícias de todos os primeiros frutos de tudo e toda oferta de todas as vossas ofertas serão dos sacerdotes; também as primeiras das vossas massas dareis ao sacerdote, para que faça repousar a bênção sobre a tua casa.'),(83843,3,26,44,31,'Nenhuma coisa que tenha morrido ou tenha sido arrebatada de aves e de animais comerão os sacerdotes.'),(83844,3,26,45,1,'Quando, pois, repartirdes a terra por sortes em herança, oferecereis uma oferta ao Senhor, um lugar santo da terra; o comprimento será de vinte e cinco mil canas, e a largura, de dez mil; este será santo em todo o seu contorno ao redor.'),(83845,3,26,45,2,'E será o santuário de quinhentas com mais quinhentas, em quadrado, e terá em redor um arrabalde de cinquenta côvados.'),(83846,3,26,45,3,'E desta medida medirás um comprimento de vinte e cinco mil côvados e uma largura de dez mil; e ali estará o santuário e o lugar santíssimo.'),(83847,3,26,45,4,'Este será o lugar santo da terra; ele será para os sacerdotes, ministros do santuário, que dele se aproximam para servir ao Senhor; e lhes servirá de lugar para casas e de lugar santo para o santuário.'),(83848,3,26,45,5,'E terão os levitas, ministros da casa, por possessão sua, vinte e cinco mil medidas de comprimento, para vinte câmaras.'),(83849,3,26,45,6,'E, para a possessão da cidade, de largura dareis cinco mil canas e de comprimento vinte e cinco mil, defronte da oferta santa, o que será para toda a casa de Israel.'),(83850,3,26,45,7,'O príncipe, porém, terá a sua parte desta e da outra banda da santa oferta e da possessão da cidade, diante da santa oferta e diante da possessão da cidade, na esquina ocidental para o ocidente, e na esquina oriental para o oriente; e será o comprimento, defronte de uma das partes, desde o termo ocidental até ao termo oriental.'),(83851,3,26,45,8,'E esta terra será a sua possessão em Israel; e os meus príncipes nunca mais oprimirão o meu povo; antes, deixarão a terra à casa de Israel, conforme as suas tribos.'),(83852,3,26,45,9,'Assim diz o Senhor Jeová: Basta já, ó príncipes de Israel; afastai a violência e a assolação, e praticai juízo e justiça, e tirai as vossas imposições do meu povo, diz o Senhor Jeová.'),(83853,3,26,45,10,'Balanças justas, e efa justo, e bato justo tereis.'),(83854,3,26,45,11,'O efa e o bato serão de uma mesma medida, de maneira que o bato contenha a décima parte do ômer, e o efa a décima parte do ômer; conforme o ômer, será a sua medida.'),(83855,3,26,45,12,'E o siclo será de vinte geras; vinte siclos, mais vinte e cinco siclos, mais quinze siclos vos servirão de um arrátel.'),(83856,3,26,45,13,'Esta será a oferta que haveis de fazer: a sexta parte de um efa de cada ômer de trigo; também dareis a sexta parte de um efa de cada ômer de cevada.'),(83857,3,26,45,14,'Quanto ao estatuto do azeite, de cada bato de azeite oferecereis a décima parte do bato tirado de um coro, que é um ômer de dez batos; porque dez batos fazem um ômer.'),(83858,3,26,45,15,'E um cordeiro do rebanho, de cada duzentos, da mais regada terra de Israel, para oferta de manjares, e para holocausto, e para sacrifício pacífico; para que façam expiação por eles, diz o Senhor Jeová.'),(83859,3,26,45,16,'Todo o povo da terra concorrerá para esta oferta, pelo príncipe de Israel.'),(83860,3,26,45,17,'E estarão a cargo do príncipe os holocaustos, e as ofertas de manjares, e as libações, nas festas, e nas luas novas, e nos sábados, e em todas as solenidades da casa de Israel; ele fará a expiação pelo pecado, e a oferta de manjares, e o holocausto, e os sacrifícios pacíficos, para fazer expiação pela casa de Israel.'),(83861,3,26,45,18,'Assim diz o Senhor Jeová: No primeiro mês, no primeiro dia do mês, tomarás um bezerro sem mancha e purificarás o santuário.'),(83862,3,26,45,19,'E o sacerdote tomará do sangue do sacrifício pela expiação e porá dele nas ombreiras da casa, e nas quatro esquinas da listra do altar, e nas ombreiras da porta do átrio interior.'),(83863,3,26,45,20,'Assim também farás no sétimo dia do mês, por causa dos que erram e por causa dos símplices; assim, expiareis a casa.'),(83864,3,26,45,21,'No primeiro mês, no dia catorze do mês, tereis a Páscoa, uma festa de sete dias; pão asmo se comerá.'),(83865,3,26,45,22,'E o príncipe no mesmo dia, por si e por todo o povo da terra, preparará um bezerro de expiação pelo pecado.'),(83866,3,26,45,23,'E, nos sete dias da festa, preparará um holocausto ao Senhor, de sete bezerros e sete carneiros sem mancha, cada dia durante os sete dias; e o sacrifício de expiação de um bode cada dia.'),(83867,3,26,45,24,'Também preparará uma oferta de manjares: um efa para cada bezerro, e um efa para cada carneiro, e um him de azeite para cada efa.'),(83868,3,26,45,25,'No sétimo mês, no dia quinze do mês, na festa, fará o mesmo todos os sete dias, tanto o sacrifício pela expiação como o holocausto, e como a oferta de manjares, e como o azeite.'),(83869,3,26,46,1,'Assim diz o Senhor Jeová: A porta do átrio interior, que olha para o oriente, estará fechada durante os seis dias, que são de trabalho; mas, no dia de sábado, ela se abrirá; também no dia da lua nova se abrirá.'),(83870,3,26,46,2,'E o príncipe entrará pelo caminho do vestíbulo da porta, por fora, e permanecerá junto da ombreira da porta; e os sacerdotes prepararão o seu holocausto e os seus sacrifícios pacíficos, e ele se prostrará no umbral da porta e sairá; mas a porta não se fechará até à tarde.'),(83871,3,26,46,3,'E o povo da terra se prostrará à entrada da mesma porta, nos sábados e nas luas novas, diante do Senhor.'),(83872,3,26,46,4,'E o holocausto, que o príncipe oferecer ao Senhor, serão, no dia de sábado, seis cordeiros sem mancha e um carneiro sem mancha.'),(83873,3,26,46,5,'E a oferta de manjares será um efa pelo carneiro; e, pelo cordeiro, a oferta de manjares será o que puder dar; e de azeite um him para cada efa.'),(83874,3,26,46,6,'Mas, no dia da lua nova, será um bezerro sem mancha, e seis cordeiros, e um carneiro; eles serão sem mancha.'),(83875,3,26,46,7,'E preparará por oferta de manjares um efa pelo bezerro e um efa pelo carneiro, mas, pelos cordeiros, conforme o que alcançar a sua mão; e um him de azeite para um efa.'),(83876,3,26,46,8,'E, quando entrar o príncipe, entrará pelo caminho do vestíbulo da porta e sairá pelo mesmo caminho.'),(83877,3,26,46,9,'Mas, quando vier o povo da terra perante a face do Senhor nas solenidades, aquele que entrar pelo caminho da porta do norte, para adorar, sairá pelo caminho da porta do sul; e aquele que entrar pelo caminho da porta do sul sairá pelo caminho da porta do norte; não tornará pelo caminho da porta por onde entrou, mas sairá pela que está em frente dele.'),(83878,3,26,46,10,'E o príncipe entrará no meio deles, quando eles entrarem; e, saindo eles, sairão todos.'),(83879,3,26,46,11,'E, nas festas e nas solenidades, será a oferta de manjares um efa pelo bezerro e um efa pelo carneiro; mas, pelos cordeiros, o que puder dar; e de azeite, um him para um efa.'),(83880,3,26,46,12,'E, quando o príncipe fizer oferta voluntária de holocaustos ou de sacrifício pacífico como oferta voluntária ao Senhor, então, lhe abrirão a porta que olha para o oriente, e fará ele o seu holocausto e os seus sacrifícios pacíficos, como houver feito no dia de sábado; e sairá, e se fechará a porta depois de ele sair.'),(83881,3,26,46,13,'E prepararás um cordeiro de um ano, sem mancha, em holocausto ao Senhor, cada dia; todas as manhãs o prepararás.'),(83882,3,26,46,14,'E, juntamente com ele, prepararás uma oferta de manjares para o Senhor todas as manhãs, a sexta parte de um efa e, de azeite, a terça parte de um him, para misturar com a flor de farinha; isto é estatuto perpétuo e contínuo.'),(83883,3,26,46,15,'Assim, prepararão o cordeiro, e a oferta de manjares, e o azeite, todas as manhãs, em holocausto contínuo.'),(83884,3,26,46,16,'Assim diz o Senhor Jeová: Quando o príncipe der um presente a algum de seus filhos, é sua herança, pertencerá a seus filhos; será possessão deles por herança.'),(83885,3,26,46,17,'Mas, dando ele um presente da sua herança a algum dos seus servos, será deste até ao ano da liberdade; então, tornará para o príncipe, porque herança dele é; seus filhos, eles a herdarão.'),(83886,3,26,46,18,'E o príncipe não tomará nada da herança do povo, não os esbulhará da sua possessão; da sua própria possessão, deixará herança a seus filhos, para que o meu povo não seja retirado, cada um da sua possessão.'),(83887,3,26,46,19,'Depois disso, me trouxe pela entrada que estava ao lado da porta, às câmaras santas dos sacerdotes, as quais olhavam para o norte; e eis que ali havia um lugar em ambos os lados, para a banda do ocidente.'),(83888,3,26,46,20,'E ele me disse: Este é o lugar onde os sacerdotes cozerão o sacrifício pela culpa e o sacrifício pelo pecado e onde cozerão a oferta de manjares, para que a não tragam ao átrio exterior para santificarem o povo.'),(83889,3,26,46,21,'Então, me levou para fora, para o átrio exterior, e me fez passar às quatro esquinas do átrio; e eis que em cada esquina do átrio havia outro átrio.'),(83890,3,26,46,22,'Nas quatro esquinas do átrio, havia átrios fechados, com chaminés de quarenta côvados de comprimento e de trinta de largura; estas quatro esquinas tinham uma mesma medida.'),(83891,3,26,46,23,'E um muro havia ao redor delas, ao redor das quatro; e havia cozinhas feitas por baixo dos muros ao redor.'),(83892,3,26,46,24,'E me disse: Estas são as casas dos cozinheiros, onde os ministros da casa cozerão o sacrifício do povo.'),(83893,3,26,47,1,'Depois disso, me fez voltar à entrada da casa, e eis que saíam umas águas de debaixo do umbral da casa, para o oriente; porque a face da casa olhava para o oriente, e as águas vinham de baixo, desde a banda direita da casa, da banda do sul do altar.'),(83894,3,26,47,2,'E ele me tirou pelo caminho da porta do norte e me fez dar uma volta pelo caminho de fora, até a porta exterior, pelo caminho que olha para o oriente; e eis que corriam umas águas desde a banda direita.'),(83895,3,26,47,3,'Saiu aquele homem para o oriente, tendo na mão um cordel de medir; e mediu mil côvados e me fez passar pelas águas, águas que me davam pelos tornozelos.'),(83896,3,26,47,4,'E mediu mais mil e me fez passar pelas águas, águas que me davam pelos joelhos; e mediu mais mil e me fez passar pelas águas, águas que me davam pelos lombos.'),(83897,3,26,47,5,'E mediu mais mil e era um ribeiro, que eu não podia atravessar, porque as águas eram profundas, águas que se deviam passar a nado, ribeiro pelo qual não se podia passar.'),(83898,3,26,47,6,'E me disse: Viste, filho do homem? Então, me levou e me tornou a trazer à margem do ribeiro.'),(83899,3,26,47,7,'E, tornando eu, eis que à margem do ribeiro havia uma grande abundância de árvores, de uma e de outra banda.'),(83900,3,26,47,8,'Então, me disse: Estas águas saem para a região oriental, e descem à campina, e entram no mar; e, sendo levadas ao mar, sararão as águas.'),(83901,3,26,47,9,'E será que toda criatura vivente que vier por onde quer que entrarem esses dois ribeiros viverá, e haverá muitíssimo peixe; porque lá chegarão essas águas e sararão, e viverá tudo por onde quer que entrar esse ribeiro.'),(83902,3,26,47,10,'Será também que os pescadores estarão junto dele; desde En-Gedi até En-Eglaim, haverá lugar para estender as redes; o seu peixe, segundo a sua espécie, será como o peixe do mar Grande, em multidão excessiva.'),(83903,3,26,47,11,'Mas os seus charcos e os seus lamaceiros não sararão; serão deixados para sal.'),(83904,3,26,47,12,'E junto do ribeiro, à sua margem, de uma e de outra banda, subirá toda sorte de árvore que dá fruto para se comer; não cairá a sua folha, nem perecerá o seu fruto; nos seus meses produzirá novos frutos, porque as suas águas saem do santuário; e o seu fruto servirá de alimento, e a sua folha, de remédio.'),(83905,3,26,47,13,'Assim diz o Senhor Jeová: Este será o termo conforme o qual tomareis a terra em herança, segundo as doze tribos de Israel. José terá duas partes.'),(83906,3,26,47,14,'E vós a herdareis, tanto um como o outro; pois sobre ela levantei a mão, para a dar a vossos pais; assim, que essa mesma terra vos cairá a vós em herança.'),(83907,3,26,47,15,'E este será o termo da terra, da banda do norte: desde o mar Grande, caminho de Hetlom, até à entrada de Zedade,'),(83908,3,26,47,16,'Hamate, Berota, Sibraim (que estão entre o termo de Damasco e entre o termo de Hamate) e a cidade de Hazer-Haticom (que está junto ao termo de Haurã).'),(83909,3,26,47,17,'E o termo desde o mar será Hazer-Enom, no termo de Damasco, e na direção do norte está o termo de Hamate; este será o termo do norte.'),(83910,3,26,47,18,'E o termo do oriente, entre Haurã, e Damasco, e Gileade, e a terra de Israel, será o Jordão; desde o termo do norte até ao mar do oriente medireis; este será o termo do oriente.'),(83911,3,26,47,19,'E o termo do sul será desde Tamar até às águas da contenda de Cades, junto ao ribeiro até ao mar Grande; este será o termo para o lado do sul.'),(83912,3,26,47,20,'E o termo do ocidente será o mar Grande, desde o termo do sul até à entrada de Hamate; este será o termo do ocidente.'),(83913,3,26,47,21,'Repartireis, pois, esta terra entre vós, segundo as tribos de Israel.'),(83914,3,26,47,22,'Será, porém, que a sorteareis para vossa herança e para a dos estrangeiros que peregrinam no meio de vós, que geraram filhos no meio de vós; e vos serão como naturais entre os filhos de Israel; convosco entrarão em herança, no meio das tribos de Israel.'),(83915,3,26,47,23,'E será que, na tribo em que peregrinar o estrangeiro, ali lhe dareis a sua herança, diz o Senhor Jeová.'),(83916,3,26,48,1,'E estes são os nomes das tribos: desde a parte extrema do norte, da banda do caminho de Hetlom, vindo para Hamate, Hazer-Enom, no termo de Damasco, para o norte, ao pé de Hamate; e terão a banda do oriente e do ocidente; Dã, uma porção.'),(83917,3,26,48,2,'E, junto ao termo de Dã, desde a banda do oriente até à banda do ocidente, Aser, uma porção.'),(83918,3,26,48,3,'E, junto ao termo de Aser, desde a banda do oriente até à banda do ocidente, Naftali, uma porção.'),(83919,3,26,48,4,'E, junto ao termo de Naftali, desde a banda do oriente até à banda do ocidente, Manassés, uma porção.'),(83920,3,26,48,5,'E, junto ao termo de Manassés, desde a banda do oriente até à banda do ocidente, Efraim, uma porção.'),(83921,3,26,48,6,'E, junto ao termo de Efraim, desde a banda do oriente até à banda do ocidente, Rúben, uma porção.'),(83922,3,26,48,7,'E, junto ao termo de Rúben, desde a banda do oriente até à banda do ocidente, Judá, uma porção.'),(83923,3,26,48,8,'E, junto ao termo de Judá, desde a banda do oriente até à banda do ocidente, será a oferta que haveis de fazer, de vinte e cinco mil canas de largura e do comprimento como uma das porções desde a banda do oriente até à banda do ocidente; e o santuário estará no meio dela.'),(83924,3,26,48,9,'A oferta que haveis de fazer ao Senhor será do comprimento de vinte e cinco mil canas e da largura de dez mil.'),(83925,3,26,48,10,'E a oferta santa será dos sacerdotes; para o norte vinte e cinco mil canas de comprimento, e para o ocidente dez mil de largura, e para o oriente dez mil de largura, e para o sul vinte e cinco mil de comprimento; e o santuário do Senhor estará no meio dela.'),(83926,3,26,48,11,'E será para os sacerdotes santificados dentre os filhos de Zadoque, que guardaram a minha ordenança, que não andaram errados, quando os filhos de Israel se extraviaram, como se extraviaram os outros levitas.'),(83927,3,26,48,12,'E o oferecido da oferta da terra lhes será Santidade das Santidades, junto ao termo dos levitas.'),(83928,3,26,48,13,'E os levitas terão, consoante o termo dos sacerdotes, vinte e cinco mil canas de comprimento e de largura dez mil; todo o comprimento será vinte e cinco mil, e a largura, dez mil.'),(83929,3,26,48,14,'E não venderão nada disso, nem trocarão, nem transferirão as primícias da terra, porque é santidade ao Senhor.'),(83930,3,26,48,15,'Mas as cinco mil, as que ficaram da largura diante das vinte e cinco mil, ficarão para o uso da cidade, para habitação e para arrabaldes; e a cidade estará no meio.'),(83931,3,26,48,16,'E estas serão as suas medidas: a banda do norte, de quatro mil e quinhentas canas, e a banda do sul, de quatro mil e quinhentas, e a banda do oriente, de quatro mil e quinhentas, e a banda do ocidente, de quatro mil e quinhentas.'),(83932,3,26,48,17,'E os arrabaldes da cidade serão, para o norte, de duzentas e cinquenta canas, e, para o sul, de duzentas e cinquenta, e, para o oriente, de duzentas e cinquenta, e, para o ocidente, de duzentas e cinquenta.'),(83933,3,26,48,18,'E, quanto ao que ficou do resto do comprimento, paralela à santa oferta, será dez mil para o oriente, e dez mil, para o ocidente; e corresponderá à santa oferta; e a sua novidade será para sustento daqueles que servem à cidade.'),(83934,3,26,48,19,'E os que servem à cidade servir-lhe-ão dentre todas as tribos de Israel.'),(83935,3,26,48,20,'Toda a oferta será de vinte e cinco mil canas com mais vinte e cinco mil em quadrado; oferecereis a santa oferta, com a possessão da cidade.'),(83936,3,26,48,21,'E o que restar será para o príncipe; desta e da outra banda da santa oferta e da possessão da cidade, diante das vinte e cinco mil canas da oferta, na direção do termo do oriente e do ocidente, diante das vinte e cinco mil, na direção do termo do ocidente, correspondente às porções, será a parte do príncipe; e a oferta santa e o santuário da casa estarão no meio.'),(83937,3,26,48,22,'E, desde a possessão dos levitas e desde a possessão da cidade, no meio do que pertencer ao príncipe, entre o termo de Judá e o termo de Benjamim, será isso para o príncipe.'),(83938,3,26,48,23,'E, quanto ao resto das tribos, desde a banda do oriente até à banda do ocidente, Benjamim, uma porção.'),(83939,3,26,48,24,'E, junto ao termo de Benjamim, desde a banda do oriente até à banda do ocidente, Simeão, uma porção.'),(83940,3,26,48,25,'E, junto ao termo de Simeão, desde a banda do oriente até à banda do ocidente, Issacar, uma porção.'),(83941,3,26,48,26,'E, junto ao termo de Issacar, desde a banda do oriente até à banda do ocidente, Zebulom, uma porção.'),(83942,3,26,48,27,'E, junto ao termo de Zebulom, desde a banda do oriente até à banda do ocidente, Gade, uma porção.'),(83943,3,26,48,28,'E, junto ao termo de Gade, da banda do sul, o termo será desde Tamar até às águas da contenda de Cades, para o lado do ribeiro até ao mar Grande.'),(83944,3,26,48,29,'Esta é a terra que sorteareis em herança às tribos de Israel; e estas são as suas porções, diz o Senhor Jeová.'),(83945,3,26,48,30,'E estas são as saídas da cidade, desde a banda do norte: quatro mil e quinhentas medidas.'),(83946,3,26,48,31,'E as portas da cidade serão conforme os nomes das tribos de Israel: três portas para o norte: a porta de Rúben, uma, a porta de Judá, outra, a porta de Levi, outra;'),(83947,3,26,48,32,'da banda do oriente, quatro mil e quinhentas medidas e três portas, a saber: a porta de José, uma, a porta de Benjamim, outra, a porta de Dã, outra;'),(83948,3,26,48,33,'da banda do sul, quatro mil e quinhentas medidas e três portas: a porta de Simeão, uma, a porta de Issacar, outra, a porta de Zebulom, outra;'),(83949,3,26,48,34,'da banda do ocidente, quatro mil e quinhentas medidas e as suas três portas: a porta de Gade, uma, a porta de Aser, outra, a porta de Naftali, outra.'),(83950,3,26,48,35,'Dezoito mil medidas em redor; e o nome da cidade desde aquele dia será: O Senhor Está Ali.'),(83951,3,27,1,1,'No ano terceiro do reinado de Jeoaquim, rei de Judá, veio Nabucodonosor, rei da Babilônia, a Jerusalém e a sitiou.'),(83952,3,27,1,2,'E o Senhor entregou nas suas mãos a Jeoaquim, rei de Judá, e uma parte dos utensílios da Casa de Deus, e ele os levou para a terra de Sinar, para a casa do seu deus, e pôs os utensílios na casa do tesouro do seu deus.'),(83953,3,27,1,3,'E disse o rei a Aspenaz, chefe dos seus eunucos, que trouxesse alguns dos filhos de Israel, e da linhagem real, e dos nobres,'),(83954,3,27,1,4,'jovens em quem não houvesse defeito algum, formosos de aparência, e instruídos em toda a sabedoria, e sábios em ciência, e entendidos no conhecimento, e que tivessem habilidade para viver no palácio do rei, a fim de que fossem ensinados nas letras e na língua dos caldeus.'),(83955,3,27,1,5,'E o rei lhes determinou a ração de cada dia, da porção do manjar do rei e do vinho que ele bebia, e que assim fossem criados por três anos, para que no fim deles pudessem estar diante do rei.'),(83956,3,27,1,6,'E entre eles se achavam, dos filhos de Judá, Daniel, Hananias, Misael e Azarias.'),(83957,3,27,1,7,'E o chefe dos eunucos lhes pôs outros nomes, a saber: a Daniel pôs o de Beltessazar, e a Hananias, o de Sadraque, e a Misael, o de Mesaque, e a Azarias, o de Abede-Nego.'),(83958,3,27,1,8,'E Daniel assentou no seu coração não se contaminar com a porção do manjar do rei, nem com o vinho que ele bebia; portanto, pediu ao chefe dos eunucos que lhe concedesse não se contaminar.'),(83959,3,27,1,9,'Ora, deu Deus a Daniel graça e misericórdia diante do chefe dos eunucos.'),(83960,3,27,1,10,'E disse o chefe dos eunucos a Daniel: Tenho medo do meu senhor, o rei, que determinou a vossa comida e a vossa bebida; por que veria ele os vossos rostos mais tristes do que os dos jovens que são vossos iguais? Assim, arriscareis a minha cabeça para com o rei.'),(83961,3,27,1,11,'Então, disse Daniel ao despenseiro a quem o chefe dos eunucos havia constituído sobre Daniel, Hananias, Misael e Azarias:'),(83962,3,27,1,12,'Experimenta, peço-te, os teus servos dez dias, fazendo que se nos deem legumes a comer e água a beber.'),(83963,3,27,1,13,'Então, se veja diante de ti a nossa aparência e a aparência dos jovens que comem a porção do manjar do rei, e, conforme vires, te hajas com os teus servos.'),(83964,3,27,1,14,'E ele conveio nisso e os experimentou dez dias.'),(83965,3,27,1,15,'E, ao fim dos dez dias, pareceram os seus semblantes melhores; eles estavam mais gordos do que todos os jovens que comiam porção do manjar do rei.'),(83966,3,27,1,16,'Desta sorte, o despenseiro tirou a porção do manjar deles e o vinho que deviam beber e lhes dava legumes.'),(83967,3,27,1,17,'Ora, a esses quatro jovens Deus deu o conhecimento e a inteligência em todas as letras e sabedoria; mas a Daniel deu entendimento em toda visão e sonhos.'),(83968,3,27,1,18,'E, ao fim dos dias em que o rei tinha dito que os trouxessem, o chefe dos eunucos os trouxe diante de Nabucodonosor.'),(83969,3,27,1,19,'E o rei falou com eles; e entre todos eles não foram achados outros tais como Daniel, Hananias, Misael e Azarias; por isso, permaneceram diante do rei.'),(83970,3,27,1,20,'E em toda matéria de sabedoria e de inteligência, sobre que o rei lhes fez perguntas, os achou dez vezes mais doutos do que todos os magos ou astrólogos que havia em todo o seu reino.'),(83971,3,27,1,21,'E Daniel esteve até ao primeiro ano do rei Ciro.'),(83972,3,27,2,1,'E no segundo ano do reinado de Nabucodonosor, teve Nabucodonosor uns sonhos; e o seu espírito se perturbou, e passou-se-lhe o seu sono.'),(83973,3,27,2,2,'E o rei mandou chamar os magos, e os astrólogos, e os encantadores, e os caldeus, para que declarassem ao rei qual tinha sido o seu sonho; e eles vieram e se apresentaram diante do rei.'),(83974,3,27,2,3,'E o rei lhes disse: Tive um sonho; e, para saber o sonho, está perturbado o meu espírito.'),(83975,3,27,2,4,'E os caldeus disseram ao rei em siríaco: Ó rei, vive eternamente! Dize o sonho a teus servos, e daremos a interpretação.'),(83976,3,27,2,5,'Respondeu o rei e disse aos caldeus: O que foi me tem escapado; se me não fizerdes saber o sonho e a sua interpretação, sereis despedaçados, e as vossas casas serão feitas um monturo;'),(83977,3,27,2,6,'mas, se vós me declarardes o sonho e a sua interpretação, recebereis de mim presentes, e dádivas, e grande honra; portanto, declarai-me o sonho e a sua interpretação.'),(83978,3,27,2,7,'Responderam segunda vez e disseram: Diga o rei o sonho a seus servos, e daremos a sua interpretação.'),(83979,3,27,2,8,'Respondeu o rei e disse: Percebo muito bem que vós quereis ganhar tempo; porque vedes que o que eu sonhei me tem escapado.'),(83980,3,27,2,9,'Por consequência, se me não fazeis saber o sonho, uma só sentença será a vossa; pois vós preparastes palavras mentirosas e perversas para as proferirdes na minha presença, até que se mude o tempo; portanto, dizei-me o sonho, para que eu entenda que me podeis dar a sua interpretação.'),(83981,3,27,2,10,'Responderam os caldeus na presença do rei e disseram: Não há ninguém sobre a terra que possa declarar a palavra ao rei; pois nenhum rei há, senhor ou dominador, que requeira coisa semelhante de algum mago, ou astrólogo, ou caldeu.'),(83982,3,27,2,11,'Porquanto a coisa que o rei requer é difícil, e ninguém há que a possa declarar diante do rei, senão os deuses, cuja morada não é com a carne.'),(83983,3,27,2,12,'Então, o rei muito se irou e enfureceu; e ordenou que matassem a todos os sábios de Babilônia.'),(83984,3,27,2,13,'E saiu o decreto segundo o qual deviam ser mortos os sábios; e buscaram Daniel e os seus companheiros, para que fossem mortos.'),(83985,3,27,2,14,'Então, Daniel falou avisada e prudentemente a Arioque, capitão da guarda do rei, que tinha saído para matar os sábios de Babilônia.'),(83986,3,27,2,15,'Respondeu e disse a Arioque, encarregado do rei: Por que se apressa tanto o mandado da parte do rei? Então, Arioque explicou o caso a Daniel.'),(83987,3,27,2,16,'E Daniel entrou e pediu ao rei que lhe desse tempo, para que pudesse dar a interpretação.'),(83988,3,27,2,17,'Então, Daniel foi para a sua casa e fez saber o caso a Hananias, Misael e Azarias, seus companheiros,'),(83989,3,27,2,18,'para que pedissem misericórdia ao Deus dos céus sobre este segredo, a fim de que Daniel e seus companheiros não perecessem com o resto dos sábios da Babilônia.'),(83990,3,27,2,19,'Então, foi revelado o segredo a Daniel numa visão de noite; e Daniel louvou o Deus do céu.'),(83991,3,27,2,20,'Falou Daniel e disse: Seja bendito o nome de Deus para todo o sempre, porque dele é a sabedoria e a força;'),(83992,3,27,2,21,'ele muda os tempos e as horas; ele remove os reis e estabelece os reis; ele dá sabedoria aos sábios e ciência aos inteligentes.'),(83993,3,27,2,22,'Ele revela o profundo e o escondido e conhece o que está em trevas; e com ele mora a luz.'),(83994,3,27,2,23,'Ó Deus de meus pais, eu te louvo e celebro porque me deste sabedoria e força; e, agora, me fizeste saber o que te pedimos, porque nos fizeste saber este assunto do rei.'),(83995,3,27,2,24,'Por isso, Daniel foi ter com Arioque, ao qual o rei tinha constituído para matar os sábios da Babilônia; entrou e disse-lhe assim: Não mates os sábios de Babilônia; introduze-me na presença do rei, e darei ao rei a interpretação.'),(83996,3,27,2,25,'Então, Arioque depressa introduziu Daniel na presença do rei e disse-lhe assim: Achei um dentre os filhos dos cativos de Judá, o qual fará saber ao rei a interpretação.'),(83997,3,27,2,26,'Respondeu o rei e disse a Daniel (cujo nome era Beltessazar): Podes tu fazer-me saber o sonho que vi e a sua interpretação?'),(83998,3,27,2,27,'Respondeu Daniel na presença do rei e disse: O segredo que o rei requer, nem sábios, nem astrólogos, nem magos, nem adivinhos o podem descobrir ao rei.'),(83999,3,27,2,28,'Mas há um Deus nos céus, o qual revela os segredos; ele, pois, fez saber ao rei Nabucodonosor o que há de ser no fim dos dias; o teu sonho e as visões da tua cabeça na tua cama são estas:'),(84000,3,27,2,29,'Estando tu, ó rei, na tua cama, subiram os teus pensamentos ao que há de ser depois disto. Aquele, pois, que revela os segredos te fez saber o que há de ser.'),(84001,3,27,2,30,'E a mim me foi revelado este segredo, não porque haja em mim mais sabedoria do que em todos os viventes, mas para que a interpretação se fizesse saber ao rei e para que entendesses os pensamentos do teu coração.'),(84002,3,27,2,31,'Tu, ó rei, estavas vendo, e eis aqui uma grande estátua; essa estátua, que era grande, e cujo esplendor era excelente, estava em pé diante de ti; e a sua vista era terrível.'),(84003,3,27,2,32,'A cabeça daquela estátua era de ouro fino; o seu peito e os seus braços, de prata; o seu ventre e as suas coxas, de cobre;'),(84004,3,27,2,33,'as pernas, de ferro; os seus pés, em parte de ferro e em parte de barro.'),(84005,3,27,2,34,'Estavas vendo isso, quando uma pedra foi cortada, sem mão, a qual feriu a estátua nos pés de ferro e de barro e os esmiuçou.'),(84006,3,27,2,35,'Então, foi juntamente esmiuçado o ferro, o barro, o cobre, a prata e o ouro, os quais se fizeram como a pragana das eiras no estio, e o vento os levou, e não se achou lugar algum para eles; mas a pedra que feriu a estátua se fez um grande monte e encheu toda a terra.'),(84007,3,27,2,36,'Este é o sonho; também a interpretação dele diremos na presença do rei.'),(84008,3,27,2,37,'Tu, ó rei, és rei de reis, pois o Deus dos céus te tem dado o reino, e o poder, e a força, e a majestade.'),(84009,3,27,2,38,'E, onde quer que habitem filhos de homens, animais do campo e aves do céu, ele tos entregou na tua mão e fez que dominasses sobre todos eles; tu és a cabeça de ouro.'),(84010,3,27,2,39,'E, depois de ti, se levantará outro reino, inferior ao teu, e um terceiro reino, de metal, o qual terá domínio sobre toda a terra.'),(84011,3,27,2,40,'E o quarto reino será forte como ferro; pois, como o ferro esmiúça e quebra tudo, como o ferro quebra todas as coisas, ele esmiuçará e quebrantará.'),(84012,3,27,2,41,'E, quanto ao que viste dos pés e dos artelhos, em parte de barro de oleiro e em parte de ferro, isso será um reino dividido; contudo, haverá nele alguma coisa da firmeza do ferro, pois que viste o ferro misturado com barro de lodo.'),(84013,3,27,2,42,'E, como os artelhos eram em parte de ferro e em parte de barro, assim por uma parte o reino será forte e por outra será frágil.'),(84014,3,27,2,43,'Quanto ao que viste do ferro misturado com barro de lodo, misturar-se-ão com semente humana, mas não se ligarão um ao outro, assim como o ferro se não mistura com o barro.'),(84015,3,27,2,44,'Mas, nos dias desses reis, o Deus do céu levantará um reino que não será jamais destruído; e esse reino não passará a outro povo; esmiuçará e consumirá todos esses reinos e será estabelecido para sempre.'),(84016,3,27,2,45,'Da maneira como viste que do monte foi cortada uma pedra, sem mãos, e ela esmiuçou o ferro, o cobre, o barro, a prata e o ouro, o Deus grande fez saber ao rei o que há de ser depois disso; e certo é o sonho, e fiel a sua interpretação.'),(84017,3,27,2,46,'Então, o rei Nabucodonosor caiu sobre o seu rosto, e adorou a Daniel, e ordenou que lhe fizessem oferta de manjares e perfumes suaves.'),(84018,3,27,2,47,'Respondeu o rei a Daniel e disse: Certamente, o vosso Deus é Deus dos deuses, e o Senhor dos reis, e o revelador dos segredos, pois pudeste revelar este segredo.'),(84019,3,27,2,48,'Então, o rei engrandeceu a Daniel, e lhe deu muitos e grandes presentes, e o pôs por governador de toda a província de Babilônia, como também por principal governador de todos os sábios de Babilônia.'),(84020,3,27,2,49,'E pediu Daniel ao rei, e constituiu ele sobre os negócios da província de Babilônia a Sadraque, Mesaque e Abede-Nego; mas Daniel estava às portas do rei.'),(84021,3,27,3,1,'O Rei Nabucodonosor fez uma estátua de ouro, cuja altura era de sessenta côvados, e a sua largura, de seis côvados; levantou-a no campo de Dura, na província de Babilônia.'),(84022,3,27,3,2,'E o rei Nabucodonosor mandou ajuntar os sátrapas, os prefeitos, os presidentes, os juízes, os tesoureiros, os conselheiros, os oficiais e todos os governadores das províncias, para que viessem à consagração da estátua que o rei Nabucodonosor tinha levantado.'),(84023,3,27,3,3,'Então, se ajuntaram os sátrapas, os prefeitos, os presidentes, os juízes, os tesoureiros, os conselheiros, os oficiais e todos os governadores das províncias, para a consagração da estátua que o rei Nabucodonosor tinha levantado, e estavam em pé diante da imagem que Nabucodonosor tinha levantado.'),(84024,3,27,3,4,'E o arauto apregoava em alta voz: Ordena-se a vós, ó povos, nações e gente de todas as línguas:'),(84025,3,27,3,5,'Quando ouvirdes o som da buzina, do pífaro, da harpa, da sambuca, do saltério, da gaita de foles e de toda sorte de música, vos prostrareis e adorareis a imagem de ouro que o rei Nabucodonosor tem levantado.'),(84026,3,27,3,6,'E qualquer que se não prostrar e não a adorar será na mesma hora lançado dentro do forno de fogo ardente.'),(84027,3,27,3,7,'Portanto, no mesmo instante em que todos os povos ouviram o som da buzina, do pífaro, da harpa, da sambuca, do saltério e de toda sorte de música, se prostraram todos os povos, nações e línguas e adoraram a estátua de ouro que o rei Nabucodonosor tinha levantado.'),(84028,3,27,3,8,'Ora, no mesmo instante, se chegaram alguns homens caldeus e acusaram os judeus.'),(84029,3,27,3,9,'E falaram e disseram ao rei Nabucodonosor: Ó rei, vive eternamente!'),(84030,3,27,3,10,'Tu, ó rei, fizeste um decreto, pelo qual todo homem que ouvisse o som da buzina, do pífaro, da harpa, da sambuca, do saltério, da gaita de foles e de toda sorte de música se prostraria e adoraria a estátua de ouro;'),(84031,3,27,3,11,'e qualquer que se não prostrasse e adorasse seria lançado dentro do forno de fogo ardente.'),(84032,3,27,3,12,'Há uns homens judeus, que tu constituíste sobre os negócios da província de Babilônia: Sadraque, Mesaque e Abede-Nego; esses homens, ó rei, não fizeram caso de ti; a teus deuses não servem, nem a estátua de ouro, que levantaste, adoraram.'),(84033,3,27,3,13,'Então, Nabucodonosor, com ira e furor, mandou chamar Sadraque, Mesaque e Abede-Nego. E trouxeram a esses homens perante o rei.'),(84034,3,27,3,14,'Falou Nabucodonosor e lhes disse: É de propósito, ó Sadraque, Mesaque e Abede-Nego, que vós não servis a meus deuses nem adorais a estátua de ouro que levantei?'),(84035,3,27,3,15,'Agora, pois, se estais prontos, quando ouvirdes o som da buzina, do pífaro, da cítara, da harpa, do saltério, da gaita de foles e de toda sorte de música, para vos prostrardes e adorardes a estátua que fiz, bom é; mas, se a não adorardes, sereis lançados, na mesma hora, dentro do forno de fogo ardente; e quem é o Deus que vos poderá livrar das minhas mãos?'),(84036,3,27,3,16,'Responderam Sadraque, Mesaque e Abede-Nego e disseram ao rei Nabucodonosor: Não necessitamos de te responder sobre este negócio.'),(84037,3,27,3,17,'Eis que o nosso Deus, a quem nós servimos, é que nos pode livrar; ele nos livrará do forno de fogo ardente e da tua mão, ó rei.'),(84038,3,27,3,18,'E, se não, fica sabendo, ó rei, que não serviremos a teus deuses nem adoraremos a estátua de ouro que levantaste.'),(84039,3,27,3,19,'Então, Nabucodonosor se encheu de furor, e se mudou o aspecto do seu semblante contra Sadraque, Mesaque e Abede-Nego; falou e ordenou que o forno se aquecesse sete vezes mais do que se costumava aquecer.'),(84040,3,27,3,20,'E ordenou aos homens mais fortes que estavam no seu exército que atassem a Sadraque, Mesaque e Abede-Nego, para os lançarem no forno de fogo ardente.'),(84041,3,27,3,21,'Então, aqueles homens foram atados com as suas capas, e seus calções, e seus chapéus, e suas vestes e foram lançados dentro do forno de fogo ardente.'),(84042,3,27,3,22,'E, porque a palavra do rei apertava, e o forno estava sobremaneira quente, a chama do fogo matou aqueles homens que levantaram a Sadraque, Mesaque e Abede-Nego.'),(84043,3,27,3,23,'E estes três homens, Sadraque, Mesaque e Abede-Nego, caíram atados dentro do forno de fogo ardente.'),(84044,3,27,3,24,'Então, o rei Nabucodonosor se espantou e se levantou depressa; falou e disse aos seus capitães: Não lançamos nós três homens atados dentro do fogo? Responderam e disseram ao rei: É verdade, ó rei.'),(84045,3,27,3,25,'Respondeu e disse: Eu, porém, vejo quatro homens soltos, que andam passeando dentro do fogo, e nada há de lesão neles; e o aspecto do quarto é semelhante ao filho dos deuses.'),(84046,3,27,3,26,'Então, se chegou Nabucodonosor à porta do forno de fogo ardente; falou e disse: Sadraque, Mesaque e Abede-Nego, servos do Deus Altíssimo, saí e vinde! Então, Sadraque, Mesaque e Abede-Nego saíram do meio do fogo.'),(84047,3,27,3,27,'E ajuntaram-se os sátrapas, e os prefeitos, e os presidentes, e os capitães do rei, contemplando estes homens, e viram que o fogo não tinha tido poder algum sobre os seus corpos; nem um só cabelo da sua cabeça se tinha queimado, nem as suas capas se mudaram, nem cheiro de fogo tinha passado sobre eles.'),(84048,3,27,3,28,'Falou Nabucodonosor e disse: Bendito seja o Deus de Sadraque, Mesaque e Abede-Nego, que enviou o seu anjo e livrou os seus servos, que confiaram nele, pois não quiseram cumprir a palavra do rei, preferindo entregar os seus corpos, para que não servissem nem adorassem algum outro deus, senão o seu Deus.'),(84049,3,27,3,29,'Por mim, pois, é feito um decreto, pelo qual todo povo, nação e língua que disser blasfêmia contra o Deus de Sadraque, Mesaque e Abede-Nego seja despedaçado, e as suas casas sejam feitas um monturo; porquanto não há outro deus que possa livrar como este.'),(84050,3,27,3,30,'Então, o rei fez prosperar a Sadraque, Mesaque e Abede-Nego, na província de Babilônia.'),(84051,3,27,4,1,'Nabucodonosor, rei, a todos os povos, nações e línguas que moram em toda a terra: Paz vos seja multiplicada!'),(84052,3,27,4,2,'Pareceu-me bem fazer conhecidos os sinais e maravilhas que Deus, o Altíssimo, tem feito para comigo.'),(84053,3,27,4,3,'Quão grandes são os seus sinais, e quão poderosas, as suas maravilhas! O seu reino é um reino sempiterno, e o seu domínio, de geração em geração.'),(84054,3,27,4,4,'Eu, Nabucodonosor, estava sossegado em minha casa e florescente no meu palácio.'),(84055,3,27,4,5,'Tive um sonho, que me espantou; e as imaginações na minha cama e as visões da minha cabeça me turbaram.'),(84056,3,27,4,6,'Por mim, pois, se fez um decreto, pelo qual fossem introduzidos à minha presença todos os sábios de Babilônia, para que me fizessem saber a interpretação do sonho.'),(84057,3,27,4,7,'Então, entraram os magos, os astrólogos, os caldeus e os adivinhadores, e eu contei o sonho diante deles; mas não me fizeram saber a sua interpretação.'),(84058,3,27,4,8,'Mas, por fim, entrou na minha presença Daniel, cujo nome é Beltessazar, segundo o nome do meu deus, e no qual há o espírito dos deuses santos; e eu contei o sonho diante dele:'),(84059,3,27,4,9,'Beltessazar, príncipe dos magos, eu sei que há em ti o espírito dos deuses santos, e nenhum segredo te é difícil; dize-me as visões do meu sonho que tive e a sua interpretação.'),(84060,3,27,4,10,'Eram assim as visões da minha cabeça, na minha cama: eu estava olhando e vi uma árvore no meio da terra, cuja altura era grande;'),(84061,3,27,4,11,'crescia essa árvore e se fazia forte, de maneira que a sua altura chegava até ao céu; e foi vista até aos confins da terra.'),(84062,3,27,4,12,'A sua folhagem era formosa, e o seu fruto, abundante, e havia nela sustento para todos; debaixo dela, os animais do campo achavam sombra, e as aves do céu faziam morada nos seus ramos, e toda carne se mantinha dela.'),(84063,3,27,4,13,'Estava vendo isso nas visões da minha cabeça, na minha cama; e eis que um vigia, um santo, descia do céu,'),(84064,3,27,4,14,'clamando fortemente e dizendo assim: Derribai a árvore, e cortai-lhe os ramos, e sacudi as suas folhas, e espalhai o seu fruto; afugentem-se os animais de debaixo dela e as aves dos seus ramos.'),(84065,3,27,4,15,'Mas o tronco, com as suas raízes, deixai na terra e, com cadeias de ferro e de bronze, na erva do campo; e seja molhado do orvalho do céu, e a sua porção seja com os animais na grama da terra.'),(84066,3,27,4,16,'Seja mudado o seu coração, para que não seja mais coração de homem, e seja-lhe dado coração de animal; e passem sobre ele sete tempos.'),(84067,3,27,4,17,'Esta sentença é por decreto dos vigiadores, e esta ordem, por mandado dos santos; a fim de que conheçam os viventes que o Altíssimo tem domínio sobre os reinos dos homens; e os dá a quem quer e até ao mais baixo dos homens constitui sobre eles.'),(84068,3,27,4,18,'Isso em sonho eu, rei Nabucodonosor, vi; tu, pois, Beltessazar, dize a interpretação; todos os sábios do meu reino não puderam fazer-me saber a interpretação, mas tu podes; pois há em ti o espírito dos deuses santos.'),(84069,3,27,4,19,'Então, Daniel, cujo nome era Beltessazar, esteve atônito quase uma hora, e os seus pensamentos o turbavam; falou, pois, o rei e disse: Beltessazar, não te espante o sonho, nem a sua interpretação. Respondeu Beltessazar e disse: Senhor meu, o sonho seja contra os que te têm ódio, e a sua interpretação, para os teus inimigos.'),(84070,3,27,4,20,'A árvore que viste, que cresceu e se fez forte, cuja altura chegava até ao céu, e que foi vista por toda a terra;'),(84071,3,27,4,21,'cujas folhas eram formosas, e o seu fruto, abundante, e em que para todos havia mantimento; debaixo da qual moravam os animais do campo, e em cujos ramos habitavam as aves do céu,'),(84072,3,27,4,22,'és tu, ó rei, que cresceste e te fizeste forte; a tua grandeza cresceu e chegou até ao céu, e o teu domínio, até à extremidade da terra.'),(84073,3,27,4,23,'E, quanto ao que viu o rei, um vigia, um santo, que descia do céu e que dizia: Cortai a árvore e destruí-a, mas o tronco, com as suas raízes, deixai na terra e, com cadeias de ferro e de bronze, na erva do campo; e seja molhado do orvalho do céu, e a sua porção seja com os animais do campo, até que passem sobre ele sete tempos,'),(84074,3,27,4,24,'esta é a interpretação, ó rei; e este é o decreto do Altíssimo, que virá sobre o rei, meu senhor:'),(84075,3,27,4,25,'serás tirado de entre os homens, e a tua morada será com os animais do campo, e te farão comer erva como os bois, e serás molhado do orvalho do céu; e passar-se-ão sete tempos por cima de ti, até que conheças que o Altíssimo tem domínio sobre o reino dos homens e o dá a quem quer.'),(84076,3,27,4,26,'E, quanto ao que foi dito, que deixassem o tronco com as raízes da árvore, o teu reino voltará para ti, depois que tiveres conhecido que o céu reina.'),(84077,3,27,4,27,'Portanto, ó rei, aceita o meu conselho e desfaze os teus pecados pela justiça e as tuas iniquidades, usando de misericórdia para com os pobres, e talvez se prolongue a tua tranquilidade.'),(84078,3,27,4,28,'Todas essas coisas vieram sobre o rei Nabucodonosor.'),(84079,3,27,4,29,'Ao cabo de doze meses, andando a passear sobre o palácio real de Babilônia,'),(84080,3,27,4,30,'falou o rei e disse: Não é esta a grande Babilônia que eu edifiquei para a casa real, com a força do meu poder e para glória da minha magnificência?'),(84081,3,27,4,31,'Ainda estava a palavra na boca do rei, quando caiu uma voz do céu: A ti se diz, ó rei Nabucodonosor: Passou de ti o reino.'),(84082,3,27,4,32,'E serás tirado dentre os homens, e a tua morada será com os animais do campo; far-te-ão comer erva como os bois, e passar-se-ão sete tempos sobre ti, até que conheças que o Altíssimo tem domínio sobre os reinos dos homens e os dá a quem quer.'),(84083,3,27,4,33,'Na mesma hora, se cumpriu a palavra sobre Nabucodonosor, e foi tirado dentre os homens e comia erva como os bois, e o seu corpo foi molhado do orvalho do céu, até que lhe cresceu pelo, como as penas da águia, e as suas unhas, como as das aves.'),(84084,3,27,4,34,'Mas, ao fim daqueles dias, eu, Nabucodonosor, levantei os meus olhos ao céu, e tornou-me a vir o meu entendimento, e eu bendisse o Altíssimo, e louvei, e glorifiquei ao que vive para sempre, cujo domínio é um domínio sempiterno, e cujo reino é de geração em geração.'),(84085,3,27,4,35,'E todos os moradores da terra são reputados em nada; e, segundo a sua vontade, ele opera com o exército do céu e os moradores da terra; não há quem possa estorvar a sua mão e lhe diga: Que fazes?'),(84086,3,27,4,36,'No mesmo tempo, me tornou a vir o meu entendimento, e para a dignidade do meu reino tornou-me a vir a minha majestade e o meu resplendor; e me buscaram os meus capitães e os meus grandes; e fui restabelecido no meu reino, e a minha glória foi aumentada.'),(84087,3,27,4,37,'Agora, pois, eu, Nabucodonosor, louvo, e exalço, e glorifico ao Rei dos céus; porque todas as suas obras são verdades; e os seus caminhos, juízo, e pode humilhar aos que andam na soberba.'),(84088,3,27,5,1,'O rei Belsazar deu um grande banquete a mil dos seus grandes e bebeu vinho na presença dos mil.'),(84089,3,27,5,2,'Havendo Belsazar provado o vinho, mandou trazer os utensílios de ouro e de prata que Nabucodonosor, seu pai, tinha tirado do templo que estava em Jerusalém, para que bebessem neles o rei, os seus grandes e as suas mulheres e concubinas.'),(84090,3,27,5,3,'Então, trouxeram os utensílios de ouro, que foram tirados do templo da Casa de Deus, que estava em Jerusalém, e beberam neles o rei, os seus grandes, as suas mulheres e concubinas.'),(84091,3,27,5,4,'Beberam o vinho e deram louvores aos deuses de ouro, de prata, de cobre, de ferro, de madeira e de pedra.'),(84092,3,27,5,5,'Na mesma hora, apareceram uns dedos de mão de homem e escreviam, defronte do castiçal, na estucada parede do palácio real; e o rei via a parte da mão que estava escrevendo.'),(84093,3,27,5,6,'Então, se mudou o semblante do rei, e os seus pensamentos o turbaram; as juntas dos seus lombos se relaxaram, e os seus joelhos bateram um no outro.'),(84094,3,27,5,7,'E ordenou o rei, com força, que se introduzissem os astrólogos, os caldeus e os adivinhadores; e falou o rei e disse aos sábios de Babilônia: Qualquer que ler esta escritura e me declarar a sua interpretação será vestido de púrpura, e trará uma cadeia de ouro ao pescoço, e será, no reino, o terceiro dominador.'),(84095,3,27,5,8,'Então, entraram todos os sábios do rei; mas não puderam ler a escritura, nem fazer saber ao rei a sua interpretação.'),(84096,3,27,5,9,'Então, o rei Belsazar perturbou-se muito, e mudou-se nele o seu semblante; e os seus grandes estavam sobressaltados.'),(84097,3,27,5,10,'A rainha, por causa das palavras do rei e dos seus grandes, entrou na casa do banquete; e falou a rainha e disse: Ó rei, vive eternamente! Não te turbem os teus pensamentos, nem se mude o teu semblante.'),(84098,3,27,5,11,'Há no teu reino um homem que tem o espírito dos deuses santos; e nos dias de teu pai se achou nele luz, e inteligência, e sabedoria, como a sabedoria dos deuses; e teu pai, o rei Nabucodonosor, sim, teu pai, ó rei, o constituiu chefe dos magos, dos astrólogos, dos caldeus e dos adivinhadores.'),(84099,3,27,5,12,'Porquanto se achou neste Daniel um espírito excelente, e ciência, e entendimento, interpretando sonhos, e explicando enigmas, e solvendo dúvidas, ao qual o rei pôs o nome de Beltessazar; chame-se, pois, agora Daniel, e ele dará interpretação.'),(84100,3,27,5,13,'Então, Daniel foi introduzido à presença do rei. Falou o rei e disse a Daniel: És tu aquele Daniel, dos cativos de Judá, que o rei, meu pai, trouxe de Judá?'),(84101,3,27,5,14,'Tenho ouvido dizer a teu respeito que o espírito dos deuses está em ti e que a luz, e o entendimento, e a excelente sabedoria se acham em ti.'),(84102,3,27,5,15,'Acabam de ser introduzidos à minha presença os sábios e os astrólogos, para lerem esta escritura, e me fazerem saber a sua interpretação; mas não puderam dar a interpretação destas palavras.'),(84103,3,27,5,16,'Eu, porém, tenho ouvido dizer de ti que podes dar interpretações e solver dúvidas; agora, se puderes ler esta escritura e fazer-me saber a sua interpretação, serás vestido de púrpura, e terás cadeia de ouro ao pescoço, e no reino serás o terceiro dominador.'),(84104,3,27,5,17,'Então, respondeu Daniel e disse na presença do rei: As tuas dádivas fiquem contigo, e dá os teus presentes a outro; todavia, lerei ao rei a escritura e lhe farei saber a interpretação.'),(84105,3,27,5,18,'Ó rei! Deus, o Altíssimo, deu a Nabucodonosor, teu pai, o reino, e a grandeza, e a glória, e a magnificência.'),(84106,3,27,5,19,'E, por causa da grandeza que lhe deu, todos os povos, nações e línguas tremiam e temiam diante dele; a quem queria matava e a quem queria dava a vida; e a quem queria engrandecia e a quem queria abatia.'),(84107,3,27,5,20,'Mas, quando o seu coração se exalçou e o seu espírito se endureceu em soberba, foi derribado do seu trono real, e passou dele a sua glória.'),(84108,3,27,5,21,'E foi tirado dentre os filhos dos homens, e o seu coração foi feito semelhante ao dos animais, e a sua morada foi com os jumentos monteses; fizeram-no comer erva como os bois, e pelo orvalho do céu foi molhado o seu corpo, até que conheceu que Deus, o Altíssimo, tem domínio sobre os reinos dos homens e a quem quer constitui sobre eles.'),(84109,3,27,5,22,'E tu, seu filho Belsazar, não humilhaste o teu coração, ainda que soubeste de tudo isso.'),(84110,3,27,5,23,'E te levantaste contra o Senhor do céu, pois foram trazidos os utensílios da casa dele perante ti, e tu, os teus grandes, as tuas mulheres e as tuas concubinas bebestes vinho neles; além disso, deste louvores aos deuses de prata, de ouro, de cobre, de ferro, de madeira e de pedra, que não veem, não ouvem, nem sabem; mas a Deus, em cuja mão está a tua vida e todos os teus caminhos, a ele não glorificaste.'),(84111,3,27,5,24,'Então, dele foi enviada aquela parte da mão, e escreveu-se esta escritura.'),(84112,3,27,5,25,'Esta, pois, é a escritura que se escreveu: Mene, Mene, Tequel e Parsim.'),(84113,3,27,5,26,'Esta é a interpretação daquilo: Mene: Contou Deus o teu reino e o acabou.'),(84114,3,27,5,27,'Tequel: Pesado foste na balança e foste achado em falta.'),(84115,3,27,5,28,'Peres: Dividido foi o teu reino e deu-se aos medos e aos persas.'),(84116,3,27,5,29,'Então, mandou Belsazar que vestissem Daniel de púrpura, e que lhe pusessem uma cadeia de ouro ao pescoço, e proclamassem a respeito dele que havia de ser o terceiro dominador do reino.'),(84117,3,27,5,30,'Naquela mesma noite, foi morto Belsazar, rei dos caldeus.'),(84118,3,27,5,31,'E Dario, o medo, ocupou o reino, na idade de sessenta e dois anos.'),(84119,3,27,6,1,'E pareceu bem a Dario constituir sobre o reino a cento e vinte presidentes, que estivessem sobre todo o reino;'),(84120,3,27,6,2,'e sobre eles três príncipes, dos quais Daniel era um, aos quais esses presidentes dessem conta, para que o rei não sofresse dano.'),(84121,3,27,6,3,'Então, o mesmo Daniel se distinguiu desses príncipes e presidentes, porque nele havia um espírito excelente; e o rei pensava constituí-lo sobre todo o reino.'),(84122,3,27,6,4,'Então, os príncipes e os presidentes procuravam achar ocasião contra Daniel a respeito do reino; mas não podiam achar ocasião ou culpa alguma; porque ele era fiel, e não se achava nele nenhum vício nem culpa.'),(84123,3,27,6,5,'Então, estes homens disseram: Nunca acharemos ocasião alguma contra este Daniel, se não a procurarmos contra ele na lei do seu Deus.'),(84124,3,27,6,6,'Então, estes príncipes e presidentes foram juntos ao rei e disseram-lhe assim: Ó rei Dario, vive eternamente!'),(84125,3,27,6,7,'Todos os príncipes do reino, os prefeitos e presidentes, capitães e governadores tomaram conselho, a fim de estabelecerem um edito real e fazerem firme este mandamento: que qualquer que, por espaço de trinta dias, fizer uma petição a qualquer deus ou a qualquer homem e não a ti, ó rei, seja lançado na cova dos leões.'),(84126,3,27,6,8,'Agora, pois, ó rei, confirma o edito e assina a escritura, para que não seja mudada, conforme a lei dos medos e dos persas, que se não pode revogar.'),(84127,3,27,6,9,'Por esta causa, o rei Dario assinou esta escritura e edito.'),(84128,3,27,6,10,'Daniel, pois, quando soube que a escritura estava assinada, entrou em sua casa (ora, havia no seu quarto janelas abertas da banda de Jerusalém), e três vezes no dia se punha de joelhos, e orava, e dava graças, diante do seu Deus, como também antes costumava fazer.'),(84129,3,27,6,11,'Então, aqueles homens foram juntos e acharam Daniel orando e suplicando diante do seu Deus.'),(84130,3,27,6,12,'Então, se apresentaram e disseram ao rei: No tocante ao mandamento real, porventura não assinaste o edito pelo qual todo homem que fizesse uma petição a qualquer deus ou a qualquer homem, por espaço de trinta dias, e não a ti, ó rei, seria lançado na cova dos leões? Respondeu o rei e disse: Esta palavra é certa, conforme a lei dos medos e dos persas, que se não pode revogar.'),(84131,3,27,6,13,'Então, responderam e disseram diante do rei: Daniel, que é dos transportados de Judá, não tem feito caso de ti, ó rei, nem do edito que assinaste; antes, três vezes por dia faz a sua oração.'),(84132,3,27,6,14,'Ouvindo, então, o rei o negócio, ficou muito penalizado e a favor de Daniel propôs dentro do seu coração livrá-lo; e até ao pôr do sol trabalhou por salvá-lo.'),(84133,3,27,6,15,'Então, aqueles homens foram juntos ao rei e disseram ao rei: Sabe, ó rei, que é uma lei dos medos e dos persas que nenhum edito ou ordenança, que o rei determine, se pode mudar.'),(84134,3,27,6,16,'Então, o rei ordenou que trouxessem a Daniel, e o lançaram na cova dos leões. E, falando o rei, disse a Daniel: O teu Deus, a quem tu continuamente serves, ele te livrará.'),(84135,3,27,6,17,'E foi trazida uma pedra e foi posta sobre a boca da cova; e o rei a selou com o seu anel e com o anel dos seus grandes, para que se não mudasse a sentença acerca de Daniel.'),(84136,3,27,6,18,'Então, o rei dirigiu-se para o seu palácio, e passou a noite em jejum, e não deixou trazer à sua presença instrumentos de música; e fugiu dele o sono.'),(84137,3,27,6,19,'E, pela manhã cedo, se levantou e foi com pressa à cova dos leões.'),(84138,3,27,6,20,'E, chegando-se à cova, chamou por Daniel com voz triste; e, falando o rei, disse a Daniel: Daniel, servo do Deus vivo! Dar-se-ia o caso que o teu Deus, a quem tu continuamente serves, tenha podido livrar-te dos leões?'),(84139,3,27,6,21,'Então, Daniel falou ao rei: Ó rei, vive para sempre!'),(84140,3,27,6,22,'O meu Deus enviou o seu anjo e fechou a boca dos leões, para que não me fizessem dano, porque foi achada em mim inocência diante dele; e também contra ti, ó rei, não tenho cometido delito algum.'),(84141,3,27,6,23,'Então, o rei muito se alegrou em si mesmo e mandou tirar a Daniel da cova; assim, foi tirado Daniel da cova, e nenhum dano se achou nele, porque crera no seu Deus.'),(84142,3,27,6,24,'E ordenou o rei, e foram trazidos aqueles homens que tinham acusado Daniel e foram lançados na cova dos leões, eles, seus filhos e suas mulheres; e ainda não tinham chegado ao fundo da cova quando os leões se apoderaram deles, e lhes esmigalharam todos os ossos.'),(84143,3,27,6,25,'Então, o rei Dario escreveu a todos os povos, nações e gente de diferentes línguas, que moram em toda a terra: A paz vos seja multiplicada!'),(84144,3,27,6,26,'Da minha parte é feito um decreto, pelo qual em todo o domínio do meu reino os homens tremam e temam perante o Deus de Daniel; porque ele é o Deus vivo e para sempre permanente, e o seu reino não se pode destruir; o seu domínio é até ao fim.'),(84145,3,27,6,27,'Ele livra, e salva, e opera sinais e maravilhas no céu e na terra; ele livrou Daniel do poder dos leões.'),(84146,3,27,6,28,'Este Daniel, pois, prosperou no reinado de Dario e no reinado de Ciro, o persa.'),(84147,3,27,7,1,'No primeiro ano de Belsazar, rei de Babilônia, teve Daniel, na sua cama, um sonho e visões da sua cabeça; escreveu logo o sonho e relatou a suma das coisas.'),(84148,3,27,7,2,'Falou Daniel e disse: Eu estava olhando, na minha visão da noite, e eis que os quatro ventos do céu combatiam no mar grande.'),(84149,3,27,7,3,'E quatro animais grandes, diferentes uns dos outros, subiam do mar.'),(84150,3,27,7,4,'O primeiro era como leão e tinha asas de águia; eu olhei até que lhe foram arrancadas as asas, e foi levantado da terra e posto em pé como um homem; e foi-lhe dado um coração de homem.'),(84151,3,27,7,5,'Continuei olhando, e eis aqui o segundo animal, semelhante a um urso, o qual se levantou de um lado, tendo na boca três costelas entre os seus dentes; e foi-lhe dito assim: Levanta-te, devora muita carne.'),(84152,3,27,7,6,'Depois disso, eu continuei olhando, e eis aqui outro, semelhante a um leopardo, e tinha quatro asas de ave nas suas costas; tinha também esse animal quatro cabeças, e foi-lhe dado domínio.'),(84153,3,27,7,7,'Depois disso, eu continuava olhando nas visões da noite, e eis aqui o quarto animal, terrível e espantoso e muito forte, o qual tinha dentes grandes de ferro; ele devorava, e fazia em pedaços, e pisava aos pés o que sobejava; era diferente de todos os animais que apareceram antes dele e tinha dez pontas.'),(84154,3,27,7,8,'Estando eu considerando as pontas, eis que entre elas subiu outra ponta pequena, diante da qual três das pontas primeiras foram arrancadas; e eis que nessa ponta havia olhos, como olhos de homem, e uma boca que falava grandiosamente.'),(84155,3,27,7,9,'Eu continuei olhando, até que foram postos uns tronos, e um ancião de dias se assentou; a sua veste era branca como a neve, e o cabelo da sua cabeça, como a limpa lã; o seu trono, chamas de fogo, e as rodas dele, fogo ardente.'),(84156,3,27,7,10,'Um rio de fogo manava e saía de diante dele; milhares de milhares o serviam, e milhões de milhões estavam diante dele; assentou-se o juízo, e abriram-se os livros.'),(84157,3,27,7,11,'Então, estive olhando, por causa da voz das grandes palavras que provinha da ponta; estive olhando até que o animal foi morto, e o seu corpo, desfeito e entregue para ser queimado pelo fogo.'),(84158,3,27,7,12,'E, quanto aos outros animais, foi-lhes tirado o domínio; todavia, foi-lhes dada prolongação de vida até certo espaço de tempo.'),(84159,3,27,7,13,'Eu estava olhando nas minhas visões da noite, e eis que vinha nas nuvens do céu um como o filho do homem; e dirigiu-se ao ancião de dias, e o fizeram chegar até ele.'),(84160,3,27,7,14,'E foi-lhe dado o domínio, e a honra, e o reino, para que todos os povos, nações e línguas o servissem; o seu domínio é um domínio eterno, que não passará, e o seu reino, o único que não será destruído.'),(84161,3,27,7,15,'Quanto a mim, Daniel, o meu espírito foi abatido dentro do corpo, e as visões da minha cabeça me espantavam.'),(84162,3,27,7,16,'Cheguei-me a um dos que estavam perto e pedi-lhe a verdade acerca de tudo isso. E ele me disse e fez-me saber a interpretação das coisas.'),(84163,3,27,7,17,'Estes grandes animais, que são quatro, são quatro reis, que se levantarão da terra.'),(84164,3,27,7,18,'Mas os santos do Altíssimo receberão o reino e possuirão o reino para todo o sempre e de eternidade em eternidade.'),(84165,3,27,7,19,'Então, tive desejo de conhecer a verdade a respeito do quarto animal, que era diferente de todos os outros, muito terrível, cujos dentes eram de ferro, e as suas unhas, de metal; que devorava, fazia em pedaços e pisava aos pés o que sobrava;'),(84166,3,27,7,20,'e também das dez pontas que tinha na cabeça e da outra que subia, de diante da qual caíram três, daquela ponta, digo, que tinha olhos, e uma boca que falava grandiosamente, e cuja aparência era mais firme do que o das suas companheiras.'),(84167,3,27,7,21,'Eu olhava, e eis que essa ponta fazia guerra contra os santos e os vencia.'),(84168,3,27,7,22,'Até que veio o ancião de dias, e foi dado o juízo aos santos do Altíssimo; e chegou o tempo em que os santos possuíram o reino.'),(84169,3,27,7,23,'Disse assim: O quarto animal será o quarto reino na terra, o qual será diferente de todos os reinos; e devorará toda a terra, e a pisará aos pés, e a fará em pedaços.'),(84170,3,27,7,24,'E, quanto às dez pontas, daquele mesmo reino se levantarão dez reis; e depois deles se levantará outro, o qual será diferente dos primeiros e abaterá a três reis.'),(84171,3,27,7,25,'E proferirá palavras contra o Altíssimo, e destruirá os santos do Altíssimo, e cuidará em mudar os tempos e a lei; e eles serão entregues nas suas mãos por um tempo, e tempos, e metade de um tempo.'),(84172,3,27,7,26,'Mas o juízo estabelecer-se-á, e eles tirarão o seu domínio, para o destruir e para o desfazer até ao fim.'),(84173,3,27,7,27,'E o reino, e o domínio, e a majestade dos reinos debaixo de todo o céu serão dados ao povo dos santos do Altíssimo; o seu reino será um reino eterno, e todos os domínios o servirão e lhe obedecerão.'),(84174,3,27,7,28,'Aqui findou a visão. Quanto a mim, Daniel, os meus pensamentos muito me espantavam, e mudou-se em mim o meu semblante; mas guardei essas coisas no meu coração.'),(84175,3,27,8,1,'No ano terceiro do reinado do rei Belsazar, apareceu-me uma visão, a mim, Daniel, depois daquela que me apareceu no princípio.'),(84176,3,27,8,2,'E vi na visão ( acontecendo, quando vi, que eu estava na cidadela de Susã, na província de Elão), vi, pois, na visão, que eu estava junto ao rio Ulai.'),(84177,3,27,8,3,'E levantei os meus olhos e vi, e eis que um carneiro estava diante do rio, o qual tinha duas pontas; e as duas pontas eram altas, mas uma era mais alta do que a outra; e a mais alta subiu por último.'),(84178,3,27,8,4,'Vi que o carneiro dava marradas para o ocidente, e para o norte, e para o meio-dia; e nenhuns animais podiam estar diante dele, nem havia quem pudesse livrar-se da sua mão; e ele fazia conforme a sua vontade e se engrandecia.'),(84179,3,27,8,5,'E, estando eu considerando, eis que um bode vinha do ocidente sobre toda a terra, mas sem tocar no chão; e aquele bode tinha uma ponta notável entre os olhos;'),(84180,3,27,8,6,'dirigiu-se ao carneiro que tinha as duas pontas, ao qual eu tinha visto diante do rio; e correu contra ele com todo o ímpeto da sua força.'),(84181,3,27,8,7,'E o vi chegar perto do carneiro, irritar-se contra ele; e feriu o carneiro e lhe quebrou as duas pontas, pois não havia força no carneiro para parar diante dele; e o lançou por terra e o pisou aos pés; não houve quem pudesse livrar o carneiro da sua mão.'),(84182,3,27,8,8,'E o bode se engrandeceu em grande maneira; mas, estando na sua maior força, aquela grande ponta foi quebrada; e subiram no seu lugar quatro também notáveis, para os quatro ventos do céu.'),(84183,3,27,8,9,'E de uma delas saiu uma ponta mui pequena, a qual cresceu muito para o meio-dia, e para o oriente, e para a terra formosa.'),(84184,3,27,8,10,'E se engrandeceu até ao exército dos céus; e a alguns do exército e das estrelas deitou por terra e os pisou.'),(84185,3,27,8,11,'E se engrandeceu até ao príncipe do exército; e por ele foi tirado o contínuo sacrifício, e o lugar do seu santuário foi lançado por terra.'),(84186,3,27,8,12,'E o exército lhe foi entregue, com o sacrifício contínuo, por causa das transgressões; e lançou a verdade por terra; fez isso e prosperou.'),(84187,3,27,8,13,'Depois, ouvi um santo que falava; e disse outro santo àquele que falava: Até quando durará a visão do contínuo sacrifício e da transgressão assoladora, para que seja entregue o santuário e o exército, a fim de serem pisados?'),(84188,3,27,8,14,'E ele me disse: Até duas mil e trezentas tardes e manhãs; e o santuário será purificado.'),(84189,3,27,8,15,'E aconteceu que, havendo eu, Daniel, visto a visão, busquei entendê-la e eis que se me apresentou diante uma como semelhança de homem.'),(84190,3,27,8,16,'E ouvi uma voz de homem nas margens do Ulai, a qual gritou e disse: Gabriel, dá a entender a este a visão.'),(84191,3,27,8,17,'E veio perto de onde eu estava; e, vindo ele, fiquei assombrado e caí sobre o meu rosto; mas ele me disse: Entende, filho do homem, porque esta visão se realizará no fim do tempo.'),(84192,3,27,8,18,'E, estando ele falando comigo, caí com o meu rosto em terra, adormecido; ele, pois, me tocou e me fez estar em pé.'),(84193,3,27,8,19,'E disse: Eis que te farei saber o que há de acontecer no último tempo da ira; porque ela se exercerá no determinado tempo do fim.'),(84194,3,27,8,20,'Aquele carneiro que viste com duas pontas são os reis da Média e da Pérsia;'),(84195,3,27,8,21,'mas o bode peludo é o rei da Grécia; e a ponta grande que tinha entre os olhos é o rei primeiro;'),(84196,3,27,8,22,'o ter sido quebrada, levantando-se quatro em lugar dela, significa que quatro reinos se levantarão da mesma nação, mas não com a força dela.'),(84197,3,27,8,23,'Mas, no fim do seu reinado, quando os prevaricadores acabarem, se levantará um rei, feroz de cara, e será entendido em adivinhações.'),(84198,3,27,8,24,'E se fortalecerá a sua força, mas não pelo seu próprio poder; e destruirá maravilhosamente, e prosperará, e fará o que lhe aprouver; e destruirá os fortes e o povo santo.'),(84199,3,27,8,25,'E, pelo seu entendimento, também fará prosperar o engano na sua mão; e, no seu coração, se engrandecerá, e, por causa da tranquilidade, destruirá muitos, e se levantará contra o príncipe dos príncipes, mas, sem mão, será quebrado.'),(84200,3,27,8,26,'E a visão da tarde e da manhã, que foi dita, é verdadeira; tu, porém, cerra a visão, porque só daqui a muitos dias se cumprirá.'),(84201,3,27,8,27,'E eu, Daniel, enfraqueci e estive enfermo alguns dias; então, levantei-me e tratei do negócio do rei; e espantei-me acerca da visão, e não havia quem a entendesse.'),(84202,3,27,9,1,'No ano primeiro de Dario, filho de Assuero, da nação dos medos, o qual foi constituído rei sobre o reino dos caldeus,'),(84203,3,27,9,2,'no ano primeiro do seu reinado, eu, Daniel, entendi pelos livros que o número de anos, de que falou o Senhor ao profeta Jeremias, em que haviam de acabar as assolações de Jerusalém, era de setenta anos.'),(84204,3,27,9,3,'E eu dirigi o meu rosto ao Senhor Deus, para o buscar com oração, e rogos, e jejum, e pano de saco, e cinza.'),(84205,3,27,9,4,'E orei ao Senhor, meu Deus, e confessei, e disse: Ah! Senhor! Deus grande e tremendo, que guardas o concerto e a misericórdia para com os que te amam e guardam os teus mandamentos;'),(84206,3,27,9,5,'pecamos, e cometemos iniquidade, e procedemos impiamente, e fomos rebeldes, apartando-nos dos teus mandamentos e dos teus juízos;'),(84207,3,27,9,6,'e não demos ouvidos aos teus servos, os profetas, que em teu nome falaram aos nossos reis, nossos príncipes e nossos pais, como também a todo o povo da terra.'),(84208,3,27,9,7,'A ti, ó Senhor, pertence a justiça, mas a nós, a confusão do rosto, como se vê neste dia; aos homens de Judá, e aos moradores de Jerusalém, e a todo o Israel; aos de perto e aos de longe, em todas as terras por onde os tens lançado, por causa da sua prevaricação, com que prevaricaram contra ti.'),(84209,3,27,9,8,'Ó Senhor, a nós pertence a confusão do rosto, aos nossos reis, aos nossos príncipes e a nossos pais, porque pecamos contra ti.'),(84210,3,27,9,9,'Ao Senhor, nosso Deus, pertence a misericórdia e o perdão; pois nos rebelamos contra ele'),(84211,3,27,9,10,'e não obedecemos à voz do Senhor, nosso Deus, para andarmos nas suas leis, que nos deu pela mão de seus servos, os profetas.'),(84212,3,27,9,11,'Sim, todo o Israel transgrediu a tua lei, desviando-se, para não obedecer à tua voz; por isso, a maldição, o juramento que está escrito na Lei de Moisés, servo de Deus, se derramou sobre nós; porque pecamos contra ele.'),(84213,3,27,9,12,'E ele confirmou a sua palavra, que falou contra nós e contra os nossos juízes que nos julgavam, trazendo sobre nós um grande mal; porquanto nunca debaixo de todo o céu aconteceu como em Jerusalém.'),(84214,3,27,9,13,'Como está escrito na Lei de Moisés, todo aquele mal nos sobreveio; apesar disso, não suplicamos à face do Senhor, nosso Deus, para nos convertermos das nossas iniquidades e para nos aplicarmos à tua verdade.'),(84215,3,27,9,14,'Por isso, o Senhor vigiou sobre o mal e o trouxe sobre nós; porque justo é o Senhor, nosso Deus, em todas as suas obras, que fez, pois não obedecemos à sua voz.'),(84216,3,27,9,15,'Na verdade, ó Senhor, nosso Deus, que tiraste o teu povo da terra do Egito com mão poderosa e ganhaste para ti nome, como se vê neste dia, pecamos; procedemos impiamente.'),(84217,3,27,9,16,'Ó Senhor, segundo todas as tuas justiças, aparte-se a tua ira e o teu furor da tua cidade de Jerusalém, do teu santo monte; porquanto, por causa dos nossos pecados e por causa das iniquidades de nossos pais, tornou-se Jerusalém e o teu povo um opróbrio para todos os que estão em redor de nós.'),(84218,3,27,9,17,'Agora, pois, ó Deus nosso, ouve a oração do teu servo e as suas súplicas e sobre o teu santuário assolado faze resplandecer o teu rosto, por amor do Senhor.'),(84219,3,27,9,18,'Inclina, ó Deus meu, os teus ouvidos e ouve; abre os teus olhos e olha para a nossa desolação e para a cidade que é chamada pelo teu nome, porque não lançamos as nossas súplicas perante a tua face fiados em nossas justiças, mas em tuas muitas misericórdias.'),(84220,3,27,9,19,'Ó Senhor, ouve; ó Senhor, perdoa; ó Senhor, atende-nos e opera sem tardar; por amor de ti mesmo, ó Deus meu; porque a tua cidade e o teu povo se chamam pelo teu nome.'),(84221,3,27,9,20,'Estando eu ainda falando, e orando, e confessando o meu pecado e o pecado do meu povo Israel, e lançando a minha súplica perante a face do Senhor, meu Deus, pelo monte santo do meu Deus,'),(84222,3,27,9,21,'estando eu, digo, ainda falando na oração, o varão Gabriel, que eu tinha visto na minha visão ao princípio, veio voando rapidamente e tocou-me à hora do sacrifício da tarde.'),(84223,3,27,9,22,'E me instruiu, e falou comigo, e disse: Daniel, agora, saí para fazer-te entender o sentido.'),(84224,3,27,9,23,'No princípio das tuas súplicas, saiu a ordem, e eu vim, para to declarar, porque és mui amado; toma, pois, bem sentido na palavra e entende a visão.'),(84225,3,27,9,24,'Setenta semanas estão determinadas sobre o teu povo e sobre a tua santa cidade, para extinguir a transgressão, e dar fim aos pecados, e expiar a iniquidade, e trazer a justiça eterna, e selar a visão e a profecia, e ungir o Santo dos santos.'),(84226,3,27,9,25,'Sabe e entende: desde a saída da ordem para restaurar e para edificar Jerusalém, até ao Messias, o Príncipe, sete semanas e sessenta e duas semanas; as ruas e as tranqueiras se reedificarão, mas em tempos angustiosos.'),(84227,3,27,9,26,'E, depois das sessenta e duas semanas, será tirado o Messias e não será mais; e o povo do príncipe, que há de vir, destruirá a cidade e o santuário, e o seu fim será com uma inundação; e até ao fim haverá guerra; estão determinadas assolações.'),(84228,3,27,9,27,'E ele firmará um concerto com muitos por uma semana; e, na metade da semana, fará cessar o sacrifício e a oferta de manjares; e sobre a asa das abominações virá o assolador, e isso até à consumação; e o que está determinado será derramado sobre o assolador.'),(84229,3,27,10,1,'No ano terceiro de Ciro, rei da Pérsia, foi revelada uma palavra a Daniel, cujo nome se chama Beltessazar; e a palavra é verdadeira e trata de uma guerra prolongada; e ele entendeu essa palavra e teve entendimento da visão.'),(84230,3,27,10,2,'Naqueles dias, eu, Daniel, estive triste por três semanas completas.'),(84231,3,27,10,3,'Manjar desejável não comi, nem carne nem vinho entraram na minha boca, nem me ungi com unguento, até que se cumpriram as três semanas.'),(84232,3,27,10,4,'E, no dia vinte e quatro do primeiro mês, eu estava à borda do grande rio Hidéquel;'),(84233,3,27,10,5,'e levantei os meus olhos, e olhei, e vi um homem vestido de linho, e os seus lombos, cingidos com ouro fino de Ufaz.'),(84234,3,27,10,6,'E o seu corpo era como turquesa, e o seu rosto parecia um relâmpago, e os seus olhos, como tochas de fogo, e os seus braços e os seus pés, como cor de bronze açacalado; e a voz das suas palavras, como a voz de uma multidão.'),(84235,3,27,10,7,'E só eu, Daniel, vi aquela visão; os homens que estavam comigo não a viram; não obstante, caiu sobre eles um grande temor, e fugiram, escondendo-se.'),(84236,3,27,10,8,'Fiquei, pois, eu só e vi esta grande visão, e não ficou força em mim; e transmudou-se em mim a minha formosura em desmaio, e não retive força alguma.'),(84237,3,27,10,9,'Contudo, ouvi a voz das suas palavras; e, ouvindo a voz das suas palavras, eu caí com o meu rosto em terra, profundamente adormecido.'),(84238,3,27,10,10,'E eis que uma mão me tocou e fez que me movesse sobre os meus joelhos e sobre as palmas das minhas mãos.'),(84239,3,27,10,11,'E me disse: Daniel, homem mui desejado, está atento às palavras que te vou dizer e levanta-te sobre os teus pés; porque eis que te sou enviado. E, falando ele comigo esta palavra, eu estava tremendo.'),(84240,3,27,10,12,'Então, me disse: Não temas, Daniel, porque, desde o primeiro dia, em que aplicaste o teu coração a compreender e a humilhar-te perante o teu Deus, são ouvidas as tuas palavras; e eu vim por causa das tuas palavras.'),(84241,3,27,10,13,'Mas o príncipe do reino da Pérsia se pôs defronte de mim vinte e um dias, e eis que Miguel, um dos primeiros príncipes, veio para ajudar-me, e eu fiquei ali com os reis da Pérsia.'),(84242,3,27,10,14,'Agora, vim para fazer-te entender o que há de acontecer ao teu povo nos derradeiros dias; porque a visão é ainda para muitos dias.'),(84243,3,27,10,15,'E, falando ele comigo essas palavras, abaixei o meu rosto e emudeci.'),(84244,3,27,10,16,'E eis que uma como semelhança dos filhos dos homens me tocou os lábios; então, abri a minha boca, e falei, e disse àquele que estava diante de mim: Senhor meu, por causa da visão, sobrevieram-me dores, e não me ficou força alguma.'),(84245,3,27,10,17,'Como, pois, pode o servo deste meu senhor falar com aquele meu senhor? Porque, quanto a mim, desde agora não resta força em mim, e não ficou em mim fôlego.'),(84246,3,27,10,18,'E uma como semelhança de um homem me tocou outra vez e me confortou.'),(84247,3,27,10,19,'E disse: Não temas, homem mui desejado! Paz seja contigo! Anima-te, sim, anima-te! E, falando ele comigo, esforcei-me e disse: Fala, meu senhor, porque me confortaste.'),(84248,3,27,10,20,'E disse: Sabes porque eu vim a ti? Eu tornarei a pelejar contra o príncipe dos persas; e, saindo eu, eis que virá o príncipe da Grécia.'),(84249,3,27,10,21,'Mas eu te declararei o que está escrito na escritura da verdade; e ninguém há que se esforce comigo contra aqueles, a não ser Miguel, vosso príncipe.'),(84250,3,27,11,1,'Eu, pois, no primeiro ano de Dario, medo, levantei-me para o animar e fortalecer.'),(84251,3,27,11,2,'E, agora, te declararei a verdade: Eis que ainda três reis estarão na Pérsia, e o quarto será cumulado de grandes riquezas mais do que todos; e, esforçando-se com as suas riquezas, agitará todos contra o reino da Grécia.'),(84252,3,27,11,3,'Depois, se levantará um rei valente, que reinará com grande domínio e fará o que lhe aprouver.'),(84253,3,27,11,4,'Mas, estando ele em pé, o seu reino será quebrado e será repartido para os quatro ventos do céu; mas não para a sua posteridade, nem tampouco segundo o poder com que reinou, porque o seu reino será arrancado e passará a outros.'),(84254,3,27,11,5,'E se fortalecerá o rei do Sul, e um de seus príncipes; e este se fortalecerá mais do que ele e reinará, e domínio grande será o seu domínio.'),(84255,3,27,11,6,'Mas, ao cabo de anos, eles se aliarão; e a filha do rei do Sul virá ao rei do Norte para fazer um tratado; mas não conservará a força de seu braço; nem ele persistirá, nem o seu braço, porque ela será entregue, e os que a tiverem trazido, e seu pai, e o que a fortalecia naqueles tempos.'),(84256,3,27,11,7,'Mas, do renovo das suas raízes, um se levantará em seu lugar, e virá com o exército, e entrará nas fortalezas do rei do Norte, e operará contra elas, e prevalecerá.'),(84257,3,27,11,8,'E também os seus deuses, com a multidão das suas imagens, com os seus utensílios preciosos de prata e ouro, levará cativos para o Egito; e, por alguns anos, ele persistirá contra o rei do Norte.'),(84258,3,27,11,9,'E entrará no reino do rei do Sul e tornará para a sua terra.'),(84259,3,27,11,10,'Mas seus filhos intervirão e reunirão grande número de exércitos; e um deles virá apressadamente, e inundará, e passará; e, voltando, levará a guerra até à sua fortaleza.'),(84260,3,27,11,11,'Então, o rei do Sul se exasperará, e sairá, e pelejará contra ele, contra o rei do Norte; ele porá em campo grande multidão, e a multidão será entregue nas suas mãos.'),(84261,3,27,11,12,'E, aumentando a multidão, o seu coração se exaltará; mas, ainda que derribará muitos milhares, não prevalecerá.'),(84262,3,27,11,13,'Porque o rei do Norte tornará, e porá em campo uma multidão maior do que a primeira, e, ao cabo de tempos, isto é, de anos, virá à pressa com grande exército e com muita fazenda.'),(84263,3,27,11,14,'E, naqueles tempos, muitos se levantarão contra o rei do Sul; e os filhos dos prevaricadores do teu povo se levantarão para confirmar a visão; mas eles cairão.'),(84264,3,27,11,15,'E o rei do Norte virá, e levantará baluartes, e tomará a cidade forte; e os braços do Sul não poderão subsistir, nem o seu povo escolhido, pois não haverá força que possa subsistir.'),(84265,3,27,11,16,'O que, pois, há de vir contra ele fará segundo a sua vontade, e ninguém poderá permanecer diante dele; e estará na terra gloriosa, e por sua mão se fará destruição.'),(84266,3,27,11,17,'E porá o seu rosto para vir com a força de todo o seu reino, e com ele os retos, e fará o que lhe aprouver; e lhe dará uma filha das mulheres, para a corromper; mas ela não subsistirá, nem será para ele.'),(84267,3,27,11,18,'Depois, virará o seu rosto para as ilhas e tomará muitas; mas um príncipe fará cessar o seu opróbrio contra ele e ainda fará tornar sobre ele o seu opróbrio.'),(84268,3,27,11,19,'Virará, então, o seu rosto para as fortalezas da sua própria terra, mas tropeçará, e cairá, e não será achado.'),(84269,3,27,11,20,'E, em seu lugar, se levantará quem fará passar um arrecadador pela glória real; mas em poucos dias será quebrantado, e isso sem ira e sem batalha.'),(84270,3,27,11,21,'Depois, se levantará em seu lugar um homem vil, ao qual não tinham dado a dignidade real; mas ele virá caladamente e tomará o reino com engano.'),(84271,3,27,11,22,'E, com os braços de uma inundação, serão arrancados de diante dele; e serão quebrantados, como também o príncipe do concerto.'),(84272,3,27,11,23,'E, depois do concerto com ele, usará de engano; e subirá e será fortalecido com pouca gente.'),(84273,3,27,11,24,'Virá também caladamente aos lugares mais férteis da província e fará o que nunca fizeram seus pais, nem os pais de seus pais; repartirá entre eles a presa, e os despojos, e a riqueza e formará os seus projetos contra as fortalezas, mas por certo tempo.'),(84274,3,27,11,25,'E suscitará a sua força e o seu coração contra o rei do Sul, com um grande exército, e o rei do Sul se envolverá na guerra com um grande e mui poderoso exército; mas não subsistirá, porque formarão projetos contra ele.'),(84275,3,27,11,26,'E os que comerem os seus manjares o quebrantarão; e o exército dele se derramará, e cairão muitos traspassados.'),(84276,3,27,11,27,'Também esses dois reis terão o coração atento para fazerem o mal e a uma mesma mesa falarão a mentira; ela, porém, não prosperará, porque o fim há de ser no tempo determinado.'),(84277,3,27,11,28,'Então, tornará para a sua terra com grande riqueza, e o seu coração será contra o santo concerto; e fará o que lhe aprouver e tornará para a sua terra.'),(84278,3,27,11,29,'No tempo determinado, tornará a vir contra o Sul; mas não será na última vez como foi na primeira.'),(84279,3,27,11,30,'Porque virão contra ele navios de Quitim, que lhe causarão tristeza; e voltará, e se indignará contra o santo concerto, e fará como lhe apraz; e ainda voltará e atenderá aos que tiverem desamparado o santo concerto.'),(84280,3,27,11,31,'E sairão a ele uns braços, que profanarão o santuário e a fortaleza, e tirarão o contínuo sacrifício, estabelecendo a abominação desoladora.'),(84281,3,27,11,32,'E aos violadores do concerto ele, com lisonjas, perverterá, mas o povo que conhece ao seu Deus se esforçará e fará proezas.'),(84282,3,27,11,33,'E os sábios entre o povo ensinarão a muitos; todavia, cairão pela espada, e pelo fogo, e pelo cativeiro, e pelo roubo, por muitos dias.'),(84283,3,27,11,34,'E, caindo eles, serão ajudados com pequeno socorro; mas muitos se ajuntarão a eles com lisonjas.'),(84284,3,27,11,35,'E alguns dos sábios cairão para serem provados, e purificados, e embranquecidos, até ao fim do tempo, porque será ainda no tempo determinado.'),(84285,3,27,11,36,'E esse rei fará conforme a sua vontade, e se levantará, e se engrandecerá sobre todo deus; e contra o Deus dos deuses falará coisas incríveis e será próspero, até que a ira se complete; porque aquilo que está determinado será feito.'),(84286,3,27,11,37,'E não terá respeito aos deuses de seus pais, nem terá respeito ao amor das mulheres, nem a qualquer deus, porque sobre tudo se engrandecerá.'),(84287,3,27,11,38,'Mas ao deus das fortalezas honrará em seu lugar; e a um deus a quem seus pais não conheceram honrará com ouro, e com prata, e com pedras preciosas, e com coisas agradáveis.'),(84288,3,27,11,39,'E haver-se-á com os castelos fortes com o auxílio do deus estranho; aos que o reconhecerem multiplicará a honra, e os fará reinar sobre muitos, e repartirá a terra por preço.'),(84289,3,27,11,40,'E, no fim do tempo, o rei do Sul lutará com ele, e o rei do Norte o acometerá com carros, e com cavaleiros, e com muitos navios; e entrará nas terras, e as inundará, e passará.'),(84290,3,27,11,41,'E entrará também na terra gloriosa, e muitos países serão derribados, mas escaparão das suas mãos estes: Edom, e Moabe, e as primícias dos filhos de Amom.'),(84291,3,27,11,42,'E estenderá a sua mão às terras, e a terra do Egito não escapará.'),(84292,3,27,11,43,'E apoderar-se-á dos tesouros de ouro e de prata e de todas as coisas desejáveis do Egito; e os líbios e os etíopes o seguirão.'),(84293,3,27,11,44,'Mas os rumores do Oriente e do Norte o espantarão; e sairá com grande furor, para destruir e extirpar a muitos.'),(84294,3,27,11,45,'E armará as tendas do seu palácio entre o mar grande e o monte santo e glorioso; mas virá ao seu fim, e não haverá quem o socorra.'),(84295,3,27,12,1,'E, naquele tempo, se levantará Miguel, o grande príncipe, que se levanta pelos filhos do teu povo, e haverá um tempo de angústia, qual nunca houve, desde que houve nação até àquele tempo; mas, naquele tempo, livrar-se-á o teu povo, todo aquele que se achar escrito no livro.'),(84296,3,27,12,2,'E muitos dos que dormem no pó da terra ressuscitarão, uns para a vida eterna e outros para vergonha e desprezo eterno.'),(84297,3,27,12,3,'Os sábios, pois, resplandecerão como o resplendor do firmamento; e os que a muitos ensinam a justiça refulgirão como as estrelas, sempre e eternamente.'),(84298,3,27,12,4,'E tu, Daniel, fecha estas palavras e sela este livro, até ao fim do tempo; muitos correrão de uma parte para outra, e a ciência se multiplicará.'),(84299,3,27,12,5,'E eu, Daniel, olhei, e eis que estavam outros dois, um desta banda, à beira do rio, e o outro da outra banda, à beira do rio.'),(84300,3,27,12,6,'E ele disse ao homem vestido de linho, que estava sobre as águas do rio: Que tempo haverá até ao fim das maravilhas?'),(84301,3,27,12,7,'E ouvi o homem vestido de linho, que estava sobre as águas do rio, quando levantou a sua mão direita e a sua mão esquerda ao céu e jurou, por aquele que vive eternamente, que depois de um tempo, de tempos e metade de um tempo, e quando tiverem acabado de destruir o poder do povo santo, todas essas coisas serão cumpridas.'),(84302,3,27,12,8,'Eu, pois, ouvi, mas não entendi; por isso, eu disse: Senhor meu, qual será o fim dessas coisas?'),(84303,3,27,12,9,'E ele disse: Vai, Daniel, porque estas palavras estão fechadas e seladas até ao tempo do fim.'),(84304,3,27,12,10,'Muitos serão purificados, e embranquecidos, e provados; mas os ímpios procederão impiamente, e nenhum dos ímpios entenderá, mas os sábios entenderão.'),(84305,3,27,12,11,'E, desde o tempo em que o contínuo sacrifício for tirado e posta a abominação desoladora, haverá mil duzentos e noventa dias.'),(84306,3,27,12,12,'Bem-aventurado o que espera e chega até mil trezentos e trinta e cinco dias.'),(84307,3,27,12,13,'Tu, porém, vai até ao fim; porque repousarás e estarás na tua sorte, no fim dos dias.'),(84308,3,28,1,1,'Palavra do Senhor que foi dita a Oseias, filho de Beeri, nos dias de Uzias, Jotão, Acaz, Ezequias, reis de Judá, e nos dias de Jeroboão, filho de Joás, rei de Israel.'),(84309,3,28,1,2,'O princípio da palavra do Senhor por Oseias; disse, pois, o Senhor a Oseias: Vai, toma uma mulher de prostituições e filhos de prostituição; porque a terra se prostituiu, desviando-se do Senhor.'),(84310,3,28,1,3,'E foi-se e tomou a Gomer, filha de Diblaim, e ela concebeu e lhe deu um filho.'),(84311,3,28,1,4,'E disse-lhe o Senhor: Põe-lhe o nome de Jezreel; porque daqui a pouco visitarei o sangue de Jezreel sobre a casa de Jeú e farei cessar o reino da casa de Israel.'),(84312,3,28,1,5,'E será, naquele dia, que quebrarei o arco de Israel no vale de Jezreel.'),(84313,3,28,1,6,'E tornou ela a conceber e deu à luz uma filha; e ele disse: Põe-lhe o nome de Lo-Ruama; porque eu não me tornarei mais a compadecer da casa de Israel, mas tudo lhe tirarei.'),(84314,3,28,1,7,'Mas da casa de Judá me compadecerei e os salvarei pelo Senhor, seu Deus; pois não os salvarei pelo arco, nem pela espada, nem pela guerra, nem pelos cavalos, nem pelos cavaleiros.'),(84315,3,28,1,8,'E, depois de haver desmamado a Lo-Ruama, concebeu e deu à luz um filho.'),(84316,3,28,1,9,'E ele disse: Põe-lhe o nome de Lo-Ami, porque vós não sois meu povo, nem eu serei vosso Deus.'),(84317,3,28,1,10,'Todavia, o número dos filhos de Israel será como a areia do mar, que não pode medir-se nem contar-se; e acontecerá que, no lugar onde se lhes dizia: Vós não sois meu povo, se lhes dirá: Vós sois filhos do Deus vivo.'),(84318,3,28,1,11,'E os filhos de Judá e os filhos de Israel juntos se congregarão, e constituirão sobre si uma única cabeça, e subirão da terra; porque grande será o dia de Jezreel.'),(84319,3,28,2,1,'Dizei a vossos irmãos: Ami; e a vossas irmãs: Ruama.'),(84320,3,28,2,2,'Contendei com vossa mãe, contendei, porque ela não é minha mulher, e eu não sou seu marido; e desvie ela as suas prostituições da sua face e os seus adultérios de entre os seus peitos.'),(84321,3,28,2,3,'Para que eu não a deixe despida, e a ponha como no dia em que nasceu, e a faça como um deserto, e a ponha como uma terra seca, e a mate à sede,'),(84322,3,28,2,4,'e não me compadeça de seus filhos, porque são filhos de prostituições.'),(84323,3,28,2,5,'Porque sua mãe se prostituiu, aquela que os concebeu houve-se torpemente porque diz: Irei atrás de meus namorados, que me dão o meu pão e a minha água, a minha lã e o meu linho, o meu óleo e as minhas bebidas.'),(84324,3,28,2,6,'Portanto, eis que cercarei o teu caminho com espinhos; e levantarei uma parede de sebe, para que ela não ache as suas veredas.'),(84325,3,28,2,7,'E irá em seguimento de seus amantes, mas não os alcançará; e buscá-los-á, mas não os achará; então, dirá: Ir-me-ei e tornar-me-ei a meu primeiro marido, porque melhor me ia, então, do que agora.'),(84326,3,28,2,8,'Ela, pois, não reconhece que eu lhe dei o grão, e o mosto, e o óleo e lhe multipliquei a prata e o ouro, que eles usaram para Baal.'),(84327,3,28,2,9,'Portanto, tornar-me-ei e, a seu tempo, tirarei o meu grão e o meu mosto, no seu determinado tempo; e arrebatarei a minha lã e o meu linho, com que cobriam a sua nudez.'),(84328,3,28,2,10,'E, agora, descobrirei a sua vileza diante dos olhos dos seus namorados, e ninguém a livrará da minha mão.'),(84329,3,28,2,11,'E farei cessar todo o seu gozo, e as suas festas, e as suas luas novas, e os seus sábados, e todas as suas festividades.'),(84330,3,28,2,12,'E devastarei a sua vide e a sua figueira, de que ela diz: É esta a paga que me deram os meus amantes; eu, pois, farei delas um bosque, e as bestas-feras do campo as devorarão.'),(84331,3,28,2,13,'E sobre ela visitarei os dias de Baal, nos quais lhe queimou incenso, e se adornou dos seus pendentes e das suas gargantilhas, e andou atrás de seus namorados, mas de mim se esqueceu, diz o Senhor.'),(84332,3,28,2,14,'Portanto, eis que eu a atrairei, e a levarei para o deserto, e lhe falarei ao coração.'),(84333,3,28,2,15,'E lhe darei as suas vinhas dali e o vale de Acor, por porta de esperança; e ali cantará, como nos dias da sua mocidade e como no dia em que subiu da terra do Egito.'),(84334,3,28,2,16,'E acontecerá naquele dia, diz o Senhor, que me chamarás: Meu marido e não me chamarás mais: Meu Baal.'),(84335,3,28,2,17,'E da sua boca tirarei os nomes de baalins, e os seus nomes não virão mais em memória.'),(84336,3,28,2,18,'E, naquele dia, farei por eles aliança com as bestas-feras do campo, e com as aves do céu, e com os répteis da terra; e da terra tirarei o arco, e a espada, e a guerra e os farei deitar em segurança.'),(84337,3,28,2,19,'E desposar-te-ei comigo para sempre; desposar-te-ei comigo em justiça, e em juízo, e em benignidade, e em misericórdias.'),(84338,3,28,2,20,'E desposar-te-ei comigo em fidelidade, e conhecerás o Senhor.'),(84339,3,28,2,21,'E acontecerá, naquele dia, que eu responderei, diz o Senhor, eu responderei aos céus, e estes responderão à terra.'),(84340,3,28,2,22,'E a terra responderá ao trigo, e ao mosto, e ao óleo; e estes responderão a Jezreel.'),(84341,3,28,2,23,'E semeá-la-ei para mim na terra e compadecer-me-ei de Lo-Ruama; e a Lo-Ami direi: Tu és meu povo! E ele dirá: Tu és o meu Deus!'),(84342,3,28,3,1,'E o Senhor me disse: Vai outra vez, ama uma mulher, amada de seu amigo e adúltera, como o Senhor ama os filhos de Israel, embora eles olhem para outros deuses e amem os bolos de uvas.'),(84343,3,28,3,2,'E a comprei para mim por quinze peças de prata, e um ômer de cevada, e meio ômer de cevada;'),(84344,3,28,3,3,'e lhe disse: Tu ficarás comigo muitos dias; não te prostituirás, nem serás de outro homem; assim quero eu ser também para ti.'),(84345,3,28,3,4,'Porque os filhos de Israel ficarão por muitos dias sem rei, e sem príncipe, e sem sacrifício, e sem estátua, e sem éfode ou terafins.'),(84346,3,28,3,5,'Depois, tornarão os filhos de Israel e buscarão o Senhor, seu Deus, e Davi, seu rei; e temerão o Senhor e a sua bondade, no fim dos dias.'),(84347,3,28,4,1,'Ouvi a palavra do Senhor, vós, filhos de Israel, porque o Senhor tem uma contenda com os habitantes da terra, porque não há verdade, nem benignidade, nem conhecimento de Deus na terra.'),(84348,3,28,4,2,'Só prevalecem o perjurar, e o mentir, e o matar, e o furtar, e o adulterar, e há homicídios sobre homicídios.'),(84349,3,28,4,3,'Por isso, a terra se lamentará, e qualquer que morar nela desfalecerá com os animais do campo e com as aves do céu; e até os peixes do mar serão tirados.'),(84350,3,28,4,4,'Todavia, ninguém contenda, nem qualquer repreenda; porque o teu povo é como os que contendem com o sacerdote.'),(84351,3,28,4,5,'Por isso, cairás de dia, e o profeta contigo cairá de noite; e destruirei a tua mãe.'),(84352,3,28,4,6,'O meu povo foi destruído, porque lhe faltou o conhecimento; porque tu rejeitaste o conhecimento, também eu te rejeitarei, para que não sejas sacerdote diante de mim; visto que te esqueceste da lei do teu Deus, também eu me esquecerei de teus filhos.'),(84353,3,28,4,7,'Como eles se multiplicaram, assim contra mim pecaram; eu mudarei a sua honra em vergonha.'),(84354,3,28,4,8,'Alimentam-se do pecado do meu povo e da maldade dele têm desejo ardente.'),(84355,3,28,4,9,'Por isso, como é o povo, assim será o sacerdote; e visitarei sobre ele os seus caminhos e lhe darei a recompensa das suas obras.'),(84356,3,28,4,10,'Comerão, mas não se fartarão; entregar-se-ão à luxúria, mas não se multiplicarão; porque deixaram de olhar para o Senhor.'),(84357,3,28,4,11,'A incontinência, e o vinho, e o mosto tiram a inteligência.'),(84358,3,28,4,12,'O meu povo consulta a sua madeira, e a sua vara lhe responde, porque o espírito de luxúria os engana, e eles se corrompem, apartando-se da sujeição do seu Deus.'),(84359,3,28,4,13,'Sacrificam sobre os cumes dos montes e queimam incenso sobre os outeiros, debaixo do carvalho, e do álamo, e do olmeiro, porque é boa a sua sombra; por isso, vossas filhas se prostituem, e as vossas noras adulteram.'),(84360,3,28,4,14,'Eu não castigarei vossas filhas, que se prostituem, nem vossas noras, quando adulteram; porque eles mesmos com as prostitutas se desviam e com as meretrizes sacrificam, pois o povo que não tem entendimento será transtornado.'),(84361,3,28,4,15,'Se tu, ó Israel, queres corromper-te, não se faça culpado Judá; não venhais a Gilgal, e não subais a Bete-Áven, e não jureis, dizendo: Vive o Senhor.'),(84362,3,28,4,16,'Porque, como uma vaca rebelde, se rebelou Israel; agora, o Senhor os apascentará como a um cordeiro em um lugar espaçoso.'),(84363,3,28,4,17,'Efraim está entregue aos ídolos; deixa-o.'),(84364,3,28,4,18,'A sua bebida se foi; eles corrompem-se cada vez mais; certamente amaram a vergonha os seus príncipes.'),(84365,3,28,4,19,'Um vento os envolveu nas suas asas, e envergonhar-se-ão por causa dos seus sacrifícios.'),(84366,3,28,5,1,'Ouvi isto, ó sacerdotes, e escutai, ó casa de Israel, e escutai, ó casa do rei, porque a vós pertence este juízo, visto que fostes um laço para Mispa e rede estendida sobre o Tabor.'),(84367,3,28,5,2,'Os transviados têm descido até ao profundo, na matança; mas eu serei a correção de todos eles.'),(84368,3,28,5,3,'Eu conheço Efraim, e Israel não se esconde de mim; porque, agora, te tens prostituído, ó Efraim, e se contaminou Israel.'),(84369,3,28,5,4,'Não querem ordenar as suas ações, a fim de voltarem para o seu Deus; porque o espírito da prostituição está no meio deles, e não conhecem o Senhor.'),(84370,3,28,5,5,'A soberba de Israel testificará, pois, no seu rosto; e Israel e Efraim cairão pela sua injustiça, e Judá cairá juntamente com eles.'),(84371,3,28,5,6,'Eles irão com as suas ovelhas e com as suas vacas, para buscarem o Senhor, mas não o acharão: ele se retirou deles.'),(84372,3,28,5,7,'Aleivosamente se houveram contra o Senhor, porque geraram filhos estranhos; agora, a lua nova os consumirá com as suas porções.'),(84373,3,28,5,8,'Tocai a buzina em Gibeá, a trombeta em Ramá; gritai altamente em Bete-Áven; após ti, ó Benjamim.'),(84374,3,28,5,9,'Efraim será para assolação no dia do castigo; entre as tribos de Israel manifestei o que certo está.'),(84375,3,28,5,10,'Os príncipes de Judá são como os que traspassam os limites; derramarei, pois, o meu furor sobre eles como água.'),(84376,3,28,5,11,'Efraim está oprimido e quebrantado no juízo, porque quis andar após a vaidade.'),(84377,3,28,5,12,'Portanto, para Efraim serei como a traça e para a casa de Judá, como a podridão.'),(84378,3,28,5,13,'Quando Efraim viu a sua enfermidade, e Judá, a sua chaga, subiu Efraim à Assíria e enviou ao rei Jarebe; mas ele não poderá curar-vos, nem sarar a vossa chaga.'),(84379,3,28,5,14,'Porque, para Efraim, serei como um leão e como um leãozinho, para a casa de Judá; eu, eu despedaçarei e ir-me-ei embora; arrebatarei, e não haverá quem livre.'),(84380,3,28,5,15,'Irei e voltarei para o meu lugar, até que se reconheçam culpados e busquem a minha face; estando eles angustiados, de madrugada me buscarão.'),(84381,3,28,6,1,'Vinde, e tornemos para o Senhor, porque ele despedaçou e nos sarará, fez a ferida e a ligará.'),(84382,3,28,6,2,'Depois de dois dias, nos dará a vida; ao terceiro dia, nos ressuscitará, e viveremos diante dele.'),(84383,3,28,6,3,'Conheçamos e prossigamos em conhecer o Senhor: como a alva, será a sua saída; e ele a nós virá como a chuva, como chuva serôdia que rega a terra.'),(84384,3,28,6,4,'Que te farei, ó Efraim? Que te farei, ó Judá? Porque a vossa beneficência é como a nuvem da manhã e como o orvalho da madrugada, que cedo passa.'),(84385,3,28,6,5,'Por isso, os abati pelos profetas; pela palavra da minha boca, os matei; e os teus juízos sairão como a luz.'),(84386,3,28,6,6,'Porque eu quero misericórdia e não sacrifício; e o conhecimento de Deus, mais do que holocaustos.'),(84387,3,28,6,7,'Mas eles traspassaram o concerto, como Adão; eles se portaram aleivosamente contra mim.'),(84388,3,28,6,8,'Gileade é a cidade dos que praticam a iniquidade, calcada de sangue.'),(84389,3,28,6,9,'Como hordas de salteadores que espreitam alguém, assim é a companhia dos sacerdotes que matam no caminho para Siquém; sim, eles têm praticado abominações.'),(84390,3,28,6,10,'Vejo uma coisa horrenda na casa de Israel: ali está a prostituição de Efraim; Israel é contaminado.'),(84391,3,28,6,11,'Também para ti, ó Judá, foi assinada uma ceifa, quando eu remover o cativeiro do meu povo.'),(84392,3,28,7,1,'Sarando eu a Israel, se descobriu a iniquidade de Efraim, como também as maldades de Samaria, porque praticaram a falsidade; e o ladrão entra, e a horda dos salteadores rouba cá fora.'),(84393,3,28,7,2,'E não dizem no seu coração que eu me lembro de toda a sua maldade; agora, pois, os cercam as suas obras; diante da minha face estão.'),(84394,3,28,7,3,'Com a sua malícia alegram ao rei e com as suas mentiras, aos príncipes.'),(84395,3,28,7,4,'Todos eles são adúlteros: semelhantes são ao forno aceso pelo padeiro, que cessa de atear o fogo, desde que amassou a massa até que seja levedada.'),(84396,3,28,7,5,'E, no dia do nosso rei, os príncipes se tornaram doentes com a excitação do vinho; ele estendeu a sua mão com os escarnecedores.'),(84397,3,28,7,6,'Porque, como um forno, aplicaram o coração, emboscando-se; toda a noite dorme o seu padeiro, pela manhã, arde como fogo de chama.'),(84398,3,28,7,7,'Eles estão todos quentes como um forno e consomem os seus juízes; todos os seus reis caem; ninguém entre eles há que me invoque.'),(84399,3,28,7,8,'Efraim com os povos se mistura; Efraim é um bolo que não foi virado.'),(84400,3,28,7,9,'Estrangeiros lhe devoraram a força, e ele não o sabe; também as cãs se espalharam sobre ele, e não o sabe.'),(84401,3,28,7,10,'E a soberba de Israel testificará em sua face; todavia, não voltarão para o Senhor, seu Deus, nem o buscarão em tudo isso.'),(84402,3,28,7,11,'Porque Efraim é como uma pomba enganada, sem entendimento; invocam o Egito, vão para a Assíria.'),(84403,3,28,7,12,'Quando forem, sobre eles estenderei a minha rede e, como aves do céu, os farei descer; castigá-los-ei, conforme o que eles têm ouvido na sua congregação.'),(84404,3,28,7,13,'Ai deles, porque fugiram de mim; destruição sobre eles, porque se rebelaram contra mim; eu os remi, mas disseram mentiras contra mim.'),(84405,3,28,7,14,'E não clamaram a mim com seu coração, mas davam uivos nas suas camas; para o trigo e para o vinho se ajuntam, mas contra mim se rebelam.'),(84406,3,28,7,15,'Eu os ensinei e lhes fortaleci os braços, mas pensam mal contra mim.'),(84407,3,28,7,16,'Eles voltam, mas não para o Altíssimo. Fizeram-se como um arco enganador; caem à espada os seus príncipes por causa da violência da sua língua; este será o seu escárnio na terra do Egito.'),(84408,3,28,8,1,'Põe a trombeta à tua boca. Ele vem como águia contra a casa do Senhor, porque traspassaram o meu concerto e se rebelaram contra a minha lei.'),(84409,3,28,8,2,'E a mim clamarão: Deus meu! Nós, Israel, te conhecemos.'),(84410,3,28,8,3,'Israel rejeitou o bem; o inimigo persegui-lo-á.'),(84411,3,28,8,4,'Eles fizeram reis, mas não por mim; constituíram príncipes, mas eu não o soube; da sua prata e do seu ouro fizeram ídolos para si, para serem destruídos.'),(84412,3,28,8,5,'O teu bezerro, ó Samaria, foi rejeitado; a minha ira se acendeu contra eles; até quando serão eles incapazes de alcançar a inocência?'),(84413,3,28,8,6,'Porque isso é mesmo de Israel; um artífice o fez, e não é Deus; mas em pedaços será desfeito o bezerro de Samaria.'),(84414,3,28,8,7,'Porque semearam ventos e segarão tormentas; não há seara; a erva não dará farinha; se a der, tragá-la-ão os estrangeiros.'),(84415,3,28,8,8,'Israel foi devorado; agora, está entre as nações como coisa em que ninguém tem prazer.'),(84416,3,28,8,9,'Porque subiram à Assíria, como um jumento montês, por si só; mercou Efraim amores.'),(84417,3,28,8,10,'Todavia, ainda que eles merquem entre as nações, eu os congregarei; já começaram a ser diminuídos por causa da carga do rei dos príncipes.'),(84418,3,28,8,11,'Porquanto Efraim multiplicou os altares para pecar; teve altares para pecar.'),(84419,3,28,8,12,'Escrevi para eles as grandezas da minha lei; mas isso é para eles como coisa estranha.'),(84420,3,28,8,13,'Quanto aos sacrifícios dos meus dons, sacrificam carne e a comem, mas o Senhor não a aceitou; agora, se lembrará da sua injustiça e visitará os seus pecados; eles voltarão para o Egito.'),(84421,3,28,8,14,'Porque Israel se esqueceu do seu Criador e edificou palácios, e Judá multiplicou cidades fortes; mas eu enviarei um fogo contra as suas cidades, e ele consumirá os seus palácios.'),(84422,3,28,9,1,'Não te alegres, ó Israel, até saltar, como os povos; porque te foste do teu Deus como uma meretriz; amaste a paga sobre todas as eiras de trigo.'),(84423,3,28,9,2,'A eira e o lagar não os manterão; e o mosto lhes faltará.'),(84424,3,28,9,3,'Na terra do Senhor, não permanecerão; mas Efraim tornará ao Egito, e na Assíria comerão comida imunda.'),(84425,3,28,9,4,'Não derramarão vinho perante o Senhor, nem as suas ofertas serão para ele suaves; os seus sacrifícios para eles serão como pão de pranteadores; todos os que dele comessem seriam imundos, porque o seu pão será para o seu apetite; não entrará na casa do Senhor.'),(84426,3,28,9,5,'Que fareis vós no dia da solenidade e no dia da festa do Senhor?'),(84427,3,28,9,6,'Porque eis que eles se foram por causa da destruição, mas o Egito os recolherá, Mênfis os sepultará; o desejável da sua prata as urtigas o possuirão por herança; espinhos haverá nas suas moradas.'),(84428,3,28,9,7,'Chegaram os dias da visitação, chegaram os dias da retribuição; Israel o saberá; o profeta é um insensato, o homem de espírito é um louco; por causa da abundância da tua iniquidade, também avultará o ódio.'),(84429,3,28,9,8,'Efraim era vigia junto com o meu Deus, mas o profeta é como um laço de caçador de aves em todos os seus caminhos, um inimigo na casa do seu Deus.'),(84430,3,28,9,9,'Mui profundamente se corromperam, como nos dias de Gibeá. Ele lembrar-se-á das suas injustiças, visitará os pecados deles.'),(84431,3,28,9,10,'Achei Israel como uvas no deserto, vi a vossos pais como a fruta temporã da figueira no seu princípio; mas eles foram para Baal-Peor, e se consagraram a essa coisa vergonhosa, e se tornaram abomináveis como aquilo que amaram.'),(84432,3,28,9,11,'Quanto a Efraim, a sua glória, como ave, voará; não haverá nascimento, não haverá filho, nem concepção.'),(84433,3,28,9,12,'Ainda que venham a criar seus filhos, eu os privarei deles, para que não fique nenhum homem; porque também ai deles, quando deles me apartar!'),(84434,3,28,9,13,'Efraim, assim como vi Tiro, está plantado em um lugar deleitoso; mas Efraim levará seus filhos ao matador.'),(84435,3,28,9,14,'Dá-lhes, ó Senhor; mas que lhes darás? Dá-lhes uma madre que aborte e seios secos.'),(84436,3,28,9,15,'Toda a sua malícia se acha em Gilgal, porque ali os aborreci; por causa da maldade das suas obras, os lançarei fora de minha casa; não os amarei mais; todos os seus príncipes são rebeldes.'),(84437,3,28,9,16,'Efraim foi ferido, secou-se a sua raiz; não darão fruto; sim, ainda que gerem, eu matarei os frutos desejáveis do seu ventre.'),(84438,3,28,9,17,'O meu Deus os rejeitará, porque não o ouvem; e desocupados andarão entre as nações.'),(84439,3,28,10,1,'Israel é uma vide frondosa; dá fruto para si mesmo; conforme a abundância do seu fruto, assim multiplicou os altares; conforme a bondade da terra, assim fizeram boas estátuas.'),(84440,3,28,10,2,'O seu coração está dividido; por isso, serão culpados; cortará os seus altares e destruirá as estátuas.'),(84441,3,28,10,3,'Certamente, agora, dirão: Não temos rei, porque não tememos o Senhor; que, pois, nos faria o rei?'),(84442,3,28,10,4,'Multiplicaram palavras, jurando falsamente, fazendo um concerto; por isso, florescerá o juízo como erva peçonhenta nos regos dos campos.'),(84443,3,28,10,5,'Os moradores de Samaria serão atemorizados pelo bezerro de Bete-Áven, porquanto o seu povo se lamentará por causa dele, como também os seus sacerdotes (que nele se alegravam), e por causa da sua glória, que se apartou dela.'),(84444,3,28,10,6,'Também a Assíria será levada como um presente ao rei Jarebe; Efraim ficará confuso, e Israel se envergonhará por causa do seu próprio conselho.'),(84445,3,28,10,7,'O rei de Samaria será desfeito como a espuma sobre a face da água.'),(84446,3,28,10,8,'E os altos de Áven, pecado de Israel, serão destruídos; espinhos e cardos crescerão sobre os seus altares; e dirão aos montes: Cobri-nos! E aos outeiros: Caí sobre nós!'),(84447,3,28,10,9,'Desde os dias de Gibeá, pecaste, ó Israel; ali permaneceram; a peleja em Gibeá contra os filhos da perversidade não os surpreenderá.'),(84448,3,28,10,10,'Eu os castigarei na medida do meu desejo; e congregar-se-ão contra eles os povos, quando os atar às suas transgressões.'),(84449,3,28,10,11,'Porque Efraim é uma bezerra domada, que gosta de trilhar; passei sobre a formosura do seu pescoço; farei cavalgar Efraim. Judá lavrará, Jacó lhe desfará os torrões.'),(84450,3,28,10,12,'Semeai para vós em justiça, ceifai segundo a misericórdia; lavrai o campo de lavoura; porque é tempo de buscar o Senhor, até que venha, e chova a justiça sobre vós.'),(84451,3,28,10,13,'Lavrastes a impiedade, segastes a perversidade e comestes o fruto da mentira; porque confiaste no teu caminho, na multidão dos teus valentes.'),(84452,3,28,10,14,'Portanto, entre o teu povo se levantará um grande tumulto, e todas as tuas fortalezas serão destruídas, como Salmã destruiu a Bete-Arbel no dia da guerra; a mãe ali foi despedaçada com os filhos.'),(84453,3,28,10,15,'Assim vos fará Betel, por causa da vossa malícia; o rei de Israel, de madrugada, será totalmente destruído.'),(84454,3,28,11,1,'Quando Israel era menino, eu o amei; e do Egito chamei a meu filho.'),(84455,3,28,11,2,'Mas, como os chamavam, assim se iam da sua face; sacrificavam a baalins e queimavam incenso às imagens de escultura.'),(84456,3,28,11,3,'Todavia, eu ensinei a andar a Efraim; tomei-os pelos seus braços, mas não conheceram que eu os curava.'),(84457,3,28,11,4,'Atraí-os com cordas humanas, com cordas de amor; e fui para eles como os que tiram o jugo de sobre as suas queixadas; e lhes dei mantimento.'),(84458,3,28,11,5,'Não voltará para a terra do Egito, mas a Assíria será seu rei, porque recusam converter-se.'),(84459,3,28,11,6,'E cairá a espada sobre as suas cidades, e consumirá os seus ferrolhos, e os devorará, por causa dos seus conselhos.'),(84460,3,28,11,7,'Porque o meu povo é inclinado a desviar-se de mim; bem que clamam ao Altíssimo, nenhum deles o exalta.'),(84461,3,28,11,8,'Como te deixaria, ó Efraim? Como te entregaria, ó Israel? Como te faria como Admá? Pôr-te-ia como Zeboim? Está mudado em mim o meu coração, todos os meus pesares juntamente estão acesos.'),(84462,3,28,11,9,'Não executarei o furor da minha ira; não voltarei para destruir Efraim, porque eu sou Deus e não homem, o Santo no meio de ti; eu não entrarei na cidade.'),(84463,3,28,11,10,'Andarão após o Senhor; ele bramará como leão; bramando ele, os filhos do Ocidente tremerão.'),(84464,3,28,11,11,'Tremendo, virão, como um passarinho, os do Egito, e, como uma pomba, os da terra da Assíria, e os farei habitar em suas casas, diz o Senhor.'),(84465,3,28,11,12,'Efraim me cercou com mentira, e a casa de Israel, com engano; mas Judá ainda domina com Deus e com o Santo está fiel.'),(84466,3,28,12,1,'Efraim se apascenta de vento e segue o vento leste; todo o dia multiplica a mentira e a destruição, e fazem aliança com a Assíria, e o azeite se leva ao Egito.'),(84467,3,28,12,2,'O Senhor também com Judá tem contenda e castigará Jacó segundo os seus caminhos; segundo as suas obras, o recompensará.'),(84468,3,28,12,3,'No ventre, pegou do calcanhar de seu irmão e, pela sua força, como príncipe, se houve com Deus.'),(84469,3,28,12,4,'Como príncipe, lutou com o anjo e prevaleceu; chorou e lhe suplicou; em Betel o achou, e ali falou conosco;'),(84470,3,28,12,5,'sim, com o Senhor, o Deus dos Exércitos; o Senhor é o seu memorial.'),(84471,3,28,12,6,'Tu, pois, converte-te a teu Deus; guarda a beneficência e o juízo e em teu Deus espera sempre.'),(84472,3,28,12,7,'É um mercador; tem balança enganadora em sua mão; ele ama a opressão.'),(84473,3,28,12,8,'E diz Efraim: Contudo, eu tenho-me enriquecido, tenho adquirido para mim grandes bens; em todo o meu trabalho, não acharão em mim iniquidade alguma que seja pecado.'),(84474,3,28,12,9,'Mas eu sou o Senhor, teu Deus, desde a terra do Egito; eu ainda te farei habitar em tendas, como nos dias da reunião solene.'),(84475,3,28,12,10,'E falarei aos profetas e multiplicarei a visão; e, pelo ministério dos profetas, proporei símiles.'),(84476,3,28,12,11,'Não é Gileade iniquidade? Pura vaidade eles são; em Gilgal sacrificam bois; os seus altares são como montões de pedras nos regos dos campos.'),(84477,3,28,12,12,'Jacó fugiu para o campo da Síria, e Israel serviu por uma mulher e por uma mulher guardou o gado.'),(84478,3,28,12,13,'Mas o Senhor, por meio de um profeta, fez subir a Israel do Egito, e, por um profeta, foi ele guardado.'),(84479,3,28,12,14,'Efraim mui amargosamente provocou a sua ira; portanto, deixará ficar sobre ele o seu sangue e o seu Senhor fará cair sobre ele o seu opróbrio.'),(84480,3,28,13,1,'Quando Efraim falava, tremia-se; foi exalçado em Israel; mas ele fez-se culpado em Baal e morreu.'),(84481,3,28,13,2,'E, agora, multiplicaram pecados e da sua prata fizeram uma imagem de fundição, ídolos segundo o seu entendimento, todos obra de artífices, dos quais dizem: Os homens que sacrificam beijam os bezerros.'),(84482,3,28,13,3,'Por isso, serão como a nuvem de manhã e como o orvalho da madrugada, que cedo passa, como o folhelho, que a tempestade lança da eira, e como a fumaça da chaminé.'),(84483,3,28,13,4,'Todavia, eu sou o Senhor, teu Deus, desde a terra do Egito; portanto, não reconhecerás outro deus além de mim, porque não há Salvador, senão eu.'),(84484,3,28,13,5,'Eu te conheci no deserto, em terra muito seca.'),(84485,3,28,13,6,'Depois, eles se fartaram em proporção do seu pasto; estando fartos, ensoberbeceu-se o seu coração; por isso, se esqueceram de mim.'),(84486,3,28,13,7,'Serei, pois, para eles como leão; como leopardo, espiarei no caminho.'),(84487,3,28,13,8,'Como urso que tem perdido seus filhos, os encontrarei, lhes romperei as teias do seu coração; e ali os devorarei como leão; as feras do campo os despedaçarão.'),(84488,3,28,13,9,'Para tua perda, ó Israel, te rebelaste contra mim, contra o teu ajudador.'),(84489,3,28,13,10,'Onde está, agora, o teu rei, para que te guarde em todas as tuas cidades? E os teus juízes, dos quais disseste: Dá-me rei e príncipes?'),(84490,3,28,13,11,'Dei-te um rei na minha ira e to tirei no meu furor.'),(84491,3,28,13,12,'A iniquidade de Efraim está atada, o seu pecado está armazenado.'),(84492,3,28,13,13,'Dores de mulher de parto lhe virão; ele é um filho insensato, porque é tempo, e não está no lugar em que deve vir à luz.'),(84493,3,28,13,14,'Eu os remirei da violência do inferno e os resgatarei da morte; onde estão, ó morte, as tuas pragas? Onde está, ó inferno, a tua perdição? O arrependimento será escondido de meus olhos.'),(84494,3,28,13,15,'Ainda que ele dê fruto entre os irmãos, virá o vento leste, vento do Senhor, subindo do deserto, e secar-se-á a sua nascente, e secar-se-á a sua fonte; ele saqueará o tesouro de todos os vasos desejáveis.'),(84495,3,28,13,16,'Samaria virá a ser deserta, porque se rebelou contra o seu Deus; cairão à espada, seus filhos serão despedaçados, e as suas mulheres grávidas serão abertas pelo meio.'),(84496,3,28,14,1,'Converte-te, ó Israel, ao Senhor, teu Deus; porque, pelos teus pecados, tens caído.'),(84497,3,28,14,2,'Tomai convosco palavras e convertei-vos ao Senhor; dizei-lhe: Expulsa toda a iniquidade e recebe o bem; e daremos como bezerros os sacrifícios dos nossos lábios.'),(84498,3,28,14,3,'Não nos salvará a Assíria, não iremos montados em cavalos e à obra das nossas mãos não diremos mais: Tu és o nosso Deus; porque, por ti, o órfão alcançará misericórdia.'),(84499,3,28,14,4,'Eu sararei a sua perversão, eu voluntariamente os amarei; porque a minha ira se apartou deles.'),(84500,3,28,14,5,'Eu serei, para Israel, como orvalho; ele florescerá como o lírio e espalhará as suas raízes como o Líbano.'),(84501,3,28,14,6,'Estender-se-ão as suas vergônteas, e a sua glória será como a da oliveira, o seu odor, como o do Líbano.'),(84502,3,28,14,7,'Voltarão os que se assentarem à sua sombra; serão vivificados como o trigo e florescerão como a vide; a sua memória será como o vinho do Líbano.'),(84503,3,28,14,8,'Efraim dirá: Que mais tenho eu com os ídolos? Eu o tenho ouvido e isso considerarei; eu sou como a faia verde; de mim é achado o teu fruto.'),(84504,3,28,14,9,'Quem é sábio, para que entenda estas coisas? Prudente, para que as saiba? Porque os caminhos do Senhor são retos, e os justos andarão neles, mas os transgressores neles cairão.'),(84505,3,29,1,1,'Palavra do Senhor que foi dirigida a Joel, filho de Petuel.'),(84506,3,29,1,2,'Ouvi isto, vós, anciãos, e escutai, todos os moradores da terra: Aconteceu isto em vossos dias? Ou também nos dias de vossos pais?'),(84507,3,29,1,3,'Fazei sobre isto uma narração a vossos filhos, e vossos filhos, a seus filhos, e os filhos destes, à outra geração.'),(84508,3,29,1,4,'O que ficou da lagarta, o comeu o gafanhoto, e o que ficou do gafanhoto, o comeu a locusta, e o que ficou da locusta, o comeu o pulgão.'),(84509,3,29,1,5,'Despertai, ébrios, e chorai; gemei, todos os que bebeis vinho, por causa do mosto, porque tirado é da vossa boca.'),(84510,3,29,1,6,'Porque uma nação subiu sobre a minha terra, poderosa e sem número; os seus dentes são dentes de leão, e tem queixadas de um leão velho.'),(84511,3,29,1,7,'Fez da minha vide uma assolação, e tirou a casca da minha figueira, e despiu-a toda, e a lançou por terra; os seus sarmentos se embranqueceram.'),(84512,3,29,1,8,'Lamenta como a virgem que está cingida de pano de saco pelo marido da sua mocidade.'),(84513,3,29,1,9,'Foi cortada a oferta de manjar e a libação da Casa do Senhor; os sacerdotes, servos do Senhor, estão entristecidos.'),(84514,3,29,1,10,'O campo está assolado, e a terra, triste; porque o trigo está destruído, o mosto se secou, o óleo falta.'),(84515,3,29,1,11,'Os lavradores se envergonham, os vinhateiros gemem sobre o trigo e sobre a cevada; porque a colheita do campo pereceu.'),(84516,3,29,1,12,'A vide se secou, a figueira se murchou; a romeira também, e a palmeira, e a macieira; todas as árvores do campo se secaram, e a alegria se secou entre os filhos dos homens.'),(84517,3,29,1,13,'Cingi-vos e lamentai-vos, sacerdotes; gemei, ministros do altar; entrai e passai, vestidos de panos de saco, durante a noite, ministros do meu Deus; porque a oferta de manjares e a libação cortadas foram da Casa de vosso Deus.'),(84518,3,29,1,14,'Santificai um jejum, apregoai um dia de proibição, congregai os anciãos e todos os moradores desta terra, na Casa do Senhor, vosso Deus, e clamai ao Senhor.'),(84519,3,29,1,15,'Ah! Aquele dia! Porque o dia do Senhor está perto e virá como uma assolação do Todo-Poderoso.'),(84520,3,29,1,16,'Porventura o mantimento não está cortado de diante de nossos olhos? A alegria e o regozijo, da Casa de nosso Deus?'),(84521,3,29,1,17,'A semente apodreceu debaixo dos seus torrões, os celeiros foram assolados, os armazéns, derribados, porque se secou o trigo.'),(84522,3,29,1,18,'Como geme o gado! As manadas de vacas estão confusas, porque não têm pasto; também os rebanhos de ovelhas são destruídos.'),(84523,3,29,1,19,'A ti, ó Senhor, clamo, porque o fogo consumiu os pastos do deserto, e a chama abrasou todas as árvores do campo.'),(84524,3,29,1,20,'Também todos os animais do campo bramam a ti; porque os rios se secaram, e o fogo consumiu os pastos do deserto.'),(84525,3,29,2,1,'Tocai a buzina em Sião e clamai em alta voz no monte da minha santidade; perturbem-se todos os moradores da terra, porque o dia do Senhor vem, ele está perto;'),(84526,3,29,2,2,'dia de trevas e de tristeza; dia de nuvens e de trevas espessas; como a alva espalhada sobre os montes, povo grande e poderoso, qual desde o tempo antigo nunca houve, nem depois dele haverá pelos anos adiante, de geração em geração.'),(84527,3,29,2,3,'Diante dele um fogo consome; e atrás dele uma chama abrasa; a terra diante dele é como o jardim do Éden, mas atrás dele um desolado deserto; sim, nada lhe escapará.'),(84528,3,29,2,4,'O seu parecer é como o parecer de cavalos; e correrão como cavaleiros.'),(84529,3,29,2,5,'Como o estrondo de carros sobre os cumes dos montes, irão eles saltando; como o ruído da chama de fogo que consome a pragana, como um povo poderoso, ordenado para o combate.'),(84530,3,29,2,6,'Diante dele temerão os povos; todos os rostos são como a tisnadura da panela.'),(84531,3,29,2,7,'Como valentes correrão, como homens de guerra subirão os muros; e irá cada um nos seus caminhos, e não se desviarão da sua fileira.'),(84532,3,29,2,8,'Ninguém apertará a seu irmão; irá cada um pelo seu carreiro; sobre a mesma espada se arremessarão e não serão feridos.'),(84533,3,29,2,9,'Irão pela cidade, correrão pelos muros, subirão às casas, pelas janelas entrarão como o ladrão.'),(84534,3,29,2,10,'Diante dele tremerá a terra, abalar-se-ão os céus; o sol e a lua se enegrecerão, e as estrelas retirarão o seu resplendor.'),(84535,3,29,2,11,'E o Senhor levanta a sua voz diante do seu exército; porque muitíssimos são os seus arraiais; porque poderoso é, executando a sua palavra; porque o dia do Senhor é grande e mui terrível, e quem o poderá sofrer?'),(84536,3,29,2,12,'Ainda assim, agora mesmo diz o Senhor: Convertei-vos a mim de todo o vosso coração; e isso com jejuns, e com choro, e com pranto.'),(84537,3,29,2,13,'E rasgai o vosso coração, e não as vossas vestes, e convertei-vos ao Senhor, vosso Deus; porque ele é misericordioso, e compassivo, e tardio em irar-se, e grande em beneficência e se arrepende do mal.'),(84538,3,29,2,14,'Quem sabe se se voltará, e se arrependerá, e deixará após si uma bênção, em oferta de manjar e libação para o Senhor, vosso Deus?'),(84539,3,29,2,15,'Tocai a buzina em Sião, santificai um jejum, proclamai um dia de proibição.'),(84540,3,29,2,16,'Congregai o povo, santificai a congregação, ajuntai os anciãos, congregai os filhinhos e os que mamam; saia o noivo da sua recâmara, e a noiva, do seu tálamo.'),(84541,3,29,2,17,'Chorem os sacerdotes, ministros do Senhor, entre o alpendre e o altar, e digam: Poupa o teu povo, ó Senhor, e não entregues a tua herança ao opróbrio, para que as nações façam escárnio dele; porque diriam entre os povos: Onde está o seu Deus?'),(84542,3,29,2,18,'Então, o Senhor terá zelo da sua terra e se compadecerá do seu povo.'),(84543,3,29,2,19,'E o Senhor responderá e dirá ao seu povo: Eis que vos envio o trigo, e o mosto, e o óleo, e deles sereis fartos, e vos não entregarei mais ao opróbrio entre as nações.'),(84544,3,29,2,20,'E aquele que é do Norte farei partir para longe de vós, e lançá-lo-ei em uma terra seca e deserta; a sua frente para o mar oriental, e a sua retaguarda para o mar ocidental; e subirá o seu mau cheiro, e subirá a sua podridão; porque fez grandes coisas.'),(84545,3,29,2,21,'Não temas, ó terra; regozija-te e alegra-te; porque o Senhor fez grandes coisas.'),(84546,3,29,2,22,'Não temais, animais do campo, porque os pastos do deserto reverdecerão, porque o arvoredo dará o seu fruto, a vide e a figueira darão a sua força.'),(84547,3,29,2,23,'E vós, filhos de Sião, regozijai-vos e alegrai-vos no Senhor, vosso Deus, porque ele vos dará ensinador de justiça e fará descer a chuva, a temporã e a serôdia, no primeiro mês.'),(84548,3,29,2,24,'E as eiras se encherão de trigo, e os lagares transbordarão de mosto e de óleo.'),(84549,3,29,2,25,'E restituir-vos-ei os anos que foram consumidos pelo gafanhoto, e a locusta, e o pulgão, e a oruga, o meu grande exército que enviei contra vós.'),(84550,3,29,2,26,'E comereis fartamente, e ficareis satisfeitos, e louvareis o nome do Senhor, vosso Deus, que procedeu para convosco maravilhosamente; e o meu povo não será mais envergonhado.'),(84551,3,29,2,27,'E vós sabereis que eu estou no meio de Israel e que eu sou o Senhor, vosso Deus, e ninguém mais; e o meu povo não será envergonhado para sempre.'),(84552,3,29,2,28,'E há de ser que, depois, derramarei o meu Espírito sobre toda a carne, e vossos filhos e vossas filhas profetizarão, os vossos velhos terão sonhos, os vossos jovens terão visões.'),(84553,3,29,2,29,'E também sobre os servos e sobre as servas, naqueles dias, derramarei o meu Espírito.'),(84554,3,29,2,30,'E mostrarei prodígios no céu e na terra, sangue, e fogo, e colunas de fumaça.'),(84555,3,29,2,31,'O sol se converterá em trevas, e a lua, em sangue, antes que venha o grande e terrível dia do Senhor.'),(84556,3,29,2,32,'E há de ser que todo aquele que invocar o nome do Senhor será salvo; porque no monte Sião e em Jerusalém haverá livramento, assim como o Senhor tem dito, e nos restantes que o Senhor chamar.'),(84557,3,29,3,1,'Porquanto eis que, naqueles dias e naquele tempo, em que removerei o cativeiro de Judá e de Jerusalém,'),(84558,3,29,3,2,'congregarei todas as nações e as farei descer ao vale de Josafá; e ali com elas entrarei em juízo, por causa do meu povo e da minha herança, Israel, a quem eles espalharam entre as nações, repartindo a minha terra.'),(84559,3,29,3,3,'E lançaram a sorte sobre o meu povo, e deram um menino por uma meretriz, e venderam uma menina por vinho, para beberem.'),(84560,3,29,3,4,'E também que tendes vós comigo, Tiro e Sidom e todos os termos da Fenícia? É tal o pago que vós me dais? Pois, se me pagais assim, bem depressa farei cair a vossa paga sobre a vossa cabeça.'),(84561,3,29,3,5,'Visto como levastes a minha prata e o meu ouro e as minhas coisas desejáveis e formosas metestes nos vossos templos;'),(84562,3,29,3,6,'e vendestes os filhos de Judá e os filhos de Jerusalém aos filhos dos gregos, para os apartar para longe dos seus termos;'),(84563,3,29,3,7,'eis que eu os moverei do lugar para onde os vendestes; e farei cair a vossa paga sobre a vossa própria cabeça.'),(84564,3,29,3,8,'E venderei vossos filhos e vossas filhas pela mão dos filhos de Judá, que os venderão aos de Seba, a uma nação remota, porque o Senhor o disse.'),(84565,3,29,3,9,'Proclamai isso entre as nações, santificai uma guerra; suscitai os valentes; cheguem-se, subam todos os homens de guerra.'),(84566,3,29,3,10,'Forjai espadas das vossas enxadas e lanças das vossas foices; diga o fraco: Eu sou forte.'),(84567,3,29,3,11,'Ajuntai-vos, e vinde, todos os povos em redor, e congregai-vos (ó Senhor, faze descer ali os teus fortes!);'),(84568,3,29,3,12,'movam-se as nações e subam ao vale de Josafá; porque ali me assentarei, para julgar todas as nações em redor.'),(84569,3,29,3,13,'Lançai a foice, porque já está madura a seara; vinde, descei, porque o lagar está cheio, os vasos dos lagares transbordam; porquanto a sua malícia é grande.'),(84570,3,29,3,14,'Multidões, multidões no vale da Decisão! Porque o dia do Senhor está perto, no vale da Decisão.'),(84571,3,29,3,15,'O sol e a lua se enegrecerão, e as estrelas retirarão o seu resplendor.'),(84572,3,29,3,16,'E o Senhor bramará de Sião e dará a sua voz de Jerusalém, e os céus e a terra tremerão; mas o Senhor será o refúgio do seu povo e a fortaleza dos filhos de Israel.'),(84573,3,29,3,17,'E vós sabereis que eu sou o Senhor, vosso Deus, que habito em Sião, o monte da minha santidade; e Jerusalém será santidade; estranhos não passarão mais por ela.'),(84574,3,29,3,18,'E há de ser que, naquele dia, os montes destilarão mosto, e dos outeiros manará leite, e todos os rios de Judá estarão cheios de águas; e sairá uma fonte da Casa do Senhor e regará o vale de Sitim.'),(84575,3,29,3,19,'O Egito se tornará uma assolação, e Edom se fará um deserto de solidão, por causa da violência que fizeram aos filhos de Judá, em cuja terra derramaram sangue inocente.'),(84576,3,29,3,20,'Mas Judá será habitada para sempre, e Jerusalém, de geração em geração.'),(84577,3,29,3,21,'E purificarei o sangue dos que eu não tinha purificado, porque o Senhor habitará em Sião.'),(84578,3,30,1,1,'As palavras de Amós, que estava entre os pastores de Tecoa, o que ele viu a respeito de Israel, nos dias de Uzias, rei de Judá, e nos dias de Jeroboão, filho de Joás, rei de Israel, dois anos antes do terremoto.'),(84579,3,30,1,2,'E disse: O Senhor bramará de Sião e de Jerusalém dará a sua voz; nas habitações dos pastores haverá pranto, e secar-se-á o cume do Carmelo.'),(84580,3,30,1,3,'Assim diz o Senhor: Por três transgressões de Damasco e por quatro, não retirarei o castigo, porque trilharam a Gileade com trilhos de ferro.'),(84581,3,30,1,4,'Por isso, porei fogo à casa de Hazael, e ele consumirá os palácios de Ben-Hadade.'),(84582,3,30,1,5,'E quebrarei o ferrolho de Damasco e exterminarei o morador de Biqueate-Áven e ao que tem o cetro de Bete-Éden; e o povo da Síria será levado em cativeiro a Quir, diz o Senhor.'),(84583,3,30,1,6,'Assim diz o Senhor: Por três transgressões de Gaza e por quatro, não retirarei o castigo, porque levaram em cativeiro todos os cativos para os entregarem a Edom.'),(84584,3,30,1,7,'Por isso porei fogo ao muro de Gaza, e ele consumirá os seus palácios.'),(84585,3,30,1,8,'E exterminarei o morador de Asdode e o que tem o cetro de Asquelom e tornarei a minha mão contra Ecrom; e o resto dos filisteus perecerá, diz o Senhor Jeová.'),(84586,3,30,1,9,'Assim diz o Senhor: Por três transgressões de Tiro e por quatro, não retirarei o castigo, porque entregaram todos os cativos a Edom e não se lembraram da aliança dos irmãos.'),(84587,3,30,1,10,'Por isso, porei fogo ao muro de Tiro, e ele consumirá os seus palácios.'),(84588,3,30,1,11,'Assim diz o Senhor: Por três transgressões de Edom e por quatro, não retirarei o castigo, porque perseguiu a seu irmão à espada e baniu toda a misericórdia; e a sua ira despedaça eternamente, e retém a sua indignação para sempre.'),(84589,3,30,1,12,'Por isso, porei fogo a Temã, e ele consumirá os palácios de Bozra.'),(84590,3,30,1,13,'Assim diz o Senhor: Por três transgressões dos filhos de Amom e por quatro, não retirarei o castigo, porque fenderam as grávidas de Gileade, para dilatarem os seus termos.'),(84591,3,30,1,14,'Por isso, porei fogo ao muro de Rabá, e ele consumirá os seus palácios, com alarido no dia da batalha, com tempestade no dia da tormenta.'),(84592,3,30,1,15,'E o seu rei irá para o cativeiro, ele e os seus príncipes juntamente, diz o Senhor.'),(84593,3,30,2,1,'Assim diz o Senhor: Por três transgressões de Moabe e por quatro, não retirarei o castigo, porque queimou os ossos do rei de Edom, até os reduzir a cal.'),(84594,3,30,2,2,'Por isso, porei fogo a Moabe, e ele consumirá os palácios de Queriote; e Moabe morrerá com grande estrondo, com alarido, com som de buzina.'),(84595,3,30,2,3,'E tirarei o juiz do meio dele e a todos os seus príncipes com ele matarei, diz o Senhor.'),(84596,3,30,2,4,'Assim diz o Senhor: Por três transgressões de Judá e por quatro, não retirarei o castigo, porque rejeitaram a lei do Senhor e não guardaram os seus estatutos; antes, se deixaram enganar por suas próprias mentiras, após as quais andaram seus pais.'),(84597,3,30,2,5,'Por isso, porei fogo a Judá, e ele consumirá os palácios de Jerusalém.'),(84598,3,30,2,6,'Assim diz o Senhor: Por três transgressões de Israel e por quatro, não retirarei o castigo, porque vendem o justo por dinheiro e o necessitado por um par de sapatos.'),(84599,3,30,2,7,'Suspirando pelo pó da terra sobre a cabeça dos pobres, eles pervertem o caminho dos mansos; e um homem e seu pai entram à mesma moça, para profanarem o meu santo nome.'),(84600,3,30,2,8,'E se deitam junto a qualquer altar sobre roupas empenhadas e na casa de seus deuses bebem o vinho dos que tinham multado.'),(84601,3,30,2,9,'Não obstante eu ter destruído o amorreu diante deles, a altura do qual era como a altura dos cedros, e cuja força era como a dos carvalhos; mas destruí o seu fruto por cima e as suas raízes por baixo.'),(84602,3,30,2,10,'Também vos fiz subir da terra do Egito e quarenta anos vos guiei no deserto, para que possuísseis a terra do amorreu.'),(84603,3,30,2,11,'E dentre vossos filhos levantei profetas e dentre os vossos jovens, nazireus. Não é isso assim, filhos de Israel? Diz o Senhor.'),(84604,3,30,2,12,'Mas vós aos nazireus destes vinho a beber e aos profetas ordenastes, dizendo: Não profetizeis.'),(84605,3,30,2,13,'Eis que eu vos apertarei no vosso lugar como se aperta um carro cheio de manolhos.'),(84606,3,30,2,14,'Assim que de nada valerá a fuga ao ágil; nem o forte corroborará a sua força, nem o valente livrará a sua vida.'),(84607,3,30,2,15,'E não ficará em pé o que leva o arco, nem o ligeiro de pés se livrará, nem tampouco o que vai montado a cavalo livrará a sua alma.'),(84608,3,30,2,16,'E o mais animoso entre os valentes fugirá nu naquele dia, disse o Senhor.'),(84609,3,30,3,1,'Ouvi esta palavra que o Senhor fala contra vós, filhos de Israel, contra toda a geração que fiz subir da terra do Egito, dizendo:'),(84610,3,30,3,2,'De todas as famílias da terra a vós somente conheci; portanto, todas as vossas injustiças visitarei sobre vós.'),(84611,3,30,3,3,'Andarão dois juntos, se não estiverem de acordo?'),(84612,3,30,3,4,'Bramirá o leão no bosque, sem que tenha presa? Levantará o leãozinho no covil a sua voz, se nada tiver apanhado?'),(84613,3,30,3,5,'Cairá a ave no laço em terra, se não houver laço para ela? Levantar-se-á o laço da terra, sem que tenha apanhado alguma coisa?'),(84614,3,30,3,6,'Tocar-se-á a buzina na cidade, e o povo não estremecerá? Sucederá qualquer mal à cidade, e o Senhor não o terá feito?'),(84615,3,30,3,7,'Certamente o Senhor Jeová não fará coisa alguma, sem ter revelado o seu segredo aos seus servos, os profetas.'),(84616,3,30,3,8,'Bramiu o leão, quem não temerá? Falou o Senhor Jeová, quem não profetizará?'),(84617,3,30,3,9,'Fazei ouvir isto nos palácios de Asdode e nos palácios da terra do Egito e dizei: Ajuntai-vos sobre os montes de Samaria e vede os grandes alvoroços no meio dela e os oprimidos dentro dela.'),(84618,3,30,3,10,'Porque não sabem fazer o que é reto, diz o Senhor, entesourando nos seus palácios a violência e a destruição.'),(84619,3,30,3,11,'Portanto, o Senhor Jeová diz assim: Um inimigo surgirá, e cercará a tua terra, e derribará a tua fortaleza, e os teus palácios serão saqueados.'),(84620,3,30,3,12,'Assim diz o Senhor: Como o pastor livra da boca do leão as duas pernas ou um pedacinho da orelha, assim serão livrados os filhos de Israel que habitam em Samaria, no canto da liteira e na barra do leito.'),(84621,3,30,3,13,'Ouvi e protestai contra a casa de Jacó, diz o Senhor Jeová, o Deus dos Exércitos:'),(84622,3,30,3,14,'No dia em que eu visitar as transgressões de Israel sobre ele, também visitarei os altares de Betel; e os chifres do altar serão cortados e cairão por terra.'),(84623,3,30,3,15,'E derribarei a casa de inverno com a casa de verão; e as casas de marfim perecerão, e as grandes casas terão fim, diz o Senhor.'),(84624,3,30,4,1,'Ouvi esta palavra, vós, vacas de Basã, que estais no monte de Samaria, que oprimis os pobres, que quebrantais os necessitados, que dizeis a seus senhores: Dai cá, e bebamos.'),(84625,3,30,4,2,'Jurou o Senhor Jeová, pela sua santidade, que dias estão para vir sobre vós, em que vos levarão com anzóis e a vossos descendentes com anzóis de pesca.'),(84626,3,30,4,3,'E saireis pelas brechas, uma após outra, e vos lançareis para Hermom, disse o Senhor.'),(84627,3,30,4,4,'Vinde a Betel e transgredi; a Gilgal, e multiplicai as transgressões; e, cada manhã, trazei os vossos sacrifícios e, de três em três dias, os vossos dízimos.'),(84628,3,30,4,5,'E oferecei sacrifício de louvores do que é levedado, e apregoai sacrifícios voluntários, e publicai-os; porque disso gostais, ó filhos de Israel, disse o Senhor Jeová.'),(84629,3,30,4,6,'Por isso, também vos dei limpeza de dentes em todas as vossas cidades e falta de pão em todos os vossos lugares; contudo, não vos convertestes a mim, disse o Senhor.'),(84630,3,30,4,7,'Além disso, retive de vós a chuva, faltando ainda três meses para a ceifa; e fiz chover sobre uma cidade e sobre outra cidade não fiz chover; sobre um campo choveu, mas o outro, sobre o qual não choveu, se secou.'),(84631,3,30,4,8,'E andaram errantes duas ou três cidades, indo a outra cidade, para beberem água, mas não se saciaram; contudo, não vos convertestes a mim, disse o Senhor.'),(84632,3,30,4,9,'Feri-vos com queimadura e com ferrugem; a multidão das vossas hortas, e das vossas vinhas, e das vossas figueiras, e das vossas oliveiras foi comida pela locusta; contudo, não vos convertestes a mim, disse o Senhor.'),(84633,3,30,4,10,'Enviei a peste contra vós, à maneira do Egito; os vossos jovens matei à espada, e os vossos cavalos deixei levar presos, e o fedor dos vossos exércitos fiz subir ao vosso nariz; contudo, não vos convertestes a mim, disse o Senhor.'),(84634,3,30,4,11,'Subverti alguns dentre vós, como Deus subverteu a Sodoma e Gomorra, e vós fostes como um tição arrebatado do incêndio; contudo, não vos convertestes a mim, disse o Senhor.'),(84635,3,30,4,12,'Portanto, assim te farei, ó Israel! E, porque isso te farei, prepara-te, ó Israel, para te encontrares com o teu Deus.'),(84636,3,30,4,13,'Porque é ele o que forma os montes, e cria o vento, e declara ao homem qual é o seu pensamento, o que faz da manhã trevas e pisa os altos da terra; Senhor, o Deus dos Exércitos, é o seu nome.'),(84637,3,30,5,1,'Ouvi esta palavra que levanto como uma lamentação sobre vós, ó casa de Israel.'),(84638,3,30,5,2,'A virgem de Israel caiu, nunca mais tornará a levantar-se; desamparada está na sua terra, não há quem a levante.'),(84639,3,30,5,3,'Porque assim diz o Senhor Jeová: A cidade da qual saem mil conservará cem, e aquela da qual saem cem conservará dez à casa de Israel.'),(84640,3,30,5,4,'Porque assim diz o Senhor à casa de Israel: Buscai-me e vivei.'),(84641,3,30,5,5,'Mas não busqueis a Betel, nem venhais a Gilgal, nem passeis a Berseba, porque Gilgal certamente será levado cativo, e Betel será desfeito em nada.'),(84642,3,30,5,6,'Buscai o Senhor e vivei, para que não se lance na casa de José como um fogo, e a consuma, e não haja em Betel quem o apague.'),(84643,3,30,5,7,'Vós que converteis o juízo em alosna e deitais por terra a justiça,'),(84644,3,30,5,8,'procurai o que faz o Sete-estrelo e o Órion, e torna a sombra da noite em manhã, e escurece o dia como a noite; o que chama as águas do mar e as derrama sobre a terra; Senhor é o seu nome.'),(84645,3,30,5,9,'O que faz vir súbita destruição sobre o forte, de sorte que vem a assolação contra a fortaleza.'),(84646,3,30,5,10,'Aborrecem na porta ao que os repreende e abominam o que fala sinceramente.'),(84647,3,30,5,11,'Portanto, visto que pisais o pobre e dele exigis um tributo de trigo, edificareis casas de pedras lavradas, mas nelas não habitareis; vinhas desejáveis plantareis, mas não bebereis do seu vinho.'),(84648,3,30,5,12,'Porque sei que são muitas as vossas transgressões e enormes os vossos pecados; afligis o justo, tomais resgate e rejeitais os necessitados na porta.'),(84649,3,30,5,13,'Portanto, o que for prudente guardará silêncio naquele tempo, porque o tempo será mau.'),(84650,3,30,5,14,'Buscai o bem e não o mal, para que vivais; e assim o Senhor, o Deus dos Exércitos, estará convosco, como dizeis.'),(84651,3,30,5,15,'Aborrecei o mal, e amai o bem, e estabelecei o juízo na porta; talvez o Senhor, o Deus dos Exércitos, tenha piedade do resto de José.'),(84652,3,30,5,16,'Portanto, assim diz o Senhor, Deus dos Exércitos, o Senhor: Em todas as ruas haverá pranto, e em todos os bairros dirão: Ai! Ai! E ao lavrador chamarão para choro e para pranto os que souberem prantear.'),(84653,3,30,5,17,'E em todas as vinhas haverá pranto; porque passarei pelo meio de ti, diz o Senhor.'),(84654,3,30,5,18,'Ai daqueles que desejam o dia do Senhor! Para que quereis vós este dia do Senhor? Trevas será e não luz.'),(84655,3,30,5,19,'Como se um homem fugisse de diante do leão, e se encontrasse com ele o urso ou como se, entrando em uma casa, a sua mão encostasse à parede, e fosse mordido por uma cobra.'),(84656,3,30,5,20,'Não será, pois, o dia do Senhor trevas e não luz? Não será completa escuridade sem nenhum resplendor?'),(84657,3,30,5,21,'Aborreço, desprezo as vossas festas, e as vossas assembleias solenes não me dão nenhum prazer.'),(84658,3,30,5,22,'E, ainda que me ofereçais holocaustos e ofertas de manjares, não me agradarei delas, nem atentarei para as ofertas pacíficas de vossos animais gordos.'),(84659,3,30,5,23,'Afasta de mim o estrépito dos teus cânticos; porque não ouvirei as melodias dos teus instrumentos.'),(84660,3,30,5,24,'Corra, porém, o juízo como as águas, e a justiça, como o ribeiro impetuoso.'),(84661,3,30,5,25,'Oferecestes-me vós sacrifícios e oblações no deserto por quarenta anos, ó casa de Israel?'),(84662,3,30,5,26,'Antes, levastes a tenda de vosso Moloque, e o altar das vossas imagens, e a estrela do vosso deus, que fizestes para vós mesmos.'),(84663,3,30,5,27,'Portanto, vos levarei cativos, para além de Damasco, diz o Senhor, cujo nome é Deus dos Exércitos.'),(84664,3,30,6,1,'Ai dos que repousam em Sião e dos que estão seguros no monte de Samaria; que têm nome entre as primeiras nações, e aos quais vem a casa de Israel!'),(84665,3,30,6,2,'Passai a Calné e vede; e dali ide à grande Hamate; depois descei a Gate dos filisteus; serão melhores que estes reinos? Ou será maior o seu termo do que o vosso termo?'),(84666,3,30,6,3,'Vós que dilatais o dia mau e vos chegais ao lugar de violência;'),(84667,3,30,6,4,'que dormis em camas de marfim, e vos estendeis sobre os vossos leitos, e comeis os cordeiros do rebanho e os bezerros do meio da manada;'),(84668,3,30,6,5,'que cantais ao som do alaúde e inventais para vós instrumentos músicos, como Davi;'),(84669,3,30,6,6,'que bebeis vinho em taças e vos ungis com o mais excelente óleo, mas não vos afligis pela quebra de José:'),(84670,3,30,6,7,'eis que, agora, ireis em cativeiro entre os primeiros que forem cativos, e cessarão os festins dos regalados.'),(84671,3,30,6,8,'Jurou o Senhor Jeová pela sua alma, o Senhor, Deus dos Exércitos: Tenho abominação pela soberba de Jacó e aborreço os seus palácios; e entregarei a cidade e tudo o que nela há.'),(84672,3,30,6,9,'E acontecerá que, ficando de resto dez homens em uma casa, morrerão.'),(84673,3,30,6,10,'E a alguém tomará o seu tio ou o que o queima, para levar os ossos para fora da casa; e dirá ao que estiver nos cantos da casa: Está ainda alguém contigo? E ele dirá: Ninguém. E dirá este: Cala-te, porque não podemos fazer menção do nome do Senhor.'),(84674,3,30,6,11,'Porque eis que o Senhor manda, e será ferida a casa grande de quebraduras, e a casa pequena, de fendas.'),(84675,3,30,6,12,'Poderão correr cavalos na rocha? Poderão lavrá-la com bois? Por que haveis vós tornado o juízo em fel e o fruto da justiça em alosna?'),(84676,3,30,6,13,'Vós que vos alegrais de nada, vós que dizeis: Não nos temos nós tornado poderosos por nossa força?'),(84677,3,30,6,14,'Porque eis que eu levantarei sobre vós, ó casa de Israel, um povo, diz o Senhor, Deus dos Exércitos, e oprimir-vos-á, desde a entrada de Hamate até ao ribeiro da planície.'),(84678,3,30,7,1,'O Senhor Jeová assim me fez ver: eis que ele formava gafanhotos no princípio do rebento da erva serôdia, e eis que era a erva serôdia depois da segada do rei.'),(84679,3,30,7,2,'E aconteceu que, como eles tivessem comido completamente a erva da terra, eu disse: Senhor Jeová, perdoa; como se levantará agora Jacó? Pois ele é pequeno.'),(84680,3,30,7,3,'Então, o Senhor se arrependeu disso. Não acontecerá, disse o Senhor.'),(84681,3,30,7,4,'Assim me mostrou o Senhor Jeová: eis que o Senhor Jeová clamava que queria contender por meio do fogo; e consumiu o grande abismo e também queria consumir a terra.'),(84682,3,30,7,5,'Então, eu disse: Senhor Jeová, cessa agora; como se levantará Jacó? Pois ele é pequeno.'),(84683,3,30,7,6,'E o Senhor se arrependeu disso. Nem isso acontecerá, disse o Senhor Jeová.'),(84684,3,30,7,7,'Mostrou-me também assim: eis que o Senhor estava sobre um muro levantado a prumo; e tinha um prumo na sua mão.'),(84685,3,30,7,8,'E o Senhor me disse: Que vês tu, Amós? E eu disse: Um prumo. Então, disse o Senhor: Eis que eu porei o prumo no meio do meu povo Israel; nunca mais passarei por ele.'),(84686,3,30,7,9,'Mas os altos de Isaque serão assolados, e destruídos os santuários de Israel; e levantar-me-ei com a espada contra a casa de Jeroboão.'),(84687,3,30,7,10,'Então, Amazias, o sacerdote de Betel, mandou dizer a Jeroboão, rei de Israel: Amós tem conspirado contra ti, no meio da casa de Israel; a terra não poderá sofrer todas as suas palavras.'),(84688,3,30,7,11,'Porque assim diz Amós: Jeroboão morrerá à espada, e Israel certamente será levado para fora da sua terra em cativeiro.'),(84689,3,30,7,12,'Depois, Amazias disse a Amós: Vai-te, ó vidente, foge para a terra de Judá, e ali come o pão, e ali profetiza;'),(84690,3,30,7,13,'mas, em Betel, daqui por diante, não profetizarás mais, porque é o santuário do rei e a casa do reino.'),(84691,3,30,7,14,'E respondeu Amós e disse a Amazias: Eu não era profeta, nem filho de profeta, mas boieiro e cultivador de sicômoros.'),(84692,3,30,7,15,'Mas o Senhor me tirou de após o gado e o Senhor me disse: Vai e profetiza ao meu povo Israel.'),(84693,3,30,7,16,'Ora, pois, ouve a palavra do Senhor. Tu dizes: Não profetizarás contra Israel, nem falarás contra a casa de Isaque.'),(84694,3,30,7,17,'Portanto, assim diz o Senhor: Tua mulher se prostituirá na cidade, e teus filhos e tuas filhas cairão à espada, e a tua terra será repartida a cordel, e tu morrerás na terra imunda, e Israel certamente será levado cativo para fora da sua terra.'),(84695,3,30,8,1,'O Senhor Jeová assim me fez ver: e eis aqui um cesto de frutos do verão.'),(84696,3,30,8,2,'E disse: Que vês, Amós? E eu disse: Um cesto de frutos do verão. Então, o Senhor me disse: Chegou o fim sobre o meu povo Israel; daqui por diante nunca mais passarei por ele.'),(84697,3,30,8,3,'Mas os cânticos do templo serão ouvidos naquele dia, diz o Senhor Jeová; multiplicar-se-ão os cadáveres; em todos os lugares serão lançados fora em silêncio.'),(84698,3,30,8,4,'Ouvi isto, vós que anelais o abatimento do necessitado e destruís os miseráveis da terra,'),(84699,3,30,8,5,'dizendo: Quando passará a lua nova, para vendermos o grão? E o sábado, para abrirmos os celeiros de trigo, diminuindo o efa, e aumentando o siclo, e procedendo dolosamente com balanças enganadoras,'),(84700,3,30,8,6,'para comprarmos os pobres por dinheiro e os necessitados por um par de sapatos? E, depois, venderemos as cascas do trigo.'),(84701,3,30,8,7,'Jurou o Senhor pela glória de Jacó: Eu não me esquecerei de todas as suas obras para sempre!'),(84702,3,30,8,8,'Por causa disso, não se comoverá a terra? E não chorará todo aquele que habita nela? Certamente, levantar-se-á toda como o grande rio, e será arrojada, e se submergirá como o rio do Egito.'),(84703,3,30,8,9,'E sucederá que, naquele dia, diz o Senhor, farei que o sol se ponha ao meio-dia e a terra se entenebreça em dia de luz.'),(84704,3,30,8,10,'E tornarei as vossas festas em luto e todos os vossos cânticos em lamentações, e aparecerá pano de saco sobre todos os lombos e calva sobre toda cabeça; e farei que isso seja como luto de filho único e o seu fim como dia de amarguras.'),(84705,3,30,8,11,'Eis que vêm dias, diz o Senhor Jeová, em que enviarei fome sobre a terra, não fome de pão, nem sede de água, mas de ouvir as palavras do Senhor.'),(84706,3,30,8,12,'E irão errantes de um mar até outro mar e do Norte até ao Oriente; correrão por toda parte, buscando a palavra do Senhor, e não a acharão.'),(84707,3,30,8,13,'Naquele dia, as virgens formosas e os jovens desmaiarão de sede.'),(84708,3,30,8,14,'Os que juram pelo delito de Samaria, dizendo: Como é certo viver o teu deus, ó Dã; e: Como é certo viver o caminho de Berseba; esses mesmos cairão e não se levantarão mais.'),(84709,3,30,9,1,'Vi o Senhor, que estava em pé sobre o altar, e me disse: Fere o capitel, e estremeçam os umbrais, e faze tudo em pedaços sobre a cabeça de todos eles; e eu matarei à espada até ao último deles; o que fugir dentre eles não escapará, nem o que escapar dentre eles se salvará.'),(84710,3,30,9,2,'Ainda que cavem até ao inferno, a minha mão os tirará dali; e, se subirem ao céu, dali os farei descer.'),(84711,3,30,9,3,'E, se se esconderem no cume do Carmelo, buscá-los-ei e dali os tirarei; e, se se ocultarem aos meus olhos no fundo do mar, ali darei ordem à serpente, e ela os morderá.'),(84712,3,30,9,4,'E, se forem para o cativeiro diante de seus inimigos, ali darei ordem à espada para que os mate; e eu porei os meus olhos sobre eles para mal e não para bem.'),(84713,3,30,9,5,'Porque o Senhor, o Senhor dos Exércitos, é o que toca a terra, e ela se derrete, e todos os que habitam nela chorarão; e ela subirá toda como o grande rio e se submergirá como o Egito.'),(84714,3,30,9,6,'Ele é o que edifica as suas câmaras no céu, e a sua abóbada fundou na terra, e o que chama as águas do mar, e as derrama sobre a terra; o Senhor é o seu nome.'),(84715,3,30,9,7,'Não sois vós para mim, ó filhos de Israel, como os filhos dos etíopes? Diz o Senhor. Não fiz eu subir a Israel da terra do Egito, e aos filisteus, de Caftor, e aos siros, de Quir?'),(84716,3,30,9,8,'Eis que os olhos do Senhor Jeová estão contra este reino pecador, e eu o destruirei de sobre a face da terra; mas não destruirei de todo a casa de Jacó, diz o Senhor.'),(84717,3,30,9,9,'Porque eis que darei ordem e sacudirei a casa de Israel entre todas as nações, assim como se sacode grão no crivo, sem que caia na terra um só grão.'),(84718,3,30,9,10,'Todos os pecadores do meu povo morrerão à espada, os quais dizem: Não se avizinhará nem nos encontrará o mal.'),(84719,3,30,9,11,'Naquele dia, tornarei a levantar a tenda de Davi, que caiu, e taparei as suas aberturas, e tornarei a levantar as suas ruínas, e a edificarei como nos dias da antiguidade;'),(84720,3,30,9,12,'para que possuam o restante de Edom e todas as nações que são chamadas pelo meu nome, diz o Senhor, que faz estas coisas.'),(84721,3,30,9,13,'Eis que vêm dias, diz o Senhor, em que o que lavra alcançará ao que sega, e o que pisa as uvas, ao que lança a semente; e os montes destilarão mosto, e todos os outeiros se derreterão.'),(84722,3,30,9,14,'E removerei o cativeiro do meu povo Israel, e reedificarão as cidades assoladas, e nelas habitarão, e plantarão vinhas, e beberão o seu vinho, e farão pomares, e lhes comerão o fruto.'),(84723,3,30,9,15,'E os plantarei na sua terra, e não serão mais arrancados da sua terra que lhes dei, diz o Senhor, teu Deus.'),(84724,3,31,1,1,'Visão de Obadias: Assim diz o Senhor Jeová a respeito de Edom: Temos ouvido a pregação do Senhor, e foi enviado às nações um embaixador, dizendo: Levantai-vos, e levantemo-nos contra ela para a guerra.'),(84725,3,31,1,2,'Eis que te fiz pequeno entre as nações; tu és mui desprezado.'),(84726,3,31,1,3,'A soberba do teu coração te enganou, como o que habita nas fendas das rochas, na sua alta morada, que diz no seu coração: Quem me derribará em terra?'),(84727,3,31,1,4,'Se te elevares como águia e puseres o teu ninho entre as estrelas, dali te derribarei, diz o Senhor.'),(84728,3,31,1,5,'Se viessem a ti ladrões ou roubadores de noite (como estás destruído!), não furtariam o que lhes bastasse? Se a ti viessem os vindimadores, não deixariam alguns cachos?'),(84729,3,31,1,6,'Como foram buscados os bens de Esaú! Como foram esquadrinhados os seus esconderijos!'),(84730,3,31,1,7,'Todos os teus confederados te levaram para fora dos teus limites; os que gozam da tua paz te enganaram, prevaleceram contra ti; os que comem o teu pão puseram debaixo de ti uma armadilha; não há em Edom entendimento.'),(84731,3,31,1,8,'E não acontecerá, naquele dia, diz o Senhor, que farei perecer os sábios de Edom e o entendimento na montanha de Esaú?'),(84732,3,31,1,9,'E os teus valentes, ó Temã, estarão atemorizados, para que da montanha de Esaú seja cada um exterminado pela matança.'),(84733,3,31,1,10,'Por causa da violência feita a teu irmão Jacó, cobrir-te-á a confusão, e serás exterminado para sempre.'),(84734,3,31,1,11,'No dia em que estiveste em frente dele, no dia em que os forasteiros levavam cativo o seu exército, e os estranhos entravam pelas suas portas, e lançavam sortes sobre Jerusalém, tu mesmo eras um deles.'),(84735,3,31,1,12,'Mas tu não devias olhar para o dia de teu irmão, no dia do seu desterro; nem alegrar-te sobre os filhos de Judá, no dia da sua ruína; nem alargar a tua boca, no dia da angústia;'),(84736,3,31,1,13,'nem entrar pela porta do meu povo, no dia da sua calamidade; sim, tu não devias olhar, satisfeito, para o seu mal, no dia da sua calamidade; nem estender as tuas mãos contra o seu exército, no dia da sua calamidade;'),(84737,3,31,1,14,'nem parar nas encruzilhadas, para exterminares os que escapassem, nem entregar os que lhe restassem, no dia da angústia.'),(84738,3,31,1,15,'Porque o dia do Senhor está perto, sobre todas as nações; como tu fizeste, assim se fará contigo; a tua maldade cairá sobre a tua cabeça.'),(84739,3,31,1,16,'Porque, como vós bebestes no monte da minha santidade, assim beberão de contínuo todas as nações; beberão, e engolirão, e serão como se nunca tivessem sido.'),(84740,3,31,1,17,'Mas, no monte Sião, haverá livramento; e ele será santo; e os da casa de Jacó possuirão as suas herdades.'),(84741,3,31,1,18,'E a casa de Jacó será fogo; e a casa de José, chama; e a casa de Esaú, palha; e se acenderão contra eles e os consumirão; e ninguém mais restará da casa de Esaú, porque o Senhor o disse.'),(84742,3,31,1,19,'E os do Sul possuirão a montanha de Esaú; e os das planícies, os filisteus; possuirão também os campos de Efraim e os campos de Samaria; e Benjamim, Gileade.'),(84743,3,31,1,20,'E os cativos desse exército dos filhos de Israel, que estão entre os cananeus, possuirão até Zarefate; e os cativos de Jerusalém, que estão em Sefarade, possuirão as cidades do Sul.'),(84744,3,31,1,21,'E levantar-se-ão salvadores no monte Sião, para julgarem a montanha de Esaú; e o reino será do Senhor.'),(84745,3,32,1,1,'E veio a palavra do Senhor a Jonas, filho de Amitai, dizendo:'),(84746,3,32,1,2,'Levanta-te, vai à grande cidade de Nínive e clama contra ela, porque a sua malícia subiu até mim.'),(84747,3,32,1,3,'E Jonas se levantou para fugir de diante da face do Senhor para Társis; e, descendo a Jope, achou um navio que ia para Társis; pagou, pois, a sua passagem e desceu para dentro dele, para ir com eles para Társis, de diante da face do Senhor.'),(84748,3,32,1,4,'Mas o Senhor mandou ao mar um grande vento, e fez-se no mar uma grande tempestade, e o navio estava para quebrar-se.'),(84749,3,32,1,5,'Então, temeram os marinheiros, e clamava cada um ao seu deus, e lançavam no mar as fazendas que estavam no navio, para o aliviarem do seu peso; Jonas, porém, desceu aos lugares do porão, e se deitou, e dormia um profundo sono.'),(84750,3,32,1,6,'E o mestre do navio chegou-se a ele e disse-lhe: Que tens, dormente? Levanta-te, invoca o teu Deus; talvez assim Deus se lembre de nós para que não pereçamos.'),(84751,3,32,1,7,'E dizia cada um ao seu companheiro: Vinde, e lancemos sortes, para que saibamos por que causa nos sobreveio este mal. E lançaram sortes, e a sorte caiu sobre Jonas.'),(84752,3,32,1,8,'Então, lhe disseram: Declara-nos tu, agora, por que razão nos sobreveio este mal. Que ocupação é a tua? E donde vens? Qual é a tua terra? E de que povo és tu?'),(84753,3,32,1,9,'E ele lhes disse: Eu sou hebreu e temo ao Senhor, o Deus do céu, que fez o mar e a terra seca.'),(84754,3,32,1,10,'Então, os homens se encheram de grande temor e lhe disseram: Por que fizeste tu isso? Pois sabiam os homens que fugia de diante do Senhor, porque ele lho tinha declarado.'),(84755,3,32,1,11,'E disseram-lhe: Que te faremos nós, para que o mar se acalme? Por que o mar se elevava e engrossava cada vez mais.'),(84756,3,32,1,12,'E ele lhes disse: Levantai-me e lançai-me ao mar, e o mar se aquietará; porque eu sei que, por minha causa, vos sobreveio esta grande tempestade.'),(84757,3,32,1,13,'Entretanto, os homens remavam, esforçando-se por alcançar a terra, mas não podiam, porquanto o mar se ia embravecendo cada vez mais contra eles.'),(84758,3,32,1,14,'Então, clamaram ao Senhor e disseram: Ah! Senhor! Nós te rogamos! Não pereçamos por causa da vida deste homem, e não ponhas sobre nós o sangue inocente; porque tu, Senhor, fizeste como te aprouve.'),(84759,3,32,1,15,'E levantaram Jonas e o lançaram ao mar; e cessou o mar da sua fúria.'),(84760,3,32,1,16,'Temeram, pois, estes homens ao Senhor com grande temor; e ofereceram sacrifícios ao Senhor e fizeram votos.'),(84761,3,32,1,17,'Deparou, pois, o Senhor um grande peixe, para que tragasse a Jonas; e esteve Jonas três dias e três noites nas entranhas do peixe.'),(84762,3,32,2,1,'E orou Jonas ao Senhor, seu Deus, das entranhas do peixe.'),(84763,3,32,2,2,'E disse: Na minha angústia, clamei ao Senhor, e ele me respondeu; do ventre do inferno gritei, e tu ouviste a minha voz.'),(84764,3,32,2,3,'Porque tu me lançaste no profundo, no coração dos mares, e a corrente me cercou; todas as tuas ondas e as tuas vagas têm passado por cima de mim.'),(84765,3,32,2,4,'E eu disse: Lançado estou de diante dos teus olhos; todavia, tornarei a ver o templo da tua santidade.'),(84766,3,32,2,5,'As águas me cercaram até à alma, o abismo me rodeou, e as algas se enrolaram na minha cabeça.'),(84767,3,32,2,6,'Eu desci até aos fundamentos dos montes; os ferrolhos da terra correram-se sobre mim para sempre; mas tu livraste a minha vida da perdição, ó Senhor, meu Deus.'),(84768,3,32,2,7,'Quando desfalecia em mim a minha alma, eu me lembrei do Senhor; e entrou a ti a minha oração, no templo da tua santidade.'),(84769,3,32,2,8,'Os que observam as vaidades vãs deixam a sua própria misericórdia.'),(84770,3,32,2,9,'Mas eu te oferecerei sacrifício com a voz do agradecimento; o que votei pagarei; do Senhor vem a salvação.'),(84771,3,32,2,10,'Falou, pois, o Senhor ao peixe, e ele vomitou a Jonas na terra.'),(84772,3,32,3,1,'E veio a palavra do Senhor segunda vez a Jonas, dizendo:'),(84773,3,32,3,2,'Levanta-te, e vai à grande cidade de Nínive, e prega contra ela a pregação que eu te disse.'),(84774,3,32,3,3,'E levantou-se Jonas e foi a Nínive, segundo a palavra do Senhor; era, pois, Nínive uma grande cidade, de três dias de caminho.'),(84775,3,32,3,4,'E começou Jonas a entrar pela cidade caminho de um dia, e pregava, e dizia: Ainda quarenta dias, e Nínive será subvertida.'),(84776,3,32,3,5,'E os homens de Nínive creram em Deus, e proclamaram um jejum, e vestiram-se de panos de saco, desde o maior até ao menor.'),(84777,3,32,3,6,'Porque esta palavra chegou ao rei de Nínive, e levantou-se do seu trono, e tirou de si as suas vestes, e cobriu-se de pano de saco, e assentou-se sobre a cinza.'),(84778,3,32,3,7,'E fez uma proclamação, que se divulgou em Nínive, por mandado do rei e dos seus grandes, dizendo: Nem homens, nem animais, nem bois, nem ovelhas provem coisa alguma, nem se lhes dê pasto, nem bebam água.'),(84779,3,32,3,8,'Mas os homens e os animais estarão cobertos de panos de saco, e clamarão fortemente a Deus, e se converterão, cada um do seu mau caminho e da violência que há nas suas mãos.'),(84780,3,32,3,9,'Quem sabe se se voltará Deus, e se arrependerá, e se apartará do furor da sua ira, de sorte que não pereçamos?'),(84781,3,32,3,10,'E Deus viu as obras deles, como se converteram do seu mau caminho; e Deus se arrependeu do mal que tinha dito lhes faria e não o fez.'),(84782,3,32,4,1,'Mas desgostou-se Jonas extremamente disso e ficou todo ressentido.'),(84783,3,32,4,2,'E orou ao Senhor e disse: Ah! Senhor! Não foi isso o que eu disse, estando ainda na minha terra? Por isso, me preveni, fugindo para Társis, pois sabia que és Deus piedoso e misericordioso, longânimo e grande em benignidade e que te arrependes do mal.'),(84784,3,32,4,3,'Peço-te, pois, ó Senhor, tira-me a minha vida, porque melhor me é morrer do que viver.'),(84785,3,32,4,4,'E disse o Senhor: É razoável esse teu ressentimento?'),(84786,3,32,4,5,'Então, Jonas saiu da cidade, e assentou-se ao oriente da cidade, e ali fez uma cabana, e se assentou debaixo dela, à sombra, até ver o que aconteceria à cidade.'),(84787,3,32,4,6,'E fez o Senhor Deus nascer uma aboboreira, que subiu por cima de Jonas, para que fizesse sombra sobre a sua cabeça, a fim de o livrar do seu enfado; e Jonas se alegrou em extremo por causa da aboboreira.'),(84788,3,32,4,7,'Mas Deus enviou um bicho, no dia seguinte, ao subir da alva, o qual feriu a aboboreira, e esta se secou.'),(84789,3,32,4,8,'E aconteceu que, aparecendo o sol, Deus mandou um vento calmoso, oriental, e o sol feriu a cabeça de Jonas e ele desmaiou, e desejou com toda a sua alma morrer, dizendo: Melhor me é morrer do que viver.'),(84790,3,32,4,9,'Então, disse Deus a Jonas: É acaso razoável que assim te enfades por causa da aboboreira? E ele disse: É justo que me enfade a ponto de desejar a morte.'),(84791,3,32,4,10,'E disse o Senhor: Tiveste compaixão da aboboreira, na qual não trabalhaste, nem a fizeste crescer; que, em uma noite, nasceu e, em uma noite, pereceu;'),(84792,3,32,4,11,'e não hei de eu ter compaixão da grande cidade de Nínive, em que estão mais de cento e vinte mil homens, que não sabem discernir entre a sua mão direita e a sua mão esquerda, e também muitos animais?'),(84793,3,33,1,1,'Palavra do Senhor que veio a Miqueias, morastita, nos dias de Jotão, Acaz e Ezequias, reis de Judá, a qual ele viu sobre Samaria e Jerusalém.'),(84794,3,33,1,2,'Ouvi, todos os povos, presta atenção, ó terra, em tua plenitude, e seja o Senhor Jeová testemunha contra vós, o Senhor, desde o templo da sua santidade.'),(84795,3,33,1,3,'Porque eis que o Senhor sai do seu lugar, e descerá, e andará sobre as alturas da terra.'),(84796,3,33,1,4,'E os montes debaixo dele se derreterão, e os vales se fenderão, como a cera diante do fogo, como as águas que se precipitam em um abismo.'),(84797,3,33,1,5,'Tudo isso por causa da prevaricação de Jacó e dos pecados da casa de Israel; qual é a transgressão de Jacó? Não é Samaria? E quais os altos de Judá? Não é Jerusalém?'),(84798,3,33,1,6,'Por isso, farei de Samaria um montão de pedras do campo, uma terra de plantar vinhas, e farei rebolar as suas pedras no vale, e descobrirei os seus fundamentos.'),(84799,3,33,1,7,'E todas as suas imagens de escultura serão despedaçadas, e todos os seus salários serão queimados pelo fogo, e de todos os seus ídolos eu farei uma assolação, porque do preço de sua prostituição os ajuntou, e em recompensa de prostituta se volverão.'),(84800,3,33,1,8,'Por isso, lamentarei, e uivarei, e andarei despojado e nu; farei lamentação como de dragões e pranto como de avestruzes.'),(84801,3,33,1,9,'Porque a sua chaga é incurável, porque chegou até Judá; estendeu-se até à porta do meu povo, até Jerusalém.'),(84802,3,33,1,10,'Não o anuncieis em Gate, nem choreis muito; revolve-te no pó, em Bete-Leafra.'),(84803,3,33,1,11,'Passa, ó moradora de Safir, com nudez vergonhosa; a moradora de Zaanã não saiu; o pranto de Bete-Ezel receberá de vós a sua morada.'),(84804,3,33,1,12,'Porque a moradora de Marote teve dor pelo bem; porque desceu do Senhor o mal até à porta de Jerusalém.'),(84805,3,33,1,13,'Ata os animais ligeiros ao carro, ó moradora de Laquis (esta foi o princípio do pecado para a filha de Sião), porque em ti se acharam as transgressões de Israel.'),(84806,3,33,1,14,'Por isso, darás presentes a Moresete-Gate; as casas de Aczibe serão uma mentira para os reis de Israel.'),(84807,3,33,1,15,'Ainda te trarei um herdeiro, ó moradora de Maressa; chegará até Adulão a glória de Israel.'),(84808,3,33,1,16,'Faze-te calva e tosquia-te, por causa dos filhos das tuas delícias; alarga a tua calva como a águia, porque de ti foram levados para o cativeiro.'),(84809,3,33,2,1,'Ai daqueles que, nas suas camas, intentam a iniquidade e maquinam o mal; à luz da alva o praticam, porque está no poder da sua mão!'),(84810,3,33,2,2,'E cobiçam campos, e os arrebatam, e casas, e as tomam; assim fazem violência a um homem e à sua casa, a uma pessoa e à sua herança.'),(84811,3,33,2,3,'Portanto, assim diz o Senhor: Eis que projeto um mal contra esta geração, do qual não tirareis os vossos pescoços; e não andareis tão altivos, porque o tempo será mau.'),(84812,3,33,2,4,'Naquele dia, se levantará um provérbio sobre vós, e se levantará pranto lastimoso, dizendo: Nós estamos inteiramente desolados! A porção do meu povo, ele a troca! Como me despoja! Tira os nossos campos e os reparte!'),(84813,3,33,2,5,'Portanto, não terás tu na congregação do Senhor quem lance o cordel pela sorte.'),(84814,3,33,2,6,'Não profetizeis; os que profetizam, não profetizem deste modo, que se não apartará a vergonha.'),(84815,3,33,2,7,'Ó vós que sois chamados a casa de Jacó, tem-se restringido o Espírito do Senhor? São estas as suas obras? E não é assim que fazem bem as minhas palavras ao que anda retamente?'),(84816,3,33,2,8,'Mas há pouco se levantou o meu povo como um inimigo; de sobre a vestidura tirastes a capa daqueles que passavam seguros, como homens que voltavam da guerra.'),(84817,3,33,2,9,'Lançastes fora as mulheres do meu povo, da casa das suas delícias; dos seus meninos tirastes o meu louvor para sempre.'),(84818,3,33,2,10,'Levantai-vos e andai, porque não será aqui o vosso descanso; por causa da corrupção que destrói, sim, que destrói grandemente.'),(84819,3,33,2,11,'Se houver algum que siga o seu espírito de falsidade, mentindo e dizendo: Eu te profetizarei acerca do vinho e da bebida forte; será esse tal o profeta deste povo.'),(84820,3,33,2,12,'Certamente te ajuntarei todo inteiro, ó Jacó; certamente congregarei o restante de Israel; pô-los-ei todos juntos, como ovelhas de Bozra; como rebanho no meio do seu curral, farão estrondo por causa da multidão dos homens.'),(84821,3,33,2,13,'Subirá diante deles o arroteador; eles romperão, e entrarão pela porta, e sairão por ela; e o rei irá adiante deles, e o Senhor, à testa deles.'),(84822,3,33,3,1,'Mais disse eu: Ouvi agora vós, chefes de Jacó, e vós, príncipes da casa de Israel: não é a vós que pertence saber o direito?'),(84823,3,33,3,2,'A vós que aborreceis o bem e amais o mal, que arrancais a pele de cima deles e a sua carne de cima dos seus ossos,'),(84824,3,33,3,3,'e que comeis a carne do meu povo, e lhes arrancais a pele, e lhes esmiuçais os ossos, e os repartis como para a panela e como carne do meio do caldeirão.'),(84825,3,33,3,4,'Então, clamarão ao Senhor, mas não os ouvirá, antes esconderá deles a sua face naquele tempo, visto que eles fizeram mal nas suas obras.'),(84826,3,33,3,5,'Assim diz o Senhor contra os profetas que fazem errar o meu povo, que mordem com os seus dentes e clamam: Paz! Mas contra aquele que nada lhes mete na boca preparam guerra.'),(84827,3,33,3,6,'Portanto, se vos fará noite, para que não haja profecia, e haverá trevas, para que não haja adivinhação, e se porá o sol sobre esses profetas, e o dia sobre eles se enegrecerá.'),(84828,3,33,3,7,'E os videntes se envergonharão, e os adivinhadores se confundirão, sim, todos eles cobrirão os seus lábios, porque não haverá resposta de Deus.'),(84829,3,33,3,8,'Mas, decerto, eu sou cheio da força do Espírito do Senhor e cheio de juízo e de ânimo, para anunciar a Jacó a sua transgressão e a Israel o seu pecado.'),(84830,3,33,3,9,'Ouvi agora isto, vós, chefes da casa de Jacó, e vós, maiorais da casa de Israel, que abominais o juízo e perverteis tudo o que é direito,'),(84831,3,33,3,10,'edificando a Sião com sangue e a Jerusalém com injustiça.'),(84832,3,33,3,11,'Os seus chefes dão as sentenças por presentes, e os seus sacerdotes ensinam por interesse, e os seus profetas adivinham por dinheiro; e ainda se encostam ao Senhor, dizendo: Não está o Senhor no meio de nós? Nenhum mal nos sobrevirá.'),(84833,3,33,3,12,'Portanto, por causa de vós, Sião será lavrado como um campo, e Jerusalém se tornará em montões de pedras, e o monte desta casa, em lugares altos de um bosque.'),(84834,3,33,4,1,'Mas, nos últimos dias, acontecerá que o monte da Casa do Senhor será estabelecido no cume dos montes e se elevará sobre os outeiros, e concorrerão a ele os povos.'),(84835,3,33,4,2,'E irão muitas nações e dirão: Vinde, e subamos ao monte do Senhor e à Casa do Deus de Jacó, para que nos ensine os seus caminhos, e nós andemos pelas suas veredas; porque de Sião sairá a lei, e a palavra do Senhor, de Jerusalém.'),(84836,3,33,4,3,'E julgará entre muitos povos e castigará poderosas nações até mui longe; e converterão as suas espadas em enxadas e as suas lanças em foices; uma nação não levantará a espada contra outra nação, nem aprenderão mais a guerra.'),(84837,3,33,4,4,'Mas assentar-se-á cada um debaixo da sua videira e debaixo da sua figueira, e não haverá quem os espante, porque a boca do Senhor dos Exércitos o disse.'),(84838,3,33,4,5,'Porque todos os povos andarão, cada um em nome do seu deus; mas nós andaremos no nome do Senhor, nosso Deus, eternamente e para sempre.'),(84839,3,33,4,6,'Naquele dia, diz o Senhor, congregarei a que coxeava e recolherei a que eu tinha expulsado e a que eu tinha maltratado.'),(84840,3,33,4,7,'E da que coxeava farei a parte restante, e da que tinha sido arrojada para longe, uma nação poderosa; e o Senhor reinará sobre eles no monte Sião, desde agora e para sempre.'),(84841,3,33,4,8,'E a ti, ó torre do rebanho, monte da filha de Sião, a ti virá; sim, a ti virá o primeiro domínio, o reino da filha de Jerusalém.'),(84842,3,33,4,9,'E, agora, porque farás tão grande pranto? Não há em ti rei? Pereceu o teu conselheiro? Apoderou-se de ti dor, como da que está de parto?'),(84843,3,33,4,10,'Sofre dores e trabalhos, ó filha de Sião, como a que está de parto, porque agora sairás da cidade, e morarás no campo, e virás até Babilônia; ali, porém, serás livrada; ali te remirá o Senhor da mão de teus inimigos.'),(84844,3,33,4,11,'Agora, se congregaram muitas nações contra ti, que dizem: Seja profanada, e os nossos olhos verão seus desejos sobre Sião.'),(84845,3,33,4,12,'Mas não sabem os pensamentos do Senhor, nem entendem o seu conselho, porque as ajuntou como gavelas em uma eira.'),(84846,3,33,4,13,'Levanta-te e trilha, ó filha de Sião; porque eu farei de ferro a tua ponta e de cobre, as tuas unhas, e esmiuçarás a muitos povos, e o seu ganho será consagrado ao Senhor, e a sua fazenda, ao Senhor de toda a terra.'),(84847,3,33,5,1,'Agora, ajunta-te em esquadrões, ó filha de esquadrões; pôr-se-á cerco contra nós; ferirão com a vara no queixo ao juiz de Israel.'),(84848,3,33,5,2,'E tu, Belém Efrata, posto que pequena entre milhares de Judá, de ti me sairá o que será Senhor em Israel, e cujas origens são desde os tempos antigos, desde os dias da eternidade.'),(84849,3,33,5,3,'Portanto, os entregará até ao tempo em que a que está de parto tiver dado à luz; então, o resto de seus irmãos voltará com os filhos de Israel.'),(84850,3,33,5,4,'E ele permanecerá e apascentará o povo na força do Senhor, na excelência do nome do Senhor, seu Deus; e eles permanecerão, porque agora será ele engrandecido até aos fins da terra.'),(84851,3,33,5,5,'E este será a nossa paz. Quando a Assíria vier à nossa terra e quando passar sobre os nossos palácios, levantaremos contra ela sete pastores e oito príncipes dentre os homens.'),(84852,3,33,5,6,'Esses consumirão a terra da Assíria à espada e a terra de Ninrode, nas suas entradas. Assim, nos livrará da Assíria, quando vier à nossa terra e quando calcar os nossos termos.'),(84853,3,33,5,7,'E estará o resto de Jacó no meio de muitos povos, como orvalho do Senhor, como chuvisco sobre a erva, que não espera pelo homem, nem aguarda filhos de homens.'),(84854,3,33,5,8,'E o resto de Jacó estará entre as nações, no meio de muitos povos, como um leão entre os animais do bosque, como um leãozinho entre os rebanhos de ovelhas, o qual, quando passar, as pisará e despedaçará, sem que haja quem as livre.'),(84855,3,33,5,9,'A tua mão se exaltará sobre os teus adversários; e todos os teus inimigos serão exterminados.'),(84856,3,33,5,10,'E sucederá, naquele dia, diz o Senhor, que eu exterminarei no meio de ti os teus cavalos e destruirei os teus carros;'),(84857,3,33,5,11,'e destruirei as cidades da tua terra e derribarei todas as tuas fortalezas;'),(84858,3,33,5,12,'e tirarei as feitiçarias da tua mão, e não terás agoureiros;'),(84859,3,33,5,13,'e arrancarei do meio de ti as tuas imagens de escultura e as tuas estátuas; e tu não te inclinarás mais diante da obra das tuas mãos.'),(84860,3,33,5,14,'E arrancarei os teus bosques do meio de ti; e destruirei as tuas cidades.'),(84861,3,33,5,15,'E, com ira e com furor, exercerei vingança sobre as nações que não ouvem.'),(84862,3,33,6,1,'Ouvi, agora, o que diz o Senhor: Levanta-te, contende com os montes, e ouçam os outeiros a tua voz.'),(84863,3,33,6,2,'Ouvi, montes, a contenda do Senhor, e vós, fortes fundamentos da terra; porque o Senhor tem uma contenda com o seu povo e com Israel entrará em juízo.'),(84864,3,33,6,3,'Ó povo meu! Que te tenho feito? E em que te enfadei? Testifica contra mim.'),(84865,3,33,6,4,'Certamente, te fiz subir da terra do Egito e da casa da servidão te remi; e pus diante de ti a Moisés, Arão e Miriã.'),(84866,3,33,6,5,'Povo meu, ora, lembra-te da consulta de Balaque, rei de Moabe, e do que lhe respondeu Balaão, filho de Beor, desde Sitim até Gilgal; para que conheças as justiças do Senhor.'),(84867,3,33,6,6,'Com que me apresentarei ao Senhor e me inclinarei ante o Deus Altíssimo? Virei perante ele com holocaustos, com bezerros de um ano?'),(84868,3,33,6,7,'Agradar-se-á o Senhor de milhares de carneiros? De dez mil ribeiros de azeite? Darei o meu primogênito pela minha transgressão? O fruto do meu ventre, pelo pecado da minha alma?'),(84869,3,33,6,8,'Ele te declarou, ó homem, o que é bom; e que é o que o Senhor pede de ti, senão que pratiques a justiça, e ames a beneficência, e andes humildemente com o teu Deus?'),(84870,3,33,6,9,'A voz do Senhor clama à cidade, e o sábio verá o teu nome: Ouvi a vara e quem a ordenou.'),(84871,3,33,6,10,'Ainda há na casa do ímpio tesouros de impiedade? E efa pequeno, que é detestável?'),(84872,3,33,6,11,'Seria eu limpo com balanças falsas? E com um saco de pesos enganosos?'),(84873,3,33,6,12,'Porque os seus ricos estão cheios de violência, e os seus habitantes falam mentiras; e a sua língua é enganosa na sua boca.'),(84874,3,33,6,13,'Assim, eu também te enfraquecerei, ferindo-te e assolando-te por causa dos teus pecados.'),(84875,3,33,6,14,'Tu comerás, mas não te fartarás; e a tua humilhação estará no meio de ti; removerás, mas não livrarás; e aquilo que livrares, eu o entregarei à espada.'),(84876,3,33,6,15,'Tu semearás, mas não segarás; pisarás a azeitona, mas não te ungirás com azeite; e o mosto, mas não beberás vinho.'),(84877,3,33,6,16,'Porque se observam os estatutos de Onri e toda a obra da casa de Acabe, e vós andais nos conselhos deles; para que eu faça de ti uma desolação e dos seus habitantes um assobio; assim, trareis sobre vós o opróbrio do meu povo.'),(84878,3,33,7,1,'Ai de mim! Porque estou como quando são colhidas as frutas do verão, como os rabiscos da vindima: não há cacho de uvas para comer, nem figos temporãos que a minha alma desejou.'),(84879,3,33,7,2,'Pereceu o benigno da terra, e não há entre os homens um que seja reto; todos armam ciladas para sangue; caça cada um a seu irmão com uma rede.'),(84880,3,33,7,3,'As suas mãos fazem diligentemente o mal; o príncipe inquire, e o juiz se apressa à recompensa, e o grande fala da corrupção da sua alma, e assim todos eles são perturbadores.'),(84881,3,33,7,4,'O melhor deles é como um espinho; o mais reto é pior do que o espinhal; veio o dia dos teus vigias, veio a tua visitação; agora será a sua confusão.'),(84882,3,33,7,5,'Não creiais no amigo, nem confieis no vosso guia; daquela que repousa no teu seio guarda as portas da tua boca.'),(84883,3,33,7,6,'Porque o filho despreza o pai, a filha se levanta contra sua mãe, a nora, contra sua sogra, os inimigos do homem são os da sua própria casa.'),(84884,3,33,7,7,'Eu, porém, esperarei no Senhor; esperei no Deus da minha salvação; o meu Deus me ouvirá.'),(84885,3,33,7,8,'Ó inimiga minha, não te alegres a meu respeito; ainda que eu tenha caído, levantar-me-ei; se morar nas trevas, o Senhor será a minha luz.'),(84886,3,33,7,9,'Sofrerei a ira do Senhor, porque pequei contra ele, até que julgue a minha causa e execute o meu direito; ele me trará à luz, e eu verei a sua justiça.'),(84887,3,33,7,10,'E a minha inimiga verá isso, e cobri-la-á a confusão, a ela que me diz: Onde está o Senhor, teu Deus? Os meus olhos a verão sendo pisada como a lama das ruas.'),(84888,3,33,7,11,'No dia em que reedificar os teus muros, nesse dia, longe estará ainda o estatuto.'),(84889,3,33,7,12,'Naquele dia, virão a ti, desde a Assíria até às cidades fortes, e das fortalezas até ao rio, e do mar até ao mar, e da montanha até à montanha.'),(84890,3,33,7,13,'Mas esta terra será posta em desolação, por causa dos seus moradores, por causa do fruto das suas obras.'),(84891,3,33,7,14,'Apascenta o teu povo com a tua vara, o rebanho da tua herança, que mora só no bosque, no meio da terra fértil; apascentem-se em Basã e Gileade, como nos dias da antiguidade.'),(84892,3,33,7,15,'Eu lhes mostrarei maravilhas, como nos dias da tua saída da terra do Egito.'),(84893,3,33,7,16,'As nações o verão e envergonhar-se-ão, por causa de todo o seu poder; porão a mão sobre a boca, e os seus ouvidos ficarão surdos.'),(84894,3,33,7,17,'Lamberão o pó como serpentes; como uns répteis da terra, tremendo, sairão dos seus encerramentos; com pavor virão ao Senhor, nosso Deus, e terão medo de ti.'),(84895,3,33,7,18,'Quem, ó Deus, é semelhante a ti, que perdoas a iniquidade e que te esqueces da rebelião do restante da tua herança? O Senhor não retém a sua ira para sempre, porque tem prazer na benignidade.'),(84896,3,33,7,19,'Tornará a apiedar-se de nós, subjugará as nossas iniquidades e lançará todos os nossos pecados nas profundezas do mar.'),(84897,3,33,7,20,'Darás a Jacó a fidelidade e a Abraão, a benignidade que juraste a nossos pais, desde os dias antigos.'),(84898,3,34,1,1,'Peso de Nínive. Livro da visão de Naum, o elcosita.'),(84899,3,34,1,2,'O Senhor é um Deus zeloso e que toma vingança; o Senhor toma vingança e é cheio de furor; o Senhor toma vingança contra os seus adversários e guarda a ira contra os seus inimigos.'),(84900,3,34,1,3,'O Senhor é tardio em irar-se, mas grande em força e ao culpado não tem por inocente; o Senhor tem o seu caminho na tormenta e na tempestade, e as nuvens são o pó dos seus pés.'),(84901,3,34,1,4,'Ele repreende o mar, e o faz secar, e esgota todos os rios; desfalecem Basã e Carmelo, e a flor do Líbano se murcha.'),(84902,3,34,1,5,'Os montes tremem perante ele, e os outeiros se derretem; e a terra se levanta na sua presença, sim, o mundo e todos os que nele habitam.'),(84903,3,34,1,6,'Quem parará diante do seu furor? E quem subsistirá diante do ardor da sua ira? A sua cólera se derramou como um fogo, e as rochas foram por ele derribadas.'),(84904,3,34,1,7,'O Senhor é bom, uma fortaleza no dia da angústia, e conhece os que confiam nele.'),(84905,3,34,1,8,'E com uma inundação transbordante acabará de uma vez com o seu lugar; e as trevas perseguirão os seus inimigos.'),(84906,3,34,1,9,'Que pensais vós contra o Senhor? Ele mesmo vos consumirá de todo; não se levantará por duas vezes a angústia.'),(84907,3,34,1,10,'Porque, ainda que eles se entrelacem como os espinhos e se saturem de vinho como bêbados, serão inteiramente consumidos como palha seca.'),(84908,3,34,1,11,'De ti saiu um que pensa mal contra o Senhor, um conselheiro de Belial.'),(84909,3,34,1,12,'Assim diz o Senhor: Por mais seguros que estejam e por mais numerosos que sejam, ainda assim serão exterminados, e ele passará; eu te afligi, mas não te afligirei mais.'),(84910,3,34,1,13,'Mas, agora, quebrarei o seu jugo de cima de ti e romperei os teus laços.'),(84911,3,34,1,14,'Contra ti, porém, o Senhor deu ordem, que mais ninguém do teu nome seja semeado; da casa do teu deus exterminarei as imagens de escultura e de fundição; ali farei o teu sepulcro, porque és vil.'),(84912,3,34,1,15,'Eis sobre os montes os pés do que traz boas-novas, do que anuncia a paz! Celebra as tuas festas, ó Judá, cumpre os teus votos, porque o ímpio não tornará mais a passar por ti; ele é inteiramente exterminado.'),(84913,3,34,2,1,'O destruidor está já diante de ti; guarda tu a fortaleza, observa o caminho, esforça os lombos, fortalece muito o teu poder.'),(84914,3,34,2,2,'Porque o Senhor trará outra vez a excelência de Jacó, como a excelência de Israel; porque os que despejam os despejaram e corromperam os seus sarmentos.'),(84915,3,34,2,3,'Os escudos dos seus valentes estarão vermelhos, os homens valorosos, escarlates, os carros, como fogo de tochas no dia da sua preparação, e as lanças se sacudirão terrivelmente.'),(84916,3,34,2,4,'Os carros se enfurecerão nas praças, chocar-se-ão pelas ruas; o seu parecer é como o de tochas, correrão como relâmpagos.'),(84917,3,34,2,5,'Este se lembrará das suas riquezas; eles, porém, tropeçarão na sua marcha, apresentar-se-ão no muro, quando o amparo for preparado.'),(84918,3,34,2,6,'As portas do rio se abrirão, e o palácio se derreterá.'),(84919,3,34,2,7,'E Huzabe está descoberta; será levada cativa, e as suas servas a acompanharão, gemendo como pombas, batendo em seu peito.'),(84920,3,34,2,8,'Nínive, desde que existe, tem sido como um tanque de águas; elas, porém, fogem agora. Parai, parai, clamar-se-á; mas ninguém olhará para trás.'),(84921,3,34,2,9,'Saqueai a prata, saqueai o ouro, porque não tem termo o provimento, abastança há de todo gênero de móveis apetecíveis.'),(84922,3,34,2,10,'Vazia, e esgotada, e devastada ficará; e derrete-se o coração, e tremem os joelhos, e em todos os lombos há dor; e os rostos de todos eles empalidecem.'),(84923,3,34,2,11,'Onde está, agora, o covil dos leões e as pastagens dos leõezinhos, onde passeava o leão velho e o filhote do leão, sem haver ninguém que os espantasse?'),(84924,3,34,2,12,'O leão arrebatava o que bastava para os seus filhotes, e estrangulava a presa para as suas leoas, e enchia de presas as suas cavernas e os seus covis, de rapina.'),(84925,3,34,2,13,'Eis que eu estou contra ti, diz o Senhor dos Exércitos, e queimarei na fumaça os teus carros, e a espada devorará os teus leõezinhos, e arrancarei da terra a tua presa, e não se ouvirá mais a voz dos teus embaixadores.'),(84926,3,34,3,1,'Ai da cidade ensanguentada! Ela está toda cheia de mentiras e de rapina! Não se aparta dela o roubo.');
INSERT INTO `versiculos` VALUES (84927,3,34,3,2,'Estrépito de açoite há, e o estrondo do ruído das rodas; e os cavalos atropelam, e carros vão saltando.'),(84928,3,34,3,3,'O cavaleiro levanta a espada flamejante e a lança relampagueante, e haverá uma multidão de mortos e abundância de cadáveres, e não terão fim os defuntos; tropeçarão nos seus corpos,'),(84929,3,34,3,4,'por causa da multidão dos pecados da mui graciosa meretriz, da mestra das feitiçarias, que vendeu os povos com os seus deleites e as gerações com as suas feitiçarias.'),(84930,3,34,3,5,'Eis que eu estou contra ti, diz o Senhor dos Exércitos, e te descobrirei na tua face, e às nações mostrarei a tua nudez e aos reinos, a tua vergonha.'),(84931,3,34,3,6,'E lançarei sobre ti coisas abomináveis, e te envergonharei, e pôr-te-ei como espetáculo.'),(84932,3,34,3,7,'E há de ser que todos os que te virem fugirão de ti e dirão: Nínive está destruída; quem terá compaixão dela? Donde buscarei consoladores para ti?'),(84933,3,34,3,8,'És tu melhor do que Nô-Amom, que está situada entre os rios, cercada de águas, tendo por esplanada o mar e ainda o mar, por muralha?'),(84934,3,34,3,9,'Etiópia e Egito eram a sua força e esta não tinha fim; Pute e Líbia foram o teu socorro.'),(84935,3,34,3,10,'Todavia, ela foi levada, foi para o cativeiro; também os seus filhos foram despedaçados no topo de todas as ruas, e sobre os seus nobres lançaram sortes, e todos os seus grandes foram presos com grilhões.'),(84936,3,34,3,11,'Tu também, Nínive, serás embriagada e te esconderás; também buscarás força, por causa do inimigo.'),(84937,3,34,3,12,'Todas as tuas fortalezas serão como figueiras com figos temporãos; se se sacodem, caem na boca do que os há de comer.'),(84938,3,34,3,13,'Eis que o teu povo no meio de ti será como mulheres; as portas da tua terra estarão de todo abertas aos teus inimigos; o fogo consumirá os teus ferrolhos.'),(84939,3,34,3,14,'Tira águas para o cerco, fortifica as tuas fortalezas, entra no lodo, pisa o barro e repara o forno para os ladrilhos.'),(84940,3,34,3,15,'O fogo ali te consumirá, a espada te exterminará; consumir-te-á como a locusta; multiplica-te como a locusta, multiplica-te como os gafanhotos.'),(84941,3,34,3,16,'Multiplicaste os teus negociantes mais do que as estrelas do céu; a locusta se espalhará e voará.'),(84942,3,34,3,17,'Os teus coroados são como os gafanhotos, e os teus chefes, como os gafanhotos grandes, que se acampam nas sebes nos dias de frio; em subindo o sol, voam, e não se conhece o lugar onde estão.'),(84943,3,34,3,18,'Os teus pastores dormitarão, ó rei da Assíria; os teus ilustres deitar-se-ão, o teu povo se derramará pelos montes, sem que haja quem possa ajuntá-lo.'),(84944,3,34,3,19,'Não há cura para a tua ferida; a tua chaga é dolorosa; todos os que ouvirem a tua fama baterão as palmas sobre ti; porque sobre quem não passou continuamente a tua malícia?'),(84945,3,35,1,1,'O peso que viu o profeta Habacuque.'),(84946,3,35,1,2,'Até quando, Senhor, clamarei eu, e tu não me escutarás? Gritarei: Violência! E não salvarás?'),(84947,3,35,1,3,'Por que razão me fazes ver a iniquidade e ver a vexação? Porque a destruição e a violência estão diante de mim; há também quem suscite a contenda e o litígio.'),(84948,3,35,1,4,'Por esta causa, a lei se afrouxa, e a sentença nunca sai; porque o ímpio cerca o justo, e sai o juízo pervertido.'),(84949,3,35,1,5,'Vede entre as nações, e olhai, e maravilhai-vos, e admirai-vos; porque realizo, em vossos dias, uma obra, que vós não crereis, quando vos for contada.'),(84950,3,35,1,6,'Porque eis que suscito os caldeus, nação amarga e apressada, que marcha sobre a largura da terra, para possuir moradas não suas.'),(84951,3,35,1,7,'Horrível e terrível é; dela mesma sairá o seu juízo e a sua grandeza.'),(84952,3,35,1,8,'Os seus cavalos são mais ligeiros do que os leopardos e mais perspicazes do que os lobos à tarde; os seus cavaleiros espalham-se por toda parte; sim, os seus cavaleiros virão de longe, voarão como águias que se apressam à comida.'),(84953,3,35,1,9,'Eles todos virão com violência; o seu rosto buscará o oriente, e eles congregarão os cativos como areia.'),(84954,3,35,1,10,'E escarnecerão dos reis e dos príncipes farão zombarias; eles se rirão de todas as fortalezas, porque, amontoando terra, as tomarão.'),(84955,3,35,1,11,'Então, passarão como um vento, e pisarão, e se farão culpados, atribuindo este poder ao seu deus.'),(84956,3,35,1,12,'Não és tu desde sempre, ó Senhor, meu Deus, meu Santo? Nós não morreremos. Ó Senhor, para juízo o puseste, e tu, ó Rocha, o fundaste para castigar.'),(84957,3,35,1,13,'Tu és tão puro de olhos, que não podes ver o mal e a vexação não podes contemplar; por que, pois, olhas para os que procedem aleivosamente e te calas quando o ímpio devora aquele que é mais justo do que ele?'),(84958,3,35,1,14,'E farias os homens como os peixes do mar, como os répteis, que não têm quem os governe?'),(84959,3,35,1,15,'Ele a todos levanta com o anzol, e apanha-os com a sua rede, e os ajunta na sua rede varredoura; por isso, ele se alegra e se regozija.'),(84960,3,35,1,16,'Por isso, sacrifica à sua rede e queima incenso à sua draga; porque, com elas, se engordou a sua porção, e se engrossou a sua comida.'),(84961,3,35,1,17,'Porventura, por isso, esvaziará a sua rede e não deixaria de matar os povos continuamente?'),(84962,3,35,2,1,'Sobre a minha guarda estarei, e sobre a fortaleza me apresentarei, e vigiarei, para ver o que fala comigo e o que eu responderei, quando eu for arguido.'),(84963,3,35,2,2,'Então, o Senhor me respondeu e disse: Escreve a visão e torna-a bem legível sobre tábuas, para que a possa ler o que correndo passa.'),(84964,3,35,2,3,'Porque a visão é ainda para o tempo determinado, e até ao fim falará, e não mentirá; se tardar, espera-o, porque certamente virá, não tardará.'),(84965,3,35,2,4,'Eis que a sua alma se incha, não é reta nele; mas o justo, pela sua fé, viverá.'),(84966,3,35,2,5,'Tanto mais que, por ser dado ao vinho, é desleal; um homem soberbo, que não se contém, que alarga como o sepulcro o seu desejo e, como a morte, que não se farta, ajunta a si todas as nações e congrega a si todos os povos.'),(84967,3,35,2,6,'Não levantarão, pois, todos estes contra ele uma parábola e um dito agudo contra ele, dizendo: Ai daquele que multiplica o que não é seu (até quando!) e daquele que se carrega a si mesmo de dívidas!'),(84968,3,35,2,7,'Não se levantarão de repente os que te hão de morder? E não despertarão os que te hão de abalar? E não lhes servirás tu de despojo?'),(84969,3,35,2,8,'Visto como despojaste muitas nações, todos os mais povos te despojarão a ti, por causa do sangue dos homens e da violência para com a terra, a cidade e todos os que habitam nela.'),(84970,3,35,2,9,'Ai daquele que ajunta em sua casa bens mal adquiridos, para pôr o seu ninho no alto, a fim de se livrar da mão do mal!'),(84971,3,35,2,10,'Vergonha maquinaste para a tua casa; destruindo tu a muitos povos, pecaste contra a tua alma.'),(84972,3,35,2,11,'Porque a pedra clamará da parede, e a trave lhe responderá do madeiramento.'),(84973,3,35,2,12,'Ai daquele que edifica a cidade com sangue e que funda a cidade com iniquidade!'),(84974,3,35,2,13,'Eis que não vem do Senhor dos Exércitos que os povos trabalhem para o fogo e os homens se cansem pela vaidade.'),(84975,3,35,2,14,'Porque a terra se encherá do conhecimento da glória do Senhor, como as águas cobrem o mar.'),(84976,3,35,2,15,'Ai daquele que dá de beber ao seu companheiro! Tu, que lhe chegas o teu odre e o embebedas, para ver a sua nudez,'),(84977,3,35,2,16,'serás farto de ignomínia em lugar de honra; bebe tu também e sê como um incircunciso; o cálice da mão direita do Senhor se voltará sobre ti, e vômito ignominioso cairá sobre a tua glória.'),(84978,3,35,2,17,'Porque a violência cometida contra o Líbano te cobrirá, e a destruição dos animais ferozes os assombrará, por causa do sangue dos homens, e da violência para com a terra, a cidade e todos os seus moradores.'),(84979,3,35,2,18,'Que aproveitará a imagem de escultura, que esculpiu o seu artífice? E a imagem de fundição, que ensina a mentira, para que o artífice confie na obra, fazendo ídolos mudos?'),(84980,3,35,2,19,'Ai daquele que diz ao pau: Acorda! E à pedra muda: Desperta! Pode isso ensinar? Eis que está coberto de ouro e de prata, mas no meio dele não há espírito algum.'),(84981,3,35,2,20,'Mas o Senhor está no seu santo templo; cale-se diante dele toda a terra.'),(84982,3,35,3,1,'Oração do profeta Habacuque sob a forma de canto.'),(84983,3,35,3,2,'Ouvi, Senhor, a tua palavra e temi; aviva, ó Senhor, a tua obra no meio dos anos, no meio dos anos a notifica; na ira lembra-te da misericórdia.'),(84984,3,35,3,3,'Deus veio de Temã, e o Santo, do monte de Parã. (Selá) A sua glória cobriu os céus, e a terra encheu-se do seu louvor.'),(84985,3,35,3,4,'E o seu resplendor era como a luz, raios brilhantes saíam da sua mão, e ali estava o esconderijo da sua força.'),(84986,3,35,3,5,'Adiante dele ia a peste, e raios de fogo, sob os seus pés.'),(84987,3,35,3,6,'Parou e mediu a terra; olhou e separou as nações; e os montes perpétuos foram esmiuçados, os outeiros eternos se encurvaram; o andar eterno é seu.'),(84988,3,35,3,7,'Vi as tendas de Cusã em aflição; as cortinas da terra de Midiã tremiam.'),(84989,3,35,3,8,'Acaso é contra os rios, Senhor, que estás irado? Contra os ribeiros foi a tua ira ou contra o mar foi o teu furor, para que andasses montado sobre os teus cavalos, sobre os teus carros de salvação?'),(84990,3,35,3,9,'Descoberto se fez o teu arco; os juramentos feitos às tribos foram uma palavra segura. (Selá) Tu fendeste a terra com rios.'),(84991,3,35,3,10,'Os montes te viram e tremeram; a inundação das águas passou; deu o abismo a sua voz, levantou as suas mãos ao alto.'),(84992,3,35,3,11,'O sol e a lua pararam nas suas moradas; andaram à luz das tuas flechas, ao resplendor do relâmpago da tua lança.'),(84993,3,35,3,12,'Com indignação marchaste pela terra, com ira trilhaste as nações.'),(84994,3,35,3,13,'Tu saíste para salvamento do teu povo, para salvamento do teu ungido; tu feriste a cabeça da casa do ímpio, descobrindo os fundamentos até ao pescoço. (Selá)'),(84995,3,35,3,14,'Tu abriste com os seus próprios cajados a cabeça dos seus guerreiros; eles me acometeram tempestuosos para me espalharem; alegravam-se, como se estivessem para devorar o pobre em segredo.'),(84996,3,35,3,15,'Tu, com os teus cavalos, marchaste pelo mar, pela massa de grandes águas.'),(84997,3,35,3,16,'Ouvindo-o eu, o meu ventre se comoveu, à sua voz tremeram os meus lábios; entrou a podridão nos meus ossos, e estremeci dentro de mim; descanse eu no dia da angústia, quando ele vier contra o povo que nos destruirá.'),(84998,3,35,3,17,'Porquanto, ainda que a figueira não floresça, nem haja fruto na vide; o produto da oliveira minta, e os campos não produzam mantimento; as ovelhas da malhada sejam arrebatadas, e nos currais não haja vacas,'),(84999,3,35,3,18,'todavia, eu me alegrarei no Senhor, exultarei no Deus da minha salvação.'),(85000,3,35,3,19,'Jeová, o Senhor, é minha força, e fará os meus pés como os das cervas, e me fará andar sobre as minhas alturas. (Para o cantor-mor sobre os meus instrumentos de música.)'),(85001,3,36,1,1,'Palavra do Senhor vinda a Sofonias, filho de Cusi, filho de Gedalias, filho de Amarias, filho de Ezequias, nos dias de Josias, filho de Amom, rei de Judá.'),(85002,3,36,1,2,'Inteiramente consumirei tudo sobre a face da terra, diz o Senhor.'),(85003,3,36,1,3,'Arrebatarei os homens e os animais, consumirei as aves do céu, e os peixes do mar, e os tropeços com os ímpios; e exterminarei os homens de cima da terra, disse o Senhor.'),(85004,3,36,1,4,'E estenderei a minha mão contra Judá e contra todos os habitantes de Jerusalém e exterminarei deste lugar o resto de Baal e o nome dos quemarins com os sacerdotes;'),(85005,3,36,1,5,'e os que sobre os telhados se curvam ao exército do céu; e os que se inclinam jurando ao Senhor e juram por Malcã;'),(85006,3,36,1,6,'e os que deixam de andar em seguimento do Senhor, e os que não buscam ao Senhor, nem perguntam por ele.'),(85007,3,36,1,7,'Cala-te diante do Senhor Jeová, porque o dia do Senhor está perto, porque o Senhor preparou o sacrifício e santificou os seus convidados.'),(85008,3,36,1,8,'E acontecerá que, no dia do sacrifício do Senhor, hei de castigar os príncipes, e os filhos do rei, e todos os que se vestem de vestidura estranha.'),(85009,3,36,1,9,'Castigarei também, naquele dia, todos aqueles que saltam sobre o umbral, que enchem de violência e engano a casa dos seus senhores.'),(85010,3,36,1,10,'E, naquele dia, diz o Senhor, far-se-á ouvir uma voz de clamor desde a Porta do Peixe, e um uivo desde a segunda parte, e grande quebranto desde os outeiros.'),(85011,3,36,1,11,'Uivai vós, moradores de Mactés, porque todo o povo de Canaã está arruinado, todos os carregados de dinheiro são destruídos.'),(85012,3,36,1,12,'E há de ser que, naquele tempo, esquadrinharei Jerusalém com lanternas e castigarei os homens que estão assentados sobre as suas fezes, que dizem no seu coração: O Senhor não faz bem nem faz mal.'),(85013,3,36,1,13,'Por isso, será saqueada a sua fazenda, e assoladas as suas casas; e edificarão casas, mas não habitarão nelas, e plantarão vinhas, mas não lhes beberão o vinho.'),(85014,3,36,1,14,'O grande dia do Senhor está perto, está perto, e se apressa muito a voz do dia do Senhor; amargamente clamará ali o homem poderoso.'),(85015,3,36,1,15,'Aquele dia é um dia de indignação, dia de angústia e de ânsia, dia de alvoroço e de desolação, dia de trevas e de escuridão, dia de nuvens e de densas trevas,'),(85016,3,36,1,16,'dia de trombeta e de alarido contra as cidades fortes e contra as torres altas.'),(85017,3,36,1,17,'E angustiarei os homens, e eles andarão como cegos, porque pecaram contra o Senhor; e o seu sangue se derramará como pó, e a sua carne, como esterco.'),(85018,3,36,1,18,'Nem a sua prata nem o seu ouro os poderá livrar no dia do furor do Senhor, mas, pelo fogo do seu zelo, toda esta terra será consumida, porque certamente fará de todos os moradores da terra uma destruição total e apressada.'),(85019,3,36,2,1,'Congrega-te, sim, congrega-te, ó nação que não tens desejo,'),(85020,3,36,2,2,'antes que saia o decreto, e o dia passe como a palha; antes que venha sobre vós a ira do Senhor; sim, antes que venha sobre vós o dia da ira do Senhor.'),(85021,3,36,2,3,'Buscai o Senhor, vós todos os mansos da terra, que pondes por obra o seu juízo; buscai a justiça, buscai a mansidão; porventura sereis escondidos no dia da ira do Senhor.'),(85022,3,36,2,4,'Porque Gaza será desamparada, e Asquelom, assolada; Asdode ao meio-dia será expelida, e Ecrom, desarraigada.'),(85023,3,36,2,5,'Ai dos habitantes da borda do mar, do povo dos quereteus! A palavra do Senhor será contra vós, ó Canaã, terra dos filisteus, e eu vos farei destruir, até que não haja morador.'),(85024,3,36,2,6,'E a borda do mar será de pastagens, com cabanas para os pastores e currais para os rebanhos.'),(85025,3,36,2,7,'E será a costa para o resto da casa de Judá para que nela apascentem; à tarde, se assentarão nas casas de Asquelom, porque o Senhor, seu Deus, os visitará e reconduzirá os seus cativos.'),(85026,3,36,2,8,'Eu ouvi o escárnio de Moabe e as injuriosas palavras dos filhos de Amom, com que escarneceram do meu povo e se engrandeceram contra o seu termo.'),(85027,3,36,2,9,'Portanto, tão certo como eu vivo, diz o Senhor dos Exércitos, o Deus de Israel, Moabe será como Sodoma, e os filhos de Amom, como Gomorra, campo de urtigas, e poços de sal, e assolação perpétua; o resto do meu povo os saqueará, e o restante do meu povo os possuirá.'),(85028,3,36,2,10,'Isso terão em recompensa da sua soberba, porque escarneceram e se engrandeceram contra o povo do Senhor dos Exércitos.'),(85029,3,36,2,11,'O Senhor será terrível para eles, porque aniquilará todos os deuses da terra; e todos virão adorá-lo, cada um desde o seu lugar, todas as ilhas das nações.'),(85030,3,36,2,12,'Também vós, ó etíopes, sereis mortos com a minha espada.'),(85031,3,36,2,13,'Estenderá também a sua mão contra o Norte e destruirá a Assíria; e fará de Nínive uma assolação, terra seca como o deserto.'),(85032,3,36,2,14,'E, no meio dela, repousarão os rebanhos, todos os animais dos povos; e alojar-se-ão nos seus capitéis assim o pelicano como o ouriço; a voz do seu canto retinirá nas janelas, a assolação estará no umbral, quando tiver descoberto a sua obra de cedro.'),(85033,3,36,2,15,'Esta é a cidade alegre e descuidada, que dizia no seu coração: Eu sou, e não há outra além de mim; como se tornou em assolação, em pousada de animais! Qualquer que passar por ela assobiará e meneará a sua mão.'),(85034,3,36,3,1,'Ai da rebelde e manchada, da cidade opressora!'),(85035,3,36,3,2,'Não ouve a voz, não aceita o castigo, não confia no Senhor, nem se aproximou do seu Deus.'),(85036,3,36,3,3,'Os seus príncipes são leões rugidores no meio dela; os seus juízes são lobos da tarde, que não deixam os ossos para o outro dia.'),(85037,3,36,3,4,'Os seus profetas são levianos e criaturas aleivosas; os seus sacerdotes profanaram o santuário e fizeram violência à lei.'),(85038,3,36,3,5,'O Senhor é justo, no meio dela; ele não comete iniquidade; cada manhã traz o seu juízo à luz; nunca falta; mas o perverso não conhece a vergonha.'),(85039,3,36,3,6,'Exterminei as nações, as suas torres estão assoladas; fiz desertas as suas praças, a ponto de não ficar quem passe por elas; as suas cidades foram destruídas, até não ficar ninguém, até não haver quem as habite.'),(85040,3,36,3,7,'Eu dizia: Certamente me temerás e aceitarás a correção; e assim a sua morada não seria destruída, conforme o que havia determinado; mas eles se levantaram de madrugada, corromperam todas as suas obras.'),(85041,3,36,3,8,'Portanto, esperai-me a mim, diz o Senhor, no dia em que eu me levantar para o despojo; porque o meu juízo é ajuntar as nações e congregar os reinos, para sobre eles derramar a minha indignação e todo o ardor da minha ira; porque toda esta terra será consumida pelo fogo do meu zelo.'),(85042,3,36,3,9,'Porque, então, darei lábios puros aos povos, para que todos invoquem o nome do Senhor, para que o sirvam com um mesmo espírito.'),(85043,3,36,3,10,'Dalém dos rios da Etiópia os meus zelosos adoradores, a filha da minha dispersão, me trarão sacrifício.'),(85044,3,36,3,11,'Naquele dia, não te envergonharás de nenhuma das tuas obras, com que te rebelaste contra mim; porque então tirarei do meio de ti os que exultam na sua soberba, e tu nunca mais te ensoberbecerás no meu monte santo.'),(85045,3,36,3,12,'Mas deixarei no meio de ti um povo humilde e pobre; e eles confiarão no nome do Senhor.'),(85046,3,36,3,13,'O remanescente de Israel não cometerá iniquidade, nem proferirá mentira, e na sua boca não se achará língua enganosa; porque serão apascentados, deitar-se-ão, e não haverá quem os espante.'),(85047,3,36,3,14,'Canta alegremente, ó filha de Sião; rejubila, ó Israel; regozija-te e exulta de todo o coração, ó filha de Jerusalém.'),(85048,3,36,3,15,'O Senhor afastou os teus juízos, exterminou o teu inimigo; o Senhor, o rei de Israel, está no meio de ti; tu não verás mais mal algum.'),(85049,3,36,3,16,'Naquele dia, se dirá a Jerusalém: Não temas, ó Sião, não se enfraqueçam as tuas mãos.'),(85050,3,36,3,17,'O Senhor, teu Deus, está no meio de ti, poderoso para te salvar; ele se deleitará em ti com alegria; calar-se-á por seu amor, regozijar-se-á em ti com júbilo.'),(85051,3,36,3,18,'Os que em ti se entristeceram, por causa da reunião solene, eu os congregarei; esses para os quais o peso foi uma afronta.'),(85052,3,36,3,19,'Eis que, naquele tempo, procederei contra todos os que te afligem, e salvarei os que coxeiam, e recolherei os que foram expulsos; e lhes darei um louvor e um nome em toda a terra em que foram envergonhados.'),(85053,3,36,3,20,'Naquele tempo, vos trarei, naquele tempo, vos recolherei; certamente, vos darei um nome e um louvor entre todos os povos da terra, quando reconduzir os vossos cativos diante dos vossos olhos, diz o Senhor.'),(85054,3,37,1,1,'No ano segundo do rei Dario, no sexto mês, no primeiro dia do mês, veio a palavra do Senhor, pelo ministério do profeta Ageu, a Zorobabel, filho de Sealtiel, príncipe de Judá, e a Josué, filho de Jozadaque, o sumo sacerdote, dizendo:'),(85055,3,37,1,2,'Assim fala o Senhor dos Exércitos, dizendo: Este povo diz: Não veio ainda o tempo, o tempo em que a Casa do Senhor deve ser edificada.'),(85056,3,37,1,3,'Veio, pois, a palavra do Senhor, pelo ministério do profeta Ageu, dizendo:'),(85057,3,37,1,4,'É para vós tempo de habitardes nas vossas casas estucadas, e esta casa há de ficar deserta?'),(85058,3,37,1,5,'Ora, pois, assim diz o Senhor dos Exércitos: Aplicai o vosso coração aos vossos caminhos.'),(85059,3,37,1,6,'Semeais muito e recolheis pouco; comeis, mas não vos fartais; bebeis, mas não vos saciais; vestis-vos, mas ninguém se aquece; e o que recebe salário recebe salário num saquitel furado.'),(85060,3,37,1,7,'Assim diz o Senhor dos Exércitos: Aplicai o vosso coração aos vossos caminhos.'),(85061,3,37,1,8,'Subi o monte, e trazei madeira, e edificai a casa; e dela me agradarei e eu serei glorificado, diz o Senhor.'),(85062,3,37,1,9,'Olhastes para muito, mas eis que alcançastes pouco; e esse pouco, quando o trouxestes para casa, eu lhe assoprei. Por quê? ? disse o Senhor dos Exércitos. Por causa da minha casa, que está deserta, e cada um de vós corre à sua própria casa.'),(85063,3,37,1,10,'Por isso, retêm os céus o seu orvalho, e a terra retém os seus frutos.'),(85064,3,37,1,11,'E fiz vir a seca sobre a terra, e sobre os montes, e sobre o trigo, e sobre o mosto, e sobre o azeite, e sobre o que a terra produz, como também sobre os homens, e sobre os animais, e sobre todo o trabalho das mãos.'),(85065,3,37,1,12,'Então, ouviu Zorobabel, filho de Sealtiel, e Josué, filho de Jozadaque, sumo sacerdote, e todo o resto do povo a voz do Senhor, seu Deus, e as palavras do profeta Ageu, como o Senhor, seu Deus, o tinha enviado; e temeu o povo diante do Senhor.'),(85066,3,37,1,13,'Então, Ageu, o embaixador do Senhor, falou ao povo, conforme a mensagem do Senhor, dizendo: Eu sou convosco, diz o Senhor.'),(85067,3,37,1,14,'E o Senhor levantou o espírito de Zorobabel, filho de Sealtiel, príncipe de Judá, e o espírito de Josué, filho de Jozadaque, sumo sacerdote, e o espírito do resto de todo o povo, e vieram e trabalharam na Casa do Senhor dos Exércitos, seu Deus,'),(85068,3,37,1,15,'ao vigésimo quarto dia do sexto mês, no segundo ano do rei Dario.'),(85069,3,37,2,1,'No sétimo mês, ao vigésimo primeiro do mês, veio a palavra do Senhor pelo ministério do profeta Ageu, dizendo:'),(85070,3,37,2,2,'Fala agora a Zorobabel, filho de Sealtiel, príncipe de Judá, e a Josué, filho de Jozadaque, sumo sacerdote, e ao resto do povo, dizendo:'),(85071,3,37,2,3,'Quem há entre vós que, tendo ficado, viu esta casa na sua primeira glória? E como a vedes agora? Não é esta como nada em vossos olhos, comparada com aquela?'),(85072,3,37,2,4,'Ora, pois, esforça-te, Zorobabel, diz o Senhor, e esforça-te, Josué, filho de Jozadaque, sumo sacerdote, e esforçai-vos, todo o povo da terra, diz o Senhor, e trabalhai; porque eu sou convosco, diz o Senhor dos Exércitos,'),(85073,3,37,2,5,'segundo a palavra que concertei convosco, quando saístes do Egito, e o meu Espírito habitava no meio de vós; não temais.'),(85074,3,37,2,6,'Porque assim diz o Senhor dos Exércitos: Ainda uma vez, daqui a pouco, e farei tremer os céus, e a terra, e o mar, e a terra seca;'),(85075,3,37,2,7,'e farei tremer todas as nações, e virá o Desejado de todas as nações, e encherei esta casa de glória, diz o Senhor dos Exércitos.'),(85076,3,37,2,8,'Minha é a prata, e meu é o ouro, disse o Senhor dos Exércitos.'),(85077,3,37,2,9,'A glória desta última casa será maior do que a da primeira, diz o Senhor dos Exércitos, e neste lugar darei a paz, diz o Senhor dos Exércitos.'),(85078,3,37,2,10,'Ao vigésimo quarto dia do mês nono, no segundo ano de Dario, veio a palavra do Senhor pelo ministério do profeta Ageu, dizendo:'),(85079,3,37,2,11,'Assim diz o Senhor dos Exércitos: Pergunta, agora, aos sacerdotes, acerca da lei, dizendo:'),(85080,3,37,2,12,'Se alguém leva carne santa na aba da sua veste e com a sua aba tocar no pão, ou no guisado, ou no vinho, ou no azeite, ou em qualquer outro mantimento, ficará este santificado? E os sacerdotes, respondendo, diziam: Não.'),(85081,3,37,2,13,'E disse Ageu: Se alguém, que se tinha tornado impuro pelo contato com um corpo morto, tocar nalguma destas coisas, ficará isso imundo? E os sacerdotes, respondendo, diziam: Ficará imunda.'),(85082,3,37,2,14,'Então, respondeu Ageu e disse: Assim é este povo, e assim é esta nação diante do meu rosto, disse o Senhor; e assim é toda a obra das suas mãos; e tudo o que ali oferecem imundo é.'),(85083,3,37,2,15,'Agora, pois, aplicai o vosso coração a isso, desde este dia em diante, antes de pordes pedra sobre pedra no templo do Senhor.'),(85084,3,37,2,16,'Depois daquele tempo, veio alguém a um monte de vinte medidas, e havia somente dez; vindo ao lagar para tirar cinquenta, havia somente vinte.'),(85085,3,37,2,17,'Feri-vos com queimadura, e com ferrugem, e com saraiva, em toda a obra das vossas mãos; e não houve entre vós quem voltasse para mim, diz o Senhor.'),(85086,3,37,2,18,'Ponde, pois, eu vos rogo, desde este dia em diante, desde o vigésimo quarto dia do mês nono, desde o dia em que se fundou o templo do Senhor, ponde o vosso coração nestas coisas.'),(85087,3,37,2,19,'Há ainda semente no celeiro? Nem a videira, nem a figueira, nem a romeira, nem a oliveira têm dado os seus frutos; mas desde este dia vos abençoarei.'),(85088,3,37,2,20,'E veio a palavra do Senhor segunda vez a Ageu, aos vinte e quatro do mês, dizendo:'),(85089,3,37,2,21,'Fala a Zorobabel, príncipe de Judá, dizendo: Farei tremer os céus e a terra;'),(85090,3,37,2,22,'e derribarei o trono dos reinos e destruirei a força dos reinos das nações; e destruirei o carro e os que nele se assentam; e os cavalos e os que andam montados neles cairão, cada um pela espada do seu irmão.'),(85091,3,37,2,23,'Naquele dia, diz o Senhor dos Exércitos, te tomarei, ó Zorobabel, filho de Sealtiel, servo meu, diz o Senhor, e te farei como um anel de selar; porque te escolhi, diz o Senhor dos Exércitos.'),(85092,3,38,1,1,'No oitavo mês do segundo ano de Dario, veio a palavra do Senhor ao profeta Zacarias, filho de Baraquias, filho de Ido, dizendo:'),(85093,3,38,1,2,'O Senhor tem estado em extremo desgostoso com vossos pais.'),(85094,3,38,1,3,'Portanto, dize-lhes: Assim diz o Senhor dos Exércitos: Tornai para mim, diz o Senhor dos Exércitos, e eu tornarei para vós, diz o Senhor dos Exércitos.'),(85095,3,38,1,4,'E não sejais como vossos pais, aos quais clamavam os primeiros profetas, dizendo: Assim diz o Senhor dos Exércitos: Convertei-vos, agora, dos vossos maus caminhos e das vossas más obras. Mas não ouviram, nem me escutaram, diz o Senhor.'),(85096,3,38,1,5,'Vossos pais, onde estão eles? E os profetas, viverão eles para sempre?'),(85097,3,38,1,6,'Contudo, as minhas palavras e os meus estatutos, que eu mandei pelos profetas, meus servos, não alcançaram a vossos pais? E eles tornaram e disseram: Assim como o Senhor dos Exércitos fez tenção de nos tratar, segundo os nossos caminhos e segundo as nossas obras, assim ele nos tratou.'),(85098,3,38,1,7,'Aos vinte e quatro dias do mês undécimo (que é o mês de sebate), no segundo ano de Dario, veio a palavra do Senhor ao profeta Zacarias, filho de Baraquias, filho de Ido, dizendo:'),(85099,3,38,1,8,'Olhei de noite e vi um homem montado em um cavalo vermelho, e parava entre as murtas que estavam na profundeza; e atrás dele estavam cavalos vermelhos, morenos e brancos.'),(85100,3,38,1,9,'E eu disse: Senhor meu, quem são estes? E disse-me o anjo que falava comigo: Eu te mostrarei quem estes são.'),(85101,3,38,1,10,'Então, respondeu o homem que estava entre as murtas e disse: Estes são os que o Senhor tem enviado para andarem pela terra.'),(85102,3,38,1,11,'E eles responderam ao anjo do Senhor, que estava entre as murtas, e disseram: Nós já andamos pela terra, e eis que toda a terra está tranquila e em descanso.'),(85103,3,38,1,12,'Então, o anjo do Senhor respondeu e disse: Ó Senhor dos Exércitos, até quando não terás compaixão de Jerusalém e das cidades de Judá, contra as quais estiveste irado estes setenta anos?'),(85104,3,38,1,13,'Respondeu o Senhor, ao anjo que falava comigo, palavras boas, palavras consoladoras.'),(85105,3,38,1,14,'E o anjo que falava comigo me disse: Clama, dizendo: Assim diz o Senhor dos Exércitos: Com grande zelo, estou zelando por Jerusalém e por Sião.'),(85106,3,38,1,15,'E, com grandíssima ira, estou irado contra as nações em descanso; porque, estando eu um pouco desgostoso, eles auxiliaram no mal.'),(85107,3,38,1,16,'Portanto, o Senhor diz assim: Voltei-me para Jerusalém com misericórdia; a minha casa nela será edificada, diz o Senhor dos Exércitos, e o cordel será estendido sobre Jerusalém.'),(85108,3,38,1,17,'Clama outra vez, dizendo: Assim diz o Senhor dos Exércitos: As minhas cidades ainda aumentarão e prosperarão; porque o Senhor ainda consolará a Sião e ainda escolherá a Jerusalém.'),(85109,3,38,1,18,'E levantei os meus olhos, e olhei, e vi quatro chifres.'),(85110,3,38,1,19,'E eu disse ao anjo que falava comigo: Que é isto? E ele me disse: Estes são os poderes que dispersaram Judá, Israel e Jerusalém.'),(85111,3,38,1,20,'E o Senhor me mostrou quatro ferreiros.'),(85112,3,38,1,21,'Então, eu disse: Que vêm estes fazer? E ele falou, dizendo: Estes são os poderes que dispersaram Judá, de maneira que ninguém pôde levantar a sua cabeça; estes, pois, vieram para os amedrontarem, para derribarem os poderes das nações que levantaram o seu poder contra a terra de Judá, para a espalharem.'),(85113,3,38,2,1,'Tornei a levantar os meus olhos, e olhei, e vi um homem em cuja mão estava um cordel de medir.'),(85114,3,38,2,2,'E eu disse: Para onde vais tu? E ele me disse: Medir Jerusalém, para ver qual é a sua largura e qual o seu comprimento.'),(85115,3,38,2,3,'E eis que saiu o anjo que falava comigo, e outro anjo lhe saiu ao encontro'),(85116,3,38,2,4,'e lhe disse: Corre, fala a este jovem, dizendo: Jerusalém será habitada como as aldeias sem muros, por causa da multidão, nela, dos homens e dos animais.'),(85117,3,38,2,5,'E eu, diz o Senhor, serei para ela um muro de fogo em redor e eu mesmo serei, no meio dela, a sua glória.'),(85118,3,38,2,6,'Olá! Oh! Fugi, agora, da terra do Norte, diz o Senhor, porque vos espalhei como os quatro ventos do céu, diz o Senhor.'),(85119,3,38,2,7,'Oh! Sião! Livra-te tu que habitas com a filha da Babilônia.'),(85120,3,38,2,8,'Porque assim diz o Senhor dos Exércitos: Depois da glória, ele me enviou às nações que vos despojaram; porque aquele que tocar em vós toca na menina do seu olho.'),(85121,3,38,2,9,'Porque eis aí levantarei a minha mão sobre eles, e eles virão a ser a presa daqueles que os serviram; assim, sabereis vós que o Senhor dos Exércitos me enviou.'),(85122,3,38,2,10,'Exulta e alegra-te, ó filha de Sião, porque eis que venho e habitarei no meio de ti, diz o Senhor.'),(85123,3,38,2,11,'E, naquele dia, muitas nações se ajuntarão ao Senhor e serão o meu povo; e habitarei no meio de ti, e saberás que o Senhor dos Exércitos me enviou a ti.'),(85124,3,38,2,12,'Então, o Senhor possuirá a Judá como sua porção na terra santa e ainda escolherá a Jerusalém.'),(85125,3,38,2,13,'Cale-se, toda a carne, diante do Senhor, porque ele despertou na sua santa morada.'),(85126,3,38,3,1,'E me mostrou o sumo sacerdote Josué, o qual estava diante do anjo do Senhor, e Satanás estava à sua mão direita, para se lhe opor.'),(85127,3,38,3,2,'Mas o Senhor disse a Satanás: O Senhor te repreende, ó Satanás, sim, o Senhor, que escolheu Jerusalém, te repreende; não é este um tição tirado do fogo?'),(85128,3,38,3,3,'Ora, Josué, vestido de vestes sujas, estava diante do anjo.'),(85129,3,38,3,4,'Então, falando, ordenou aos que estavam diante dele, dizendo: Tirai-lhe estas vestes sujas. E a ele lhe disse: Eis que tenho feito com que passe de ti a tua iniquidade e te vestirei de vestes novas.'),(85130,3,38,3,5,'E disse eu: Ponham-lhe uma mitra limpa sobre a sua cabeça. E puseram uma mitra limpa sobre sua cabeça e o vestiram de vestes; e o anjo do Senhor estava ali.'),(85131,3,38,3,6,'E o anjo do Senhor protestou a Josué, dizendo:'),(85132,3,38,3,7,'Assim diz o Senhor dos Exércitos: Se andares nos meus caminhos e se observares as minhas ordenanças, também tu julgarás a minha casa e também guardarás os meus átrios, e te darei lugar entre os que estão aqui.'),(85133,3,38,3,8,'Ouve, pois, Josué, sumo sacerdote, tu e os teus companheiros que se assentam diante de ti, porque são homens portentosos; eis que eu farei vir o meu servo, o Renovo.'),(85134,3,38,3,9,'Porque eis aqui a pedra que pus diante de Josué; sobre esta pedra única estão sete olhos; eis que eu esculpirei a sua escultura, diz o Senhor dos Exércitos, e tirarei a iniquidade desta terra, em um dia.'),(85135,3,38,3,10,'Naquele dia, diz o Senhor dos Exércitos, cada um de vós convidará o seu companheiro para debaixo da videira e para debaixo da figueira.'),(85136,3,38,4,1,'E tornou o anjo que falava comigo, e me despertou, como a um homem que é despertado do seu sono,'),(85137,3,38,4,2,'e me disse: Que vês? E eu disse: Olho, e eis um castiçal todo de ouro, e um vaso de azeite no cimo, com as suas sete lâmpadas; e cada lâmpada posta no cimo tinha sete canudos.'),(85138,3,38,4,3,'E, por cima dele, duas oliveiras, uma à direita do vaso de azeite, e outra à sua esquerda.'),(85139,3,38,4,4,'E falei e disse ao anjo que falava comigo, dizendo: Senhor meu, que é isto?'),(85140,3,38,4,5,'Então, respondeu o anjo que falava comigo e me disse: Não sabes tu o que isto é? E eu disse: Não, Senhor meu.'),(85141,3,38,4,6,'E respondeu e me falou, dizendo: Esta é a palavra do Senhor a Zorobabel, dizendo: Não por força, nem por violência, mas pelo meu Espírito, diz o Senhor dos Exércitos.'),(85142,3,38,4,7,'Quem és tu, ó monte grande? Diante de Zorobabel, serás uma campina; porque ele trará a primeira pedra com aclamações: Graça, graça a ela.'),(85143,3,38,4,8,'E a palavra do Senhor veio de novo a mim, dizendo:'),(85144,3,38,4,9,'As mãos de Zorobabel têm fundado esta casa, também as suas mãos a acabarão, para que saibais que o Senhor dos Exércitos me enviou a vós.'),(85145,3,38,4,10,'Porque quem despreza o dia das coisas pequenas? Pois esse se alegrará, vendo o prumo na mão de Zorobabel; são os sete olhos do Senhor, que discorrem por toda a terra.'),(85146,3,38,4,11,'Falei mais e disse-lhe: Que são as duas oliveiras à direita do castiçal e à sua esquerda?'),(85147,3,38,4,12,'E, falando-lhe outra vez, disse: Que são aqueles dois raminhos de oliveira que estão junto aos dois tubos de ouro e que vertem de si ouro?'),(85148,3,38,4,13,'E ele me respondeu, dizendo: Não sabes o que é isto? E eu disse: Não, Senhor meu.'),(85149,3,38,4,14,'Então, ele disse: Estes são os dois ungidos, que estão diante do Senhor de toda a terra.'),(85150,3,38,5,1,'E outra vez levantei os meus olhos, e olhei, e vi um rolo voante.'),(85151,3,38,5,2,'E ele me disse: Que vês? E eu disse: Vejo um rolo voante, que tem vinte côvados de comprido e dez côvados de largo.'),(85152,3,38,5,3,'Então, me disse: Esta é a maldição que sairá pela face de toda a terra; porque qualquer que furtar será desarraigado, conforme a maldição de um lado; e qualquer que jurar falsamente será desarraigado, conforme a maldição do outro lado.'),(85153,3,38,5,4,'Eu a trarei, disse o Senhor dos Exércitos, e a farei entrar na casa do ladrão e na casa do que jurar falsamente pelo meu nome; e pernoitará no meio da sua casa e a consumirá com a sua madeira e com as suas pedras.'),(85154,3,38,5,5,'E saiu o anjo que falava comigo e me disse: Levanta, agora, os teus olhos e vê que é isto que sai.'),(85155,3,38,5,6,'E eu disse: Que é isto? E ele disse: Isso é um efa que sai. Mais disse: Esta é a semelhança deles em toda a terra.'),(85156,3,38,5,7,'E eis que foi levantado um talento de chumbo, e uma mulher estava assentada no meio do efa.'),(85157,3,38,5,8,'E ele disse: Esta é a impiedade. E a lançou dentro do efa e pôs sobre a boca dele o peso de chumbo.'),(85158,3,38,5,9,'E levantei os meus olhos e olhei, e eis que duas mulheres saíram, agitando o ar com as suas asas, pois tinham asas como as da cegonha; e levantaram o efa entre a terra e o céu.'),(85159,3,38,5,10,'Então, eu disse ao anjo que falava comigo: Para onde levam estas o efa?'),(85160,3,38,5,11,'E ele me disse: Para lhe edificarem uma casa na terra de Sinar, e, estando ela acabada, ele será posto ali em seu próprio lugar.'),(85161,3,38,6,1,'E outra vez levantei os meus olhos, e olhei, e vi quatro carros que saíram dentre dois montes, e estes montes eram montes de metal.'),(85162,3,38,6,2,'No primeiro carro, eram os cavalos vermelhos, e, no segundo carro, cavalos pretos.'),(85163,3,38,6,3,'E, no terceiro carro, cavalos brancos, e, no quarto carro, cavalos grisalhos e fortes.'),(85164,3,38,6,4,'E respondi e disse ao anjo que falava comigo: Que é isto, Senhor meu?'),(85165,3,38,6,5,'E o anjo respondeu e me disse: Estes são os quatro ventos do céu, saindo donde estavam perante o Senhor de toda a terra.'),(85166,3,38,6,6,'O carro em que estão os cavalos pretos sai para a terra do Norte, e os brancos saem atrás deles, e os grisalhos saem para a terra do Sul.'),(85167,3,38,6,7,'E os cavalos fortes saíam e procuravam ir por diante, para andarem pela terra. E ele disse: Ide, andai pela terra. E andavam pela terra.'),(85168,3,38,6,8,'E me chamou e me falou, dizendo: Eis que aqueles que saíram para a terra do Norte fizeram repousar o meu Espírito na terra do Norte.'),(85169,3,38,6,9,'E a palavra do Senhor veio a mim, dizendo:'),(85170,3,38,6,10,'Recebe dos que foram levados cativos: de Heldai, de Tobias e de Jedaías (e vem naquele dia e entra na casa de Josias, filho de Sofonias), os quais vieram da Babilônia;'),(85171,3,38,6,11,'recebe, digo, prata e ouro, e faze coroas, e põe-nas na cabeça de Josué, filho de Jozadaque, sumo sacerdote.'),(85172,3,38,6,12,'E fala-lhe, dizendo: Assim fala e diz o Senhor dos Exércitos: Eis aqui o homem cujo nome é Renovo; ele brotará do seu lugar e edificará o templo do Senhor.'),(85173,3,38,6,13,'Ele mesmo edificará o templo do Senhor, e levará a glória, e assentar-se-á, e dominará no seu trono, e será sacerdote no seu trono, e conselho de paz haverá entre ambos.'),(85174,3,38,6,14,'E estas coroas serão de Helém, e de Tobias, e de Jedaías, e de Hem, filho de Sofonias, como um memorial no templo do Senhor.'),(85175,3,38,6,15,'E aqueles que estão longe virão e edificarão no templo do Senhor, e vós sabereis que o Senhor dos Exércitos me tem enviado a vós; e isso acontecerá, se ouvirdes mui atentos a voz do Senhor, vosso Deus.'),(85176,3,38,7,1,'Aconteceu, pois, no ano quarto do rei Dario, que a palavra do Senhor veio a Zacarias, no dia quarto do nono mês, em quisleu.'),(85177,3,38,7,2,'Quando de Betel foram enviados Sarezer, e Regém-Meleque, e os seus homens, para suplicarem o favor do Senhor,'),(85178,3,38,7,3,'disseram aos sacerdotes que estavam na Casa do Senhor dos Exércitos e aos profetas: Chorarei eu no quinto mês, separando-me, como o tenho feito por tantos anos?'),(85179,3,38,7,4,'Então, a palavra do Senhor dos Exércitos veio a mim, dizendo:'),(85180,3,38,7,5,'Fala a todo o povo desta terra e aos sacerdotes, dizendo: Quando jejuastes e pranteastes, no quinto e no sétimo mês, durante estes setenta anos, jejuastes vós para mim, mesmo para mim?'),(85181,3,38,7,6,'Ou, quando comestes e quando bebestes, não foi para vós mesmos que comestes e bebestes?'),(85182,3,38,7,7,'Não ouvistes vós as palavras que o Senhor pregou pelo ministério dos profetas precedentes, quando Jerusalém estava habitada e quieta, com as suas cidades ao redor dela, e o Sul e a campina eram habitados?'),(85183,3,38,7,8,'E a palavra do Senhor veio a Zacarias, dizendo:'),(85184,3,38,7,9,'Assim falou o Senhor dos Exércitos, dizendo: Executai juízo verdadeiro, mostrai piedade e misericórdia cada um a seu irmão;'),(85185,3,38,7,10,'e não oprimais a viúva, nem o órfão, nem o estrangeiro, nem o pobre, nem intente o mal cada um contra o seu irmão, no seu coração.'),(85186,3,38,7,11,'Eles, porém, não quiseram escutar, e me deram o ombro rebelde, e ensurdeceram os seus ouvidos, para que não ouvissem.'),(85187,3,38,7,12,'Sim, fizeram o seu coração duro como diamante, para que não ouvissem a lei, nem as palavras que o Senhor dos Exércitos enviara pelo seu Espírito, mediante os profetas precedentes; donde veio a grande ira do Senhor dos Exércitos.'),(85188,3,38,7,13,'E aconteceu que, como ele clamou, e eles não ouviram, assim também eles clamarão, mas eu não ouvirei, diz o Senhor dos Exércitos.'),(85189,3,38,7,14,'E os espalharei com tempestade entre todas as nações que eles não conheceram, e a terra será assolada atrás deles, de sorte que ninguém passará por ela, nem se voltará, porque têm feito da terra desejada uma desolação.'),(85190,3,38,8,1,'Depois, veio a mim a palavra do Senhor dos Exércitos, dizendo:'),(85191,3,38,8,2,'Assim diz o Senhor dos Exércitos: Zelei por Sião com grande zelo e com grande indignação zelei por ela.'),(85192,3,38,8,3,'Assim diz o Senhor: Voltarei para Sião e habitarei no meio de Jerusalém; e Jerusalém chamar-se-á a cidade de verdade, e o monte do Senhor dos Exércitos, monte de santidade.'),(85193,3,38,8,4,'Assim diz o Senhor dos Exércitos: Ainda nas praças de Jerusalém habitarão velhos e velhas, levando cada um na mão o seu bordão, por causa da sua muita idade.'),(85194,3,38,8,5,'E as ruas da cidade se encherão de meninos e meninas, que nelas brincarão.'),(85195,3,38,8,6,'Assim diz o Senhor dos Exércitos: Se isso for maravilhoso aos olhos do resto deste povo, naqueles dias, será também maravilhoso aos meus olhos? ? diz o Senhor dos Exércitos.'),(85196,3,38,8,7,'Assim diz o Senhor dos Exércitos: Eis que salvarei o meu povo da terra do Oriente e da terra do Ocidente;'),(85197,3,38,8,8,'e trá-los-ei, e habitarão no meio de Jerusalém; e serão o meu povo, e eu serei o seu Deus em verdade e em justiça.'),(85198,3,38,8,9,'Assim diz o Senhor dos Exércitos: Esforcem-se as mãos de todos vós que nestes dias ouvistes estas palavras da boca dos profetas que estiveram no dia em que foi posto o fundamento da Casa do Senhor dos Exércitos, para que o templo fosse edificado.'),(85199,3,38,8,10,'Porque antes destes dias não houve aluguel de homens, nem aluguel de animais; nem havia paz para o que entrava, nem para o que saía, por causa do inimigo, porque eu incitei a todos os homens, cada um contra o seu companheiro.'),(85200,3,38,8,11,'Mas, agora, não serei para com o resto deste povo como nos primeiros dias, diz o Senhor dos Exércitos.'),(85201,3,38,8,12,'Porque a semente prosperará, a vide dará o seu fruto, e a terra dará a sua novidade, e os céus darão o seu orvalho; e farei que o resto deste povo herde tudo isto.'),(85202,3,38,8,13,'E há de acontecer, ó casa de Judá e ó casa de Israel, que, assim como fostes uma maldição entre as nações, assim vos salvarei, e sereis uma bênção; não temais, esforcem-se as vossas mãos.'),(85203,3,38,8,14,'Porque assim diz o Senhor dos Exércitos: Assim como pensei fazer-vos mal, quando vossos pais me provocaram à ira, diz o Senhor dos Exércitos, e não me arrependi,'),(85204,3,38,8,15,'assim pensei de novo em fazer bem a Jerusalém e à casa de Judá nestes dias; não temais.'),(85205,3,38,8,16,'Eis as coisas que deveis fazer: falai verdade cada um com o seu companheiro; executai juízo de verdade e de paz nas vossas portas;'),(85206,3,38,8,17,'e nenhum de vós pense mal no seu coração contra o seu companheiro, nem ame o juramento falso; porque todas estas coisas eu aborreço, diz o Senhor.'),(85207,3,38,8,18,'E a palavra do Senhor dos Exércitos veio a mim, dizendo:'),(85208,3,38,8,19,'Assim diz o Senhor dos Exércitos: O jejum do quarto mês, e o jejum do quinto, e o jejum do sétimo, e o jejum do décimo mês será para a casa de Judá gozo, e alegria, e festividades solenes; amai, pois, a verdade e a paz.'),(85209,3,38,8,20,'Assim diz o Senhor dos Exércitos: Ainda sucederá que virão povos e habitantes de muitas cidades;'),(85210,3,38,8,21,'e os habitantes de uma cidade irão à outra, dizendo: Vamos depressa suplicar o favor do Senhor e buscar o Senhor dos Exércitos; eu também irei.'),(85211,3,38,8,22,'Assim, virão muitos povos e poderosas nações buscar, em Jerusalém, o Senhor dos Exércitos e suplicar a bênção do Senhor.'),(85212,3,38,8,23,'Assim diz o Senhor dos Exércitos: Naquele dia, sucederá que pegarão dez homens, de todas as línguas das nações, pegarão, sim, na orla da veste de um judeu, dizendo: Iremos convosco, porque temos ouvido que Deus está convosco.'),(85213,3,38,9,1,'Peso da palavra do Senhor contra a terra de Hadraque e Damasco, que é o seu repouso; porque o olhar do homem e de todas as tribos de Israel se volta para o Senhor.'),(85214,3,38,9,2,'E também Hamate nela terá termo, e Tiro, e Sidom, ainda que sejam mui sábias.'),(85215,3,38,9,3,'E Tiro edificou para si fortalezas e amontoou prata como o pó e ouro fino como a lama das ruas.'),(85216,3,38,9,4,'Eis que o Senhor a despojará e ferirá no mar a sua força, e ela será consumida pelo fogo.'),(85217,3,38,9,5,'Asquelom o verá e temerá, também Gaza e terá grande dor, igualmente Ecrom, porque a sua esperança será iludida; e o rei de Gaza perecerá, e Asquelom não será habitada.'),(85218,3,38,9,6,'E um bastardo habitará em Asdode, e exterminarei a soberba dos filisteus.'),(85219,3,38,9,7,'E da sua boca tirarei o seu sangue e dentre os seus dentes as suas abominações; e ele também ficará como um resto para o nosso Deus; e será como príncipe em Judá, e Ecrom, como um jebuseu.'),(85220,3,38,9,8,'E me acamparei ao redor da minha casa, contra o exército, para que ninguém passe e para que ninguém volte; para que não passe mais sobre eles o exator; porque agora vi com os meus olhos.'),(85221,3,38,9,9,'Alegra-te muito, ó filha de Sião; exulta, ó filha de Jerusalém; eis que o teu rei virá a ti, justo e Salvador, pobre e montado sobre um jumento, sobre um asninho, filho de jumenta.'),(85222,3,38,9,10,'E destruirei os carros de Efraim e os cavalos de Jerusalém, e o arco de guerra será destruído; e ele anunciará paz às nações; e o seu domínio se estenderá de um mar a outro mar e desde o rio até às extremidades da terra.'),(85223,3,38,9,11,'Ainda quanto a ti, por causa do sangue do teu concerto, tirei os teus presos da cova em que não havia água.'),(85224,3,38,9,12,'Voltai à fortaleza, ó presos de esperança; também hoje vos anuncio que vos recompensarei em dobro.'),(85225,3,38,9,13,'Porque curvei Judá para mim, enchi com Efraim o arco; suscitarei a teus filhos, ó Sião, contra os teus filhos, ó Grécia! E pôr-te-ei como a espada de um valente.'),(85226,3,38,9,14,'E o Senhor será visto sobre eles, e as suas flechas sairão como o relâmpago; e o Senhor Jeová fará soar a trombeta e irá com os redemoinhos do Sul.'),(85227,3,38,9,15,'O Senhor dos Exércitos os amparará; e comerão, depois que os tiverem sujeitado, as pedras da funda; também beberão e farão barulho como excitados pelo vinho; e encher-se-ão como taças, como os cantos do altar.'),(85228,3,38,9,16,'E o Senhor, seu Deus, naquele dia, os salvará, como ao rebanho do seu povo; porque, como as pedras de uma coroa, eles serão exaltados na sua terra.'),(85229,3,38,9,17,'Porque quão grande é a sua bondade! E quão grande é a sua formosura! O trigo fará florescer os jovens, e o mosto, as donzelas.'),(85230,3,38,10,1,'Pedi ao Senhor chuva no tempo da chuva serôdia; o Senhor, que faz os relâmpagos, lhes dará chuveiro de água e erva no campo a cada um.'),(85231,3,38,10,2,'Porque os terafins têm falado vaidade, e os adivinhos têm visto mentira e descrito sonhos vãos; com vaidade consolam; por isso, vão como ovelhas, estão aflitos, porque não há pastor.'),(85232,3,38,10,3,'Contra os pastores se acendeu a minha ira, e castigarei os bodes; mas o Senhor dos Exércitos visitará o seu rebanho, a casa de Judá, e os fará como o seu majestoso cavalo na peleja.'),(85233,3,38,10,4,'Dele a pedra de esquina, dele a estaca, dele o arco de guerra, dele juntamente sairão todos os exatores.'),(85234,3,38,10,5,'E serão como valentes que pelo lodo das ruas entram na peleja, esmagando os inimigos; porque o Senhor estará com eles, e eles envergonharão os que andam montados em cavalos.'),(85235,3,38,10,6,'E fortalecerei a casa de Judá, e salvarei a casa de José, e tornarei a plantá-los, porque me apiedei deles; e serão como se os não tivera rejeitado; porque eu sou o Senhor, seu Deus, e os ouvirei.'),(85236,3,38,10,7,'E os de Efraim serão como um valente, e o seu coração se alegrará como pelo vinho, e seus filhos o verão e se alegrarão; o seu coração se regozijará no Senhor.'),(85237,3,38,10,8,'Eu lhes assobiarei e os ajuntarei, porque os tenho remido, e multiplicar-se-ão como se tinham multiplicado.'),(85238,3,38,10,9,'E eu os semearei entre os povos, e lembrar-se-ão de mim em lugares remotos; e viverão com seus filhos e voltarão.'),(85239,3,38,10,10,'Porque eu os farei voltar da terra do Egito e os congregarei da Assíria; e trá-los-ei à terra de Gileade e do Líbano, e não se achará lugar para eles.'),(85240,3,38,10,11,'E ele passará o mar com angústia e ferirá as ondas do mar, e todas as profundezas dos rios se secarão; então, será derribada a soberba da Assíria, e o cetro do Egito se retirará.'),(85241,3,38,10,12,'E eu os fortalecerei no Senhor, e andarão no seu nome, diz o Senhor.'),(85242,3,38,11,1,'Abre, ó Líbano, as tuas portas para que o fogo consuma os cedros.'),(85243,3,38,11,2,'Gemei, faias, porque os cedros caíram, porque os mais excelentes são destruídos; gemei, ó carvalhos de Basã, porque o bosque forte é derribado.'),(85244,3,38,11,3,'Eis voz de uivo dos pastores, porque a sua glória é destruída! Voz de bramido dos filhos de leões, porque foi destruída a soberba do Jordão!'),(85245,3,38,11,4,'Assim diz o Senhor, meu Deus: Apascenta as ovelhas da matança,'),(85246,3,38,11,5,'cujos possuidores as matam e não se têm por culpados; e cujos vendedores dizem: Louvado seja o Senhor, porque hei enriquecido, e os seus pastores não têm piedade delas.'),(85247,3,38,11,6,'Certamente não terei mais piedade dos moradores desta terra, diz o Senhor, mas eis que entregarei os homens cada um na mão do seu companheiro e na mão do seu rei; eles ferirão a terra, e eu não os livrarei da sua mão.'),(85248,3,38,11,7,'E eu apascentei as ovelhas da matança, as pobres ovelhas do rebanho; e tomei para mim duas varas: a uma chamei Suavidade, e à outra chamei Laços; e apascentei as ovelhas.'),(85249,3,38,11,8,'E destruí os três pastores num mês, porque se angustiou deles a minha alma, e também a sua alma teve fastio de mim.'),(85250,3,38,11,9,'E eu disse: Não vos apascentarei mais; o que morrer morra, e o que for destruído seja, e as que restarem comam cada uma a carne da sua companheira.'),(85251,3,38,11,10,'E tomei a minha vara Suavidade e a quebrei, para desfazer o meu concerto, que tinha estabelecido com todos estes povos.'),(85252,3,38,11,11,'E foi quebrada, naquele dia, e conheceram assim os pobres do rebanho, que me aguardavam, que isso era palavra do Senhor.'),(85253,3,38,11,12,'E eu disse-lhes: Se parece bem aos vossos olhos, dai-me o que me é devido e, se não, deixai-o. E pesaram o meu salário, trinta moedas de prata.'),(85254,3,38,11,13,'O Senhor, pois, me disse: Arroja isso ao oleiro, esse belo preço em que fui avaliado por eles. E tomei as trinta moedas de prata e as arrojei ao oleiro, na Casa do Senhor.'),(85255,3,38,11,14,'Então, quebrei a minha segunda vara Laços, para romper a irmandade entre Judá e Israel.'),(85256,3,38,11,15,'E o Senhor me disse: Toma ainda para ti o instrumento de um pastor insensato.'),(85257,3,38,11,16,'Porque eis que levantarei um pastor na terra, que não visitará as que estão perecendo, não buscará a desgarrada e não sarará a doente, nem apascentará a sã; mas comerá a carne da gorda e lhe despedaçará as unhas.'),(85258,3,38,11,17,'Ai do pastor inútil, que abandona o rebanho; a espada cairá sobre o seu braço e sobre o seu olho direito; o seu braço completamente se secará, e o seu olho direito completamente se escurecerá.'),(85259,3,38,12,1,'Peso da palavra do Senhor sobre Israel. Fala o Senhor, o que estende o céu, e que funda a terra, e que forma o espírito do homem dentro dele.'),(85260,3,38,12,2,'Eis que porei Jerusalém como um copo de tremor para todos os povos em redor e também para Judá, quando do cerco contra Jerusalém.'),(85261,3,38,12,3,'E acontecerá, naquele dia, que farei de Jerusalém uma pedra pesada para todos os povos; todos os que carregarem com ela certamente serão despedaçados, e ajuntar-se-ão contra ela todas as nações da terra.'),(85262,3,38,12,4,'Naquele dia, diz o Senhor, ferirei de espanto todos os cavalos e de loucura os que montam neles; e sobre a casa de Judá abrirei os meus olhos e ferirei de cegueira todos os cavalos dos povos.'),(85263,3,38,12,5,'Então, os chefes de Judá dirão no seu coração: A minha força são os habitantes de Jerusalém e o Senhor dos Exércitos, seu Deus.'),(85264,3,38,12,6,'Naquele dia, porei os chefes de Judá como uma brasa ardente debaixo da lenha e como um facho entre as gavelas; e à direita e à esquerda eles consumirão a todos os povos em redor, e Jerusalém será habitada outra vez no seu próprio lugar, mesmo em Jerusalém.'),(85265,3,38,12,7,'E o Senhor primeiramente salvará as tendas de Judá, para que a glória da casa de Davi e a glória dos habitantes de Jerusalém não sejam exaltadas acima de Judá.'),(85266,3,38,12,8,'Naquele dia, o Senhor amparará os habitantes de Jerusalém; e o que dentre eles tropeçar, naquele dia, será como Davi, e a casa de Davi será como Deus, como o anjo do Senhor diante deles.'),(85267,3,38,12,9,'E acontecerá, naquele dia, que procurarei destruir todas as nações que vierem contra Jerusalém.'),(85268,3,38,12,10,'E sobre a casa de Davi e sobre os habitantes de Jerusalém derramarei o Espírito de graça e de súplicas; e olharão para mim, a quem traspassaram; e o prantearão como quem pranteia por um unigênito; e chorarão amargamente por ele, como se chora amargamente pelo primogênito.'),(85269,3,38,12,11,'Naquele dia, será grande o pranto em Jerusalém, como o pranto de Hadade-Rimom no vale de Megido.'),(85270,3,38,12,12,'E a terra pranteará, cada linhagem à parte; a linhagem da casa de Davi, à parte, e suas mulheres, à parte, e a linhagem da casa de Natã, à parte, e suas mulheres, à parte;'),(85271,3,38,12,13,'a linhagem da casa de Levi, à parte, e suas mulheres, à parte; a linhagem de Simei, à parte, e suas mulheres, à parte.'),(85272,3,38,12,14,'Todas as mais linhagens, cada linhagem, à parte, e suas mulheres, à parte.'),(85273,3,38,13,1,'Naquele dia, haverá uma fonte aberta para a casa de Davi e para os habitantes de Jerusalém, contra o pecado e contra a impureza.'),(85274,3,38,13,2,'E acontecerá, naquele dia, diz o Senhor dos Exércitos, que tirarei da terra os nomes dos ídolos, e deles não haverá mais memória; e também farei sair da terra os profetas e o espírito da impureza.'),(85275,3,38,13,3,'E será que, quando alguém ainda profetizar, seu pai e sua mãe, que o geraram, lhe dirão: Não viverás, porque mentirosamente falaste em nome do Senhor; e seu pai e sua mãe, que o geraram, o traspassarão quando profetizar.'),(85276,3,38,13,4,'E acontecerá, naquele dia, que os profetas se envergonharão, cada um da sua visão, quando profetizarem; nem mais se vestirão de manto de pelos, para mentirem.'),(85277,3,38,13,5,'Mas dirão: Não sou profeta, sou lavrador da terra; porque tenho sido servo desde a minha mocidade.'),(85278,3,38,13,6,'E, se alguém lhe disser: Que feridas são essas nas tuas mãos?, dirá ele: São as feridas com que fui ferido em casa dos meus amigos.'),(85279,3,38,13,7,'Ó espada, ergue-te contra o meu Pastor e contra o varão que é o meu companheiro, diz o Senhor dos Exércitos; fere o Pastor, e espalhar-se-ão as ovelhas; mas volverei a minha mão para os pequenos.'),(85280,3,38,13,8,'E acontecerá em toda a terra, diz o Senhor, que as duas partes dela serão extirpadas e expirarão; mas a terceira parte restará nela.'),(85281,3,38,13,9,'E farei passar essa terceira parte pelo fogo, e a purificarei, como se purifica a prata, e a provarei, como se prova o ouro; ela invocará o meu nome, e eu a ouvirei; direi: É meu povo; e ela dirá: O Senhor é meu Deus.'),(85282,3,38,14,1,'Eis que vem o dia do Senhor, em que os teus despojos se repartirão no meio de ti.'),(85283,3,38,14,2,'Porque eu ajuntarei todas as nações para a peleja contra Jerusalém; e a cidade será tomada, e as casas serão saqueadas, e as mulheres, forçadas; e metade da cidade sairá para o cativeiro, mas o resto do povo não será expulso da cidade.'),(85284,3,38,14,3,'E o Senhor sairá e pelejará contra estas nações, como pelejou no dia da batalha.'),(85285,3,38,14,4,'E, naquele dia, estarão os seus pés sobre o monte das Oliveiras, que está defronte de Jerusalém para o oriente; e o monte das Oliveiras será fendido pelo meio, para o oriente e para o ocidente, e haverá um vale muito grande; e metade do monte se apartará para o norte, e a outra metade dele, para o sul.'),(85286,3,38,14,5,'E fugireis pelo vale dos meus montes (porque o vale dos montes chegará até Azel) e fugireis assim como fugistes do terremoto nos dias de Uzias, rei de Judá; então, virá o Senhor, meu Deus, e todos os santos contigo, ó Senhor.'),(85287,3,38,14,6,'E acontecerá, naquele dia, que não haverá preciosa luz, nem espessa escuridão.'),(85288,3,38,14,7,'Mas será um dia conhecido do Senhor; nem dia nem noite será; e acontecerá que, no tempo da tarde, haverá luz.'),(85289,3,38,14,8,'Naquele dia, também acontecerá que correrão de Jerusalém águas vivas, metade delas para o mar oriental, e metade delas até ao mar ocidental; no estio e no inverno, sucederá isso.'),(85290,3,38,14,9,'E o Senhor será rei sobre toda a terra; naquele dia, um será o Senhor, e um será o seu nome.'),(85291,3,38,14,10,'Toda a terra em redor se tornará em planície, desde Geba até Rimom, ao sul de Jerusalém; ela será exalçada e habitada no seu lugar, desde a Porta de Benjamim até ao lugar da primeira porta, até à Porta da Esquina, e desde a Torre de Hananel até aos lagares do rei.'),(85292,3,38,14,11,'E habitarão nela, e não haverá mais anátema, porque Jerusalém habitará segura.'),(85293,3,38,14,12,'E esta será a praga com que o Senhor ferirá todos os povos que guerrearam contra Jerusalém: a sua carne será consumida, estando eles de pé, e lhes apodrecerão os olhos nas suas órbitas, e lhes apodrecerá a língua na sua boca.'),(85294,3,38,14,13,'Naquele dia, também acontecerá que haverá uma grande perturbação do Senhor entre eles; porque pegará cada um na mão do seu companheiro, e alçar-se-á a mão de cada um contra a mão do seu companheiro.'),(85295,3,38,14,14,'E também Judá pelejará em Jerusalém, e se ajuntarão em redor as riquezas de todas as nações, ouro, e prata, e vestes em grande abundância.'),(85296,3,38,14,15,'E será a praga dos cavalos, dos mulos, dos camelos e dos jumentos e de todos os animais que estiverem naqueles exércitos, como foi a praga deles.'),(85297,3,38,14,16,'E acontecerá que todos os que restarem de todas as nações que vieram contra Jerusalém subirão de ano em ano para adorarem o Rei, o Senhor dos Exércitos, e para celebrarem a Festa das Cabanas.'),(85298,3,38,14,17,'E acontecerá que, se alguma das famílias da terra não subir a Jerusalém, para adorar o Rei, o Senhor dos Exércitos, não virá sobre ela a chuva.'),(85299,3,38,14,18,'E, se a família dos egípcios não subir, nem vier, virá sobre eles a praga com que o Senhor ferirá as nações que não subirem a celebrar a Festa das Cabanas.'),(85300,3,38,14,19,'Este será o castigo dos egípcios e o castigo de todas as nações que não subirem a celebrar a Festa das Cabanas.'),(85301,3,38,14,20,'Naquele dia, se gravará sobre as campainhas dos cavalos: Santidade ao Senhor; e as panelas na Casa do Senhor serão como as bacias diante do altar.'),(85302,3,38,14,21,'E todas as panelas em Jerusalém e Judá serão consagradas ao Senhor dos Exércitos, e todos os que sacrificarem virão, e delas tomarão, e nelas cozerão; e não haverá mais cananeu na Casa do Senhor dos Exércitos, naquele dia.'),(85303,3,39,1,1,'Peso da palavra do Senhor contra Israel, pelo ministério de Malaquias.'),(85304,3,39,1,2,'Eu vos amei, diz o Senhor; mas vós dizeis: Em que nos amaste? Não foi Esaú irmão de Jacó? ? disse o Senhor; todavia amei a Jacó'),(85305,3,39,1,3,'e aborreci a Esaú; e fiz dos seus montes uma assolação e dei a sua herança aos dragões do deserto.'),(85306,3,39,1,4,'Ainda que Edom diga: Empobrecidos somos, porém tornaremos a edificar os lugares desertos, assim diz o Senhor dos Exércitos: Eles edificarão, e eu destruirei, e lhes chamarão Termo-de-Impiedade e Povo-Contra-Quem-O-Senhor-Está-Irado-Para-Sempre.'),(85307,3,39,1,5,'E os vossos olhos o verão, e direis: O Senhor seja engrandecido desde os termos de Israel.'),(85308,3,39,1,6,'O filho honrará o pai, e o servo, ao seu senhor; e, se eu sou Pai, onde está a minha honra? E, se eu sou Senhor, onde está o meu temor? ? diz o Senhor dos Exércitos a vós, ó sacerdotes, que desprezais o meu nome e dizeis: Em que desprezamos nós o teu nome?'),(85309,3,39,1,7,'Ofereceis sobre o meu altar pão imundo e dizeis: Em que te havemos profanado? Nisto, que dizeis: A mesa do Senhor é desprezível.'),(85310,3,39,1,8,'Porque, quando trazeis animal cego para o sacrificardes, não faz mal! E, quando ofereceis o coxo ou o enfermo, não faz mal! Ora, apresenta-o ao teu príncipe; terá ele agrado em ti? Ou aceitará ele a tua pessoa? ? diz o Senhor dos Exércitos.'),(85311,3,39,1,9,'Agora, pois, suplicai o favor de Deus, e ele terá piedade de nós; isto veio da vossa mão; aceitará ele a vossa pessoa? ? diz o Senhor dos Exércitos.'),(85312,3,39,1,10,'Quem há também entre vós que feche as portas e não acenda debalde o fogo do meu altar? Eu não tenho prazer em vós, diz o Senhor dos Exércitos, nem aceitarei da vossa mão a oblação.'),(85313,3,39,1,11,'Mas, desde o nascente do sol até ao poente, será grande entre as nações o meu nome; e, em todo lugar, se oferecerá ao meu nome incenso e uma oblação pura; porque o meu nome será grande entre as nações, diz o Senhor dos Exércitos.'),(85314,3,39,1,12,'Mas vós o profanais, quando dizeis: A mesa do Senhor é impura, e o seu produto, a sua comida, é desprezível.'),(85315,3,39,1,13,'E dizeis: Eis aqui, que canseira! E o lançastes ao desprezo, diz o Senhor dos Exércitos: vós ofereceis o roubado, e o coxo, e o enfermo; assim fazeis a oferta; ser-me-á aceito isto de vossa mão? ? diz o Senhor.'),(85316,3,39,1,14,'Pois maldito seja o enganador, que, tendo animal no seu rebanho, promete e oferece ao Senhor uma coisa vil; porque eu sou grande Rei, diz o Senhor dos Exércitos, o meu nome será tremendo entre as nações.'),(85317,3,39,2,1,'E, agora, ó sacerdotes, este mandamento vos toca a vós.'),(85318,3,39,2,2,'Se o não ouvirdes e se não propuserdes no vosso coração dar honra ao meu nome, diz o Senhor dos Exércitos, enviarei a maldição contra vós e amaldiçoarei as vossas bênçãos; e já as tenho amaldiçoado, porque vós não pondes isso no coração.'),(85319,3,39,2,3,'Eis que vos corromperei a semente e espalharei esterco sobre o vosso rosto, o esterco das vossas festas; e com ele sereis tirados.'),(85320,3,39,2,4,'Então, sabereis que eu vos enviei este mandamento, para que o meu concerto seja com Levi, diz o Senhor dos Exércitos.'),(85321,3,39,2,5,'Meu concerto com ele foi de vida e de paz, e eu lhas dei para que me temesse, e me temeu e assombrou-se por causa do meu nome.'),(85322,3,39,2,6,'A lei da verdade esteve na sua boca, e a iniquidade não se achou nos seus lábios; andou comigo em paz e em retidão e apartou a muitos da iniquidade.'),(85323,3,39,2,7,'Porque os lábios do sacerdote guardarão a ciência, e da sua boca buscarão a lei, porque ele é o anjo do Senhor dos Exércitos.'),(85324,3,39,2,8,'Mas vós vos desviastes do caminho, a muitos fizestes tropeçar na lei: corrompestes o concerto de Levi, diz o Senhor dos Exércitos.'),(85325,3,39,2,9,'Por isso, também eu vos fiz desprezíveis e indignos diante de todo o povo, visto que não guardastes os meus caminhos, mas fizestes acepção de pessoas na lei.'),(85326,3,39,2,10,'Não temos nós todos um mesmo Pai? Não nos criou um mesmo Deus? Por que seremos desleais uns para com os outros, profanando o concerto de nossos pais?'),(85327,3,39,2,11,'Judá foi desleal, e abominação se cometeu em Israel e em Jerusalém; porque Judá profanou a santidade do Senhor, a qual ele ama, e se casou com a filha de deus estranho.'),(85328,3,39,2,12,'O Senhor extirpará das tendas de Jacó o homem que fizer isso, o que vela, e o que responde, e o que oferece dons ao Senhor dos Exércitos.'),(85329,3,39,2,13,'Ainda fazeis isto: cobris o altar do Senhor de lágrimas, de choros e de gemidos; de sorte que ele não olha mais para a oferta, nem a aceitará com prazer da vossa mão.'),(85330,3,39,2,14,'E dizeis: Por quê? Porque o Senhor foi testemunha entre ti e a mulher da tua mocidade, com a qual tu foste desleal, sendo ela a tua companheira e a mulher do teu concerto.'),(85331,3,39,2,15,'E não fez ele somente um, sobejando-lhe espírito? E por que somente um? Ele buscava uma semente de piedosos; portanto, guardai-vos em vosso espírito, e ninguém seja desleal para com a mulher da sua mocidade.'),(85332,3,39,2,16,'Porque o Senhor, Deus de Israel, diz que aborrece o repúdio e aquele que encobre a violência com a sua veste, diz o Senhor dos Exércitos; portanto, guardai-vos em vosso espírito e não sejais desleais.'),(85333,3,39,2,17,'Enfadais ao Senhor com vossas palavras; e ainda dizeis: Em que o enfadamos? Nisto, que dizeis: Qualquer que faz o mal passa por bom aos olhos do Senhor, e desses é que ele se agrada; ou onde está o Deus do juízo?'),(85334,3,39,3,1,'Eis que eu envio o meu anjo, que preparará o caminho diante de mim; e, de repente, virá ao seu templo o Senhor, a quem vós buscais, o anjo do concerto, a quem vós desejais; eis que vem, diz o Senhor dos Exércitos.'),(85335,3,39,3,2,'Mas quem suportará o dia da sua vinda? E quem subsistirá, quando ele aparecer? Porque ele será como o fogo do ourives e como o sabão dos lavandeiros.'),(85336,3,39,3,3,'E assentar-se-á, afinando e purificando a prata; e purificará os filhos de Levi e os afinará como ouro e como prata; então, ao Senhor trarão ofertas em justiça.'),(85337,3,39,3,4,'E a oferta de Judá e de Jerusalém será suave ao Senhor, como nos dias antigos e como nos primeiros anos.'),(85338,3,39,3,5,'E chegar-me-ei a vós para juízo, e serei uma testemunha veloz contra os feiticeiros, e contra os adúlteros, e contra os que juram falsamente, e contra os que defraudam o jornaleiro, e pervertem o direito da viúva, e do órfão, e do estrangeiro, e não me temem, diz o Senhor dos Exércitos.'),(85339,3,39,3,6,'Porque eu, o Senhor, não mudo; por isso, vós, ó filhos de Jacó, não sois consumidos.'),(85340,3,39,3,7,'Desde os dias de vossos pais, vos desviastes dos meus estatutos e não os guardastes; tornai vós para mim, e eu tornarei para vós, diz o Senhor dos Exércitos; mas vós dizeis: Em que havemos de tornar?'),(85341,3,39,3,8,'Roubará o homem a Deus? Todavia, vós me roubais e dizeis: Em que te roubamos? Nos dízimos e nas ofertas alçadas.'),(85342,3,39,3,9,'Com maldição sois amaldiçoados, porque me roubais a mim, vós, toda a nação.'),(85343,3,39,3,10,'Trazei todos os dízimos à casa do tesouro, para que haja mantimento na minha casa, e depois fazei prova de mim, diz o Senhor dos Exércitos, se eu não vos abrir as janelas do céu e não derramar sobre vós uma bênção tal, que dela vos advenha a maior abastança.'),(85344,3,39,3,11,'E, por causa de vós, repreenderei o devorador, para que não vos consuma o fruto da terra; e a vide no campo não vos será estéril, diz o Senhor dos Exércitos.'),(85345,3,39,3,12,'E todas as nações vos chamarão bem-aventurados; porque vós sereis uma terra deleitosa, diz o Senhor dos Exércitos.'),(85346,3,39,3,13,'As vossas palavras foram agressivas para mim, diz o Senhor; mas vós dizeis: Que temos falado contra ti?'),(85347,3,39,3,14,'Vós dizeis: Inútil é servir a Deus; que nos aproveitou termos cuidado em guardar os seus preceitos e em andar de luto diante do Senhor dos Exércitos?'),(85348,3,39,3,15,'Ora, pois, nós reputamos por bem-aventurados os soberbos; também os que cometem impiedade se edificam; sim, eles tentam ao Senhor e escapam.'),(85349,3,39,3,16,'Então, aqueles que temem ao Senhor falam cada um com o seu companheiro; e o Senhor atenta e ouve; e há um memorial escrito diante dele, para os que temem ao Senhor e para os que se lembram do seu nome.'),(85350,3,39,3,17,'E eles serão meus, diz o Senhor dos Exércitos, naquele dia que farei, serão para mim particular tesouro; poupá-los-ei como um homem poupa a seu filho que o serve.'),(85351,3,39,3,18,'Então, vereis outra vez a diferença entre o justo e o ímpio; entre o que serve a Deus e o que não o serve.'),(85352,3,39,4,1,'Porque eis que aquele dia vem ardendo como forno; todos os soberbos e todos os que cometem impiedade serão como palha; e o dia que está para vir os abrasará, diz o Senhor dos Exércitos, de sorte que lhes não deixará nem raiz nem ramo.'),(85353,3,39,4,2,'Mas para vós que temeis o meu nome nascerá o sol da justiça e salvação trará debaixo das suas asas; e saireis e crescereis como os bezerros do cevadouro.'),(85354,3,39,4,3,'E pisareis os ímpios, porque se farão cinza debaixo das plantas de vossos pés, naquele dia que farei, diz o Senhor dos Exércitos.'),(85355,3,39,4,4,'Lembrai-vos da Lei de Moisés, meu servo, a qual lhe mandei em Horebe para todo o Israel, a qual são os estatutos e juízos.'),(85356,3,39,4,5,'Eis que eu vos envio o profeta Elias, antes que venha o dia grande e terrível do Senhor;'),(85357,3,39,4,6,'e converterá o coração dos pais aos filhos e o coração dos filhos a seus pais; para que eu não venha e fira a terra com maldição.'),(85358,3,40,1,1,'Livro da geração de Jesus Cristo, Filho de Davi, Filho de Abraão.'),(85359,3,40,1,2,'Abraão gerou a Isaque, e Isaque gerou a Jacó, e Jacó gerou a Judá e a seus irmãos,'),(85360,3,40,1,3,'e Judá gerou de Tamar a Perez e a Zerá, e Perez gerou a Esrom, e Esrom gerou a Arão.'),(85361,3,40,1,4,'Arão gerou a Aminadabe, e Aminadabe gerou a Naassom, e Naassom gerou a Salmom,'),(85362,3,40,1,5,'e Salmom gerou de Raabe a Boaz, e Boaz gerou de Rute a Obede, e Obede gerou a Jessé.'),(85363,3,40,1,6,'Jessé gerou ao rei Davi, e o rei Davi gerou a Salomão da que foi mulher de Urias.'),(85364,3,40,1,7,'Salomão gerou a Roboão, e Roboão gerou a Abias, e Abias gerou a Asa,'),(85365,3,40,1,8,'e Asa gerou a Josafá, e Josafá gerou a Jorão, e Jorão gerou a Uzias,'),(85366,3,40,1,9,'e Uzias gerou a Jotão, e Jotão gerou a Acaz, e Acaz gerou a Ezequias.'),(85367,3,40,1,10,'Ezequias gerou a Manassés, e Manassés gerou a Amom, e Amom gerou a Josias,'),(85368,3,40,1,11,'e Josias gerou a Jeconias e a seus irmãos na deportação para a Babilônia.'),(85369,3,40,1,12,'E, depois da deportação para a Babilônia, Jeconias gerou a Salatiel, e Salatiel gerou a Zorobabel,'),(85370,3,40,1,13,'e Zorobabel gerou a Abiúde, e Abiúde gerou a Eliaquim, e Eliaquim gerou a Azor,'),(85371,3,40,1,14,'e Azor gerou a Sadoque, e Sadoque gerou a Aquim, e Aquim gerou a Eliúde,'),(85372,3,40,1,15,'e Eliúde gerou a Eleazar, e Eleazar gerou a Matã, e Matã gerou a Jacó,'),(85373,3,40,1,16,'e Jacó gerou a José, marido de Maria, da qual nasceu Jesus, que se chama o Cristo.'),(85374,3,40,1,17,'De sorte que todas as gerações, desde Abraão até Davi, são catorze gerações; e, desde Davi até a deportação para a Babilônia, catorze gerações; e, desde a deportação para a Babilônia até Cristo, catorze gerações.'),(85375,3,40,1,18,'Ora, o nascimento de Jesus Cristo foi assim: Estando Maria, sua mãe, desposada com José, antes de se ajuntarem, achou-se ter concebido do Espírito Santo.'),(85376,3,40,1,19,'Então, José, seu marido, como era justo e a não queria infamar, intentou deixá-la secretamente.'),(85377,3,40,1,20,'E, projetando ele isso, eis que, em sonho, lhe apareceu um anjo do Senhor, dizendo: José, filho de Davi, não temas receber a Maria, tua mulher, porque o que nela está gerado é do Espírito Santo.'),(85378,3,40,1,21,'E ela dará à luz um filho, e lhe porás o nome de Jesus, porque ele salvará o seu povo dos seus pecados.'),(85379,3,40,1,22,'Tudo isso aconteceu para que se cumprisse o que foi dito da parte do Senhor pelo profeta, que diz:'),(85380,3,40,1,23,'Eis que a virgem conceberá e dará à luz um filho, e ele será chamado pelo nome de Emanuel. (Emanuel traduzido é: Deus conosco).'),(85381,3,40,1,24,'E José, despertando do sonho, fez como o anjo do Senhor lhe ordenara, e recebeu a sua mulher,'),(85382,3,40,1,25,'e não a conheceu até que deu à luz seu filho, o primogênito; e pôs-lhe o nome de Jesus.'),(85383,3,40,2,1,'E, tendo nascido Jesus em Belém da Judeia, no tempo do rei Herodes, eis que uns magos vieram do Oriente a Jerusalém,'),(85384,3,40,2,2,'e perguntaram: Onde está aquele que é nascido rei dos judeus? Porque vimos a sua estrela no Oriente e viemos a adorá-lo.'),(85385,3,40,2,3,'E o rei Herodes, ouvindo isso, perturbou-se, e toda a Jerusalém, com ele.'),(85386,3,40,2,4,'E, congregados todos os príncipes dos sacerdotes e os escribas do povo, perguntou-lhes onde havia de nascer o Cristo.'),(85387,3,40,2,5,'E eles lhe disseram: Em Belém da Judeia, porque assim está escrito pelo profeta:'),(85388,3,40,2,6,'E tu, Belém, terra de Judá, de modo nenhum és a menor entre as capitais de Judá, porque de ti sairá o Guia que há de apascentar o meu povo de Israel.'),(85389,3,40,2,7,'Então, Herodes, chamando secretamente os magos, inquiriu exatamente deles acerca do tempo em que a estrela lhes aparecera.'),(85390,3,40,2,8,'E, enviando-os a Belém, disse: Ide, e perguntai diligentemente pelo menino, e, quando o achardes, participai-mo, para que também eu vá e o adore.'),(85391,3,40,2,9,'E, tendo eles ouvido o rei, partiram; e eis que a estrela que tinham visto no Oriente ia adiante deles, até que, chegando, se deteve sobre o lugar onde estava o menino.'),(85392,3,40,2,10,'E, vendo eles a estrela, alegraram-se muito com grande júbilo.'),(85393,3,40,2,11,'E, entrando na casa, acharam o menino com Maria, sua mãe, e, prostrando-se, o adoraram; e, abrindo os seus tesouros, lhe ofertaram dádivas: ouro, incenso e mirra.'),(85394,3,40,2,12,'E, sendo por divina revelação avisados em sonhos para que não voltassem para junto de Herodes, partiram para a sua terra por outro caminho.'),(85395,3,40,2,13,'E, tendo-se eles retirado, eis que o anjo do Senhor apareceu a José em sonhos, dizendo: Levanta-te, e toma o menino e sua mãe, e foge para o Egito, e demora-te lá até que eu te diga, porque Herodes há de procurar o menino para o matar.'),(85396,3,40,2,14,'E, levantando-se ele, tomou o menino e sua mãe, de noite, e foi para o Egito.'),(85397,3,40,2,15,'E esteve lá até à morte de Herodes, para que se cumprisse o que foi dito da parte do Senhor pelo profeta, que diz: Do Egito chamei o meu Filho.'),(85398,3,40,2,16,'Então, Herodes, vendo que tinha sido iludido pelos magos, irritou-se muito e mandou matar todos os meninos que havia em Belém e em todos os seus contornos, de dois anos para baixo, segundo o tempo que diligentemente inquirira dos magos.'),(85399,3,40,2,17,'Então, se cumpriu o que foi dito pelo profeta Jeremias, que diz:'),(85400,3,40,2,18,'Em Ramá se ouviu uma voz, lamentação, choro e grande pranto; era Raquel chorando os seus filhos e não querendo ser consolada, porque já não existiam.'),(85401,3,40,2,19,'Morto, porém, Herodes, eis que o anjo do Senhor apareceu, num sonho, a José, no Egito,'),(85402,3,40,2,20,'dizendo: Levanta-te, e toma o menino e sua mãe, e vai para a terra de Israel, porque já estão mortos os que procuravam a morte do menino.'),(85403,3,40,2,21,'Então, ele se levantou, e tomou o menino e sua mãe, e foi para a terra de Israel.'),(85404,3,40,2,22,'E, ouvindo que Arquelau reinava na Judeia em lugar de Herodes, seu pai, receou ir para lá; mas, avisado em sonhos por divina revelação, foi para as regiões da Galileia.'),(85405,3,40,2,23,'E chegou e habitou numa cidade chamada Nazaré, para que se cumprisse o que fora dito pelos profetas: Ele será chamado Nazareno.'),(85406,3,40,3,1,'E, naqueles dias, apareceu João Batista pregando no deserto da Judeia'),(85407,3,40,3,2,'e dizendo: Arrependei-vos, porque é chegado o Reino dos céus.'),(85408,3,40,3,3,'Porque este é o anunciado pelo profeta Isaías, que disse: Voz do que clama no deserto: Preparai o caminho do Senhor, endireitai as suas veredas.'),(85409,3,40,3,4,'E este João tinha a sua veste de pelos de camelo e um cinto de couro em torno de seus lombos e alimentava-se de gafanhotos e de mel silvestre.'),(85410,3,40,3,5,'Então, ia ter com ele Jerusalém, e toda a Judeia, e toda a província adjacente ao Jordão;'),(85411,3,40,3,6,'e eram por ele batizados no rio Jordão, confessando os seus pecados.'),(85412,3,40,3,7,'E, vendo ele muitos dos fariseus e dos saduceus que vinham ao seu batismo, dizia-lhes: Raça de víboras, quem vos ensinou a fugir da ira futura?'),(85413,3,40,3,8,'Produzi, pois, frutos dignos de arrependimento'),(85414,3,40,3,9,'e não presumais de vós mesmos, dizendo: Temos por pai a Abraão; porque eu vos digo que mesmo destas pedras Deus pode suscitar filhos a Abraão.'),(85415,3,40,3,10,'E também, agora, está posto o machado à raiz das árvores; toda árvore, pois, que não produz bom fruto é cortada e lançada no fogo.'),(85416,3,40,3,11,'E eu, em verdade, vos batizo com água, para o arrependimento; mas aquele que vem após mim é mais poderoso do que eu; não sou digno de levar as suas sandálias; ele vos batizará com o Espírito Santo e com fogo.'),(85417,3,40,3,12,'Em sua mão tem a pá, e limpará a sua eira, e recolherá no celeiro o seu trigo, e queimará a palha com fogo que nunca se apagará.'),(85418,3,40,3,13,'Então, veio Jesus da Galileia ter com João junto do Jordão, para ser batizado por ele.'),(85419,3,40,3,14,'Mas João opunha-se-lhe, dizendo: Eu careço de ser batizado por ti, e vens tu a mim?'),(85420,3,40,3,15,'Jesus, porém, respondendo, disse-lhe: <J>Deixa por agora, porque assim nos convém cumprir toda a justiça.</J> Então, ele o permitiu.'),(85421,3,40,3,16,'E, sendo Jesus batizado, saiu logo da água, e eis que se lhe abriram os céus, e viu o Espírito de Deus descendo como pomba e vindo sobre ele.'),(85422,3,40,3,17,'E eis que uma voz dos céus dizia: Este é o meu Filho amado, em quem me comprazo.'),(85423,3,40,4,1,'Então, foi conduzido Jesus pelo Espírito ao deserto, para ser tentado pelo diabo.'),(85424,3,40,4,2,'E, tendo jejuado quarenta dias e quarenta noites, depois teve fome;'),(85425,3,40,4,3,'E, chegando-se a ele o tentador, disse: Se tu és o Filho de Deus, manda que estas pedras se tornem em pães.'),(85426,3,40,4,4,'Ele, porém, respondendo, disse: <J>Está escrito:</J> <J>Nem só de pão viverá o homem, mas de toda a palavra que sai da boca de Deus.</J>'),(85427,3,40,4,5,'Então o diabo o transportou à Cidade Santa, e colocou-o sobre o pináculo do templo,'),(85428,3,40,4,6,'e disse-lhe: Se tu és o Filho de Deus, lança-te daqui abaixo; porque está escrito: Aos seus anjos dará ordens a teu respeito, e tomar-te-ão nas mãos, para que nunca tropeces em alguma pedra.'),(85429,3,40,4,7,'Disse-lhe Jesus: <J>Também está escrito:</J> <J>Não tentarás o Senhor, teu Deus.</J>'),(85430,3,40,4,8,'Novamente, o transportou o diabo a um monte muito alto; e mostrou-lhe todos os reinos do mundo e a glória deles.'),(85431,3,40,4,9,'E disse-lhe: Tudo isto te darei se, prostrado, me adorares.'),(85432,3,40,4,10,'Então, disse-lhe Jesus: <J>Vai-te, Satanás, porque está escrito: Ao Senhor, teu Deus, adorarás e só a ele servirás.</J>'),(85433,3,40,4,11,'Então, o diabo o deixou; e, eis que chegaram os anjos e o serviram.'),(85434,3,40,4,12,'Jesus, porém, ouvindo que João estava preso, voltou para a Galileia.'),(85435,3,40,4,13,'E, deixando Nazaré, foi habitar em Cafarnaum, cidade marítima, nos confins de Zebulom e Naftali,'),(85436,3,40,4,14,'para que se cumprisse o que foi dito pelo profeta Isaías, que diz:'),(85437,3,40,4,15,'A terra de Zebulom e a terra de Naftali, junto ao caminho do mar, além do Jordão, a Galileia das nações,'),(85438,3,40,4,16,'o povo que estava assentado em trevas viu uma grande luz; e aos que estavam assentados na região e sombra da morte a luz raiou.'),(85439,3,40,4,17,'Desde então, começou Jesus a pregar e a dizer: <J>Arrependei-vos, porque é chegado o Reino dos céus.</J>'),(85440,3,40,4,18,'E Jesus, andando junto ao mar da Galileia, viu dois irmãos, Simão, chamado Pedro, e André, os quais lançavam as redes ao mar, porque eram pescadores.'),(85441,3,40,4,19,'E disse-lhes: <J>Vinde após mim, e eu vos farei pescadores de homens.</J>'),(85442,3,40,4,20,'Então, eles, deixando logo as redes, seguiram-no.'),(85443,3,40,4,21,'E, adiantando-se dali, viu outros dois irmãos: Tiago, filho de Zebedeu, e João, seu irmão, num barco com Zebedeu, seu pai, consertando as redes; e chamou-os.'),(85444,3,40,4,22,'Eles, deixando imediatamente o barco e seu pai, seguiram-no.'),(85445,3,40,4,23,'E percorria Jesus toda a Galileia, ensinando nas suas sinagogas, e pregando o evangelho do Reino, e curando todas as enfermidades e moléstias entre o povo.'),(85446,3,40,4,24,'E a sua fama correu por toda a Síria; e traziam-lhe todos os que padeciam acometidos de várias enfermidades e tormentos, os endemoninhados, os lunáticos e os paralíticos, e ele os curava.'),(85447,3,40,4,25,'E seguia-o uma grande multidão da Galileia, de Decápolis, de Jerusalém, da Judeia e dalém do Jordão.'),(85448,3,40,5,1,'Jesus, vendo a multidão, subiu a um monte, e, assentando-se, aproximaram-se dele os seus discípulos;'),(85449,3,40,5,2,'e, abrindo a boca, os ensinava, dizendo:'),(85450,3,40,5,3,'<J>Bem-aventurados os pobres de espírito,</J> <J>porque deles é o Reino dos céus;</J>'),(85451,3,40,5,4,'<J>bem-aventurados os que choram,</J> <J>porque eles serão consolados;</J>'),(85452,3,40,5,5,'<J>bem-aventurados os mansos,</J> <J>porque eles herdarão a terra;</J>'),(85453,3,40,5,6,'<J>bem-aventurados os que têm fome e sede de justiça,</J> <J>porque eles serão fartos;</J>'),(85454,3,40,5,7,'<J>bem-aventurados os misericordiosos,</J> <J>porque eles alcançarão misericórdia;</J>'),(85455,3,40,5,8,'<J>bem-aventurados os limpos de coração,</J> <J>porque eles verão a Deus;</J>'),(85456,3,40,5,9,'<J>bem-aventurados os pacificadores, porque eles serão chamados filhos de Deus;</J>'),(85457,3,40,5,10,'<J>bem-aventurados os que sofrem perseguição por causa da justiça,</J> <J>porque deles é o Reino dos céus;</J>'),(85458,3,40,5,11,'<J>bem-aventurados sois vós</J> <J>quando vos injuriarem, e perseguirem, e, mentindo, disserem todo o mal contra vós, por minha causa.</J>'),(85459,3,40,5,12,'<J>Exultai e alegrai-vos,</J> <J>porque é grande o vosso galardão nos céus; porque assim perseguiram os profetas que foram antes de vós.</J>'),(85460,3,40,5,13,'<J>Vós sois o sal da terra;</J> <J>e, se o sal for insípido, com que se há de salgar? Para nada mais presta, senão para se lançar fora e ser pisado pelos homens.</J>'),(85461,3,40,5,14,'<J>Vós sois a luz do mundo; não</J> <J>se pode esconder uma cidade edificada sobre um monte;</J>'),(85462,3,40,5,15,'<J>nem se acende a candeia</J> <J>e se coloca debaixo do alqueire, mas, no velador, e dá luz a todos que estão na casa.</J>'),(85463,3,40,5,16,'<J>Assim resplandeça a vossa luz diante dos homens,</J> <J>para que vejam as vossas boas obras e glorifiquem o vosso Pai, que está nos céus.</J>'),(85464,3,40,5,17,'<J>Não cuideis</J> <J>que vim destruir a lei ou os profetas; não vim ab-rogar, mas cumprir.</J>'),(85465,3,40,5,18,'<J>Porque em verdade vos digo que,</J> <J>até que o céu e a terra passem, nem um jota ou um til se omitirá da lei sem que tudo seja cumprido.</J>'),(85466,3,40,5,19,'<J>Qualquer,</J> <J>pois, que violar um destes menores mandamentos e assim ensinar aos homens será chamado o menor no Reino dos céus; aquele, porém, que os cumprir e ensinar será chamado grande no Reino dos céus.</J>'),(85467,3,40,5,20,'<J>Porque vos digo que, se a vossa justiça não exceder a dos escribas e fariseus,</J> <J>de modo nenhum entrareis no Reino dos céus.</J>'),(85468,3,40,5,21,'<J>Ouvistes que foi dito aos antigos:</J> <J>Não matarás; mas qualquer que matar será</J> <J>réu de juízo.</J>'),(85469,3,40,5,22,'<J>Eu, porém, vos digo que</J> <J>qualquer que, sem motivo, se encolerizar contra seu irmão será réu de juízo, e qualquer que chamar a seu irmão de raca</J> <J>será réu do Sinédrio; e qualquer que lhe chamar de louco será</J> <J>réu do fogo do inferno.</J>'),(85470,3,40,5,23,'<J>Portanto,</J> <J>se trouxeres a tua oferta ao altar e aí te lembrares de que teu irmão tem alguma coisa contra ti,</J>'),(85471,3,40,5,24,'<J>deixa ali diante do altar a tua oferta,</J> <J>e vai reconciliar-te primeiro com teu irmão, e depois vem, e apresenta a tua oferta.</J>'),(85472,3,40,5,25,'<J>Concilia-te depressa com o teu adversário,</J> <J>enquanto estás no caminho com ele, para que não aconteça que o adversário te entregue ao juiz, e o juiz te entregue ao</J> <J>oficial, e te encerrem na prisão.</J>'),(85473,3,40,5,26,'<J>Em verdade te digo que, de maneira nenhuma, sairás dali, enquanto não pagares o último ceitil.</J>'),(85474,3,40,5,27,'<J>Ouvistes que foi dito aos antigos:</J> <J>Não cometerás adultério.</J>'),(85475,3,40,5,28,'<J>Eu porém, vos digo que</J> <J>qualquer que atentar numa mulher para a cobiçar já em seu coração cometeu adultério com ela.</J>'),(85476,3,40,5,29,'<J>Portanto, se o teu olho direito te escandalizar,</J> <J>arranca-o e atira-o para longe de ti, pois te é melhor que se perca um dos teus membros do que todo o teu corpo seja lançado no inferno.</J>'),(85477,3,40,5,30,'<J>E, se a tua mão direita te escandalizar, corta-a e atira-a para longe de ti, porque te é melhor que um dos teus membros se perca do que todo o teu corpo seja lançado no inferno.</J>'),(85478,3,40,5,31,'<J>Também foi dito:</J> <J>Qualquer que deixar sua mulher, que lhe dê carta de desquite.</J>'),(85479,3,40,5,32,'<J>Eu,</J> <J>porém, vos digo que qualquer que repudiar sua mulher, a não ser por causa de prostituição, faz que ela cometa adultério; e qualquer que casar com a repudiada comete adultério.</J>'),(85480,3,40,5,33,'<J>Outrossim, ouvistes que foi dito aos antigos:</J> <J>Não perjurarás, mas cumprirás teus juramentos ao Senhor.</J>'),(85481,3,40,5,34,'<J>Eu, porém, vos digo</J> <J>que, de maneira nenhuma, jureis nem pelo céu, porque é o trono de Deus,</J>'),(85482,3,40,5,35,'<J>nem pela terra, porque é o escabelo de seus pés, nem por Jerusalém,</J> <J>porque é a cidade do grande Rei,</J>'),(85483,3,40,5,36,'<J>nem jurarás pela tua cabeça, porque não podes tornar um cabelo branco ou preto.</J>'),(85484,3,40,5,37,'<J>Seja, porém, o vosso falar:</J> <J>Sim, sim; não, não, porque o que passa disso é de procedência maligna.</J>'),(85485,3,40,5,38,'<J>Ouvistes que foi dito:</J> <J>Olho por olho e dente por dente.</J>'),(85486,3,40,5,39,'<J>Eu, porém, vos digo</J> <J>que não resistais ao mal; mas, se qualquer te bater na face direita, oferece-lhe também a outra;</J>'),(85487,3,40,5,40,'<J>e ao que quiser pleitear contigo e tirar-te a vestimenta, larga-lhe também a capa;</J>'),(85488,3,40,5,41,'<J>e, se qualquer te obrigar a caminhar uma milha,</J> <J>vai com ele duas.</J>'),(85489,3,40,5,42,'<J>Dá a quem te pedir</J> <J>e não te desvies daquele que quiser que lhe emprestes.</J>'),(85490,3,40,5,43,'<J>Ouvistes que foi dito:</J> <J>Amarás o teu próximo e aborrecerás o teu inimigo.</J>'),(85491,3,40,5,44,'<J>Eu, porém, vos digo:</J> <J>Amai a vossos inimigos, bendizei os que vos maldizem, fazei bem aos que vos odeiam e orai pelos que vos maltratam e vos perseguem,</J>'),(85492,3,40,5,45,'<J>para que sejais filhos do Pai que está nos céus;</J> <J>porque faz que o seu sol se levante sobre maus e bons e a chuva desça sobre justos e injustos.</J>'),(85493,3,40,5,46,'<J>Pois, se amardes os que vos amam,</J> <J>que galardão tereis? Não fazem os publicanos também o mesmo?</J>'),(85494,3,40,5,47,'<J>E, se saudardes unicamente os vossos irmãos, que fazeis de mais? Não fazem os publicanos também assim?</J>'),(85495,3,40,5,48,'<J>Sede vós, pois, perfeitos,</J> <J>como é perfeito o vosso Pai, que está nos céus.</J>'),(85496,3,40,6,1,'<J>Guardai-vos de fazer a vossa esmola diante dos homens, para serdes vistos por eles; aliás, não tereis galardão junto de vosso Pai, que está nos céus.</J>'),(85497,3,40,6,2,'<J>Quando, pois, deres esmola, não</J> <J>faças tocar trombeta diante de ti, como fazem os hipócritas nas sinagogas e nas ruas, para serem glorificados pelos homens. Em verdade vos digo que já receberam o seu galardão.</J>'),(85498,3,40,6,3,'<J>Mas, quando tu deres esmola, não saiba a tua mão esquerda o que faz a tua direita,</J>'),(85499,3,40,6,4,'<J>para que a tua esmola seja dada ocultamente, e teu Pai, que vê em secreto,</J> <J>te recompensará publicamente.</J>'),(85500,3,40,6,5,'<J>E, quando orares, não sejas como os hipócritas, pois se comprazem em orar em pé nas sinagogas e às esquinas das ruas, para serem vistos pelos homens. Em verdade vos digo que já receberam o seu galardão.</J>'),(85501,3,40,6,6,'<J>Mas tu, quando orares,</J> <J>entra no teu aposento e, fechando a tua porta, ora a teu Pai, que vê o que está oculto; e teu Pai, que vê o que está oculto, te recompensará.</J>'),(85502,3,40,6,7,'<J>E, orando,</J> <J>não useis de vãs repetições, como os gentios, que pensam que, por muito</J> <J>falarem, serão ouvidos.</J>'),(85503,3,40,6,8,'<J>Não vos assemelheis, pois, a eles, porque vosso Pai sabe o que vos é necessário antes de vós lho pedirdes.</J>'),(85504,3,40,6,9,'<J>Portanto, vós orareis assim:</J> <J>Pai nosso, que estás nos céus, santificado seja o teu nome.</J>'),(85505,3,40,6,10,'<J>Venha o teu Reino.</J> <J>Seja feita a tua vontade, tanto na terra</J> <J>como no céu.</J>'),(85506,3,40,6,11,'<J>O pão nosso de cada</J> <J>dia dá-nos hoje.</J>'),(85507,3,40,6,12,'<J>Perdoa-nos as nossas dívidas,</J> <J>assim como nós perdoamos aos nossos devedores.</J>'),(85508,3,40,6,13,'<J>E não nos induzas</J> <J>à tentação, mas livra-nos do mal; porque teu é o Reino, e o poder, e a glória, para sempre. Amém!</J>'),(85509,3,40,6,14,'<J>Porque, se perdoardes aos homens as suas ofensas,</J> <J>também vosso Pai celestial vos perdoará a vós.</J>'),(85510,3,40,6,15,'<J>Se, porém,</J> <J>não perdoardes aos homens as suas ofensas, também vosso Pai vos não perdoará as vossas ofensas.</J>'),(85511,3,40,6,16,'<J>E,</J> <J>quando jejuardes, não vos mostreis contristados como os hipócritas, porque desfiguram o rosto, para que aos homens pareça que jejuam. Em verdade vos digo que já receberam o seu galardão.</J>'),(85512,3,40,6,17,'<J>Porém tu, quando jejuares, unge</J> <J>a cabeça e lava o rosto,</J>'),(85513,3,40,6,18,'<J>para não pareceres aos homens que jejuas, mas sim a teu Pai, que está oculto; e teu Pai, que vê o que está oculto, te recompensará.</J>'),(85514,3,40,6,19,'<J>Não ajunteis tesouros na terra,</J> <J>onde a traça e a ferrugem tudo consomem, e onde os ladrões minam e roubam.</J>'),(85515,3,40,6,20,'<J>Mas ajuntai tesouros no céu,</J> <J>onde nem a traça nem a ferrugem consomem, e onde os ladrões não minam, nem roubam.</J>'),(85516,3,40,6,21,'<J>Porque onde estiver o vosso tesouro, aí estará também o vosso coração.</J>'),(85517,3,40,6,22,'<J>A candeia do corpo são os</J> <J>olhos; de sorte que, se os teus olhos forem bons, todo o teu corpo terá luz.</J>'),(85518,3,40,6,23,'<J>Se, porém, os teus olhos forem maus, o teu corpo será tenebroso. Se, portanto, a luz que em ti há são trevas, quão grandes serão tais trevas!</J>'),(85519,3,40,6,24,'<J>Ninguém pode servir a</J> <J>dois senhores, porque ou há de odiar um e amar o outro ou se dedicará a um e desprezará o outro.</J> <J>Não podeis servir a Deus e a</J> <J>Mamom.</J>'),(85520,3,40,6,25,'<J>Por isso, vos digo:</J> <J>não andeis cuidadosos quanto à vossa vida, pelo que haveis de comer ou pelo que haveis de beber; nem quanto ao vosso corpo, pelo que haveis de vestir. Não é a vida mais do que o mantimento, e o corpo, mais do que a vestimenta?</J>'),(85521,3,40,6,26,'<J>Olhai para as aves do céu,</J> <J>que não semeiam, nem segam, nem ajuntam em celeiros; e vosso Pai celestial as alimenta. Não tendes vós muito mais valor do que elas?</J>'),(85522,3,40,6,27,'<J>E qual de vós poderá, com todos os seus cuidados, acrescentar um côvado à sua estatura?</J>'),(85523,3,40,6,28,'<J>E, quanto ao vestuário, porque andais solícitos? Olhai para os lírios do campo, como eles crescem; não trabalham, nem fiam.</J>'),(85524,3,40,6,29,'<J>E eu vos digo que nem mesmo Salomão, em toda a sua glória, se vestiu como qualquer deles.</J>'),(85525,3,40,6,30,'<J>Pois, se Deus assim veste a erva do campo, que hoje existe e amanhã é lançada no forno, não vos vestirá muito mais a vós, homens de pequena fé?</J>'),(85526,3,40,6,31,'<J>Não andeis, pois, inquietos, dizendo: Que comeremos ou que beberemos ou com que nos vestiremos?</J>'),(85527,3,40,6,32,'<J>(Porque todas essas coisas os gentios procuram.) Decerto, vosso Pai celestial bem sabe que necessitais de todas essas coisas;</J>'),(85528,3,40,6,33,'<J>Mas buscai primeiro o Reino de Deus,</J> <J>e a sua justiça, e todas essas coisas vos serão acrescentadas.</J>'),(85529,3,40,6,34,'<J>Não vos inquieteis, pois, pelo dia de amanhã, porque o dia de amanhã cuidará de si mesmo. Basta a cada dia o seu mal.</J>'),(85530,3,40,7,1,'<J>Não julgueis,</J> <J>para que não sejais julgados,</J>'),(85531,3,40,7,2,'<J>porque com o juízo com que julgardes sereis julgados,</J> <J>e com a medida com que tiverdes medido vos hão de medir a vós.</J>'),(85532,3,40,7,3,'<J>E por que reparas tu no argueiro que</J> <J>está no olho do teu irmão e não vês a trave que está no teu olho?</J>'),(85533,3,40,7,4,'<J>Ou como dirás a teu irmão: Deixa-me tirar o argueiro do teu olho, estando uma trave no teu?</J>'),(85534,3,40,7,5,'<J>Hipócrita, tira primeiro a trave do teu olho e, então, cuidarás em tirar o argueiro do olho do teu irmão.</J>'),(85535,3,40,7,6,'<J>Não deis aos cães as coisas santas,</J> <J>nem deiteis aos porcos as vossas pérolas; para que não as pisem e, voltando-se, vos despedacem.</J>'),(85536,3,40,7,7,'<J>Pedi,</J> <J>e dar-se-vos-á; buscai e encontrareis; batei, e abrir-se-vos-á.</J>'),(85537,3,40,7,8,'<J>Porque</J> <J>aquele que pede recebe; e o que busca encontra; e, ao que bate, se abre.</J>'),(85538,3,40,7,9,'<J>E qual dentre vós é o homem que,</J> <J>pedindo-lhe pão o seu filho, lhe dará uma pedra?</J>'),(85539,3,40,7,10,'<J>E, pedindo-lhe peixe, lhe dará uma serpente?</J>'),(85540,3,40,7,11,'<J>Se, vós, pois, sendo maus,</J> <J>sabeis dar</J> <J>boas coisas aos vossos filhos, quanto mais vosso Pai, que está nos céus, dará bens aos que lhe pedirem?</J>'),(85541,3,40,7,12,'<J>Portanto,</J> <J>tudo o que vós quereis que os homens vos façam, fazei-lho também vós, porque esta é a lei e os profetas.</J>'),(85542,3,40,7,13,'<J>Entrai pela porta</J> <J>estreita, porque larga é a porta, e espaçoso, o caminho que conduz à perdição, e muitos são os que entram por ela;</J>'),(85543,3,40,7,14,'<J>E porque estreita é a porta, e apertado, o caminho que leva à vida, e poucos há que a encontrem.</J>'),(85544,3,40,7,15,'<J>Acautelai-vos, porém, dos falsos profetas,</J> <J>que vêm até vós vestidos como ovelhas, mas interiormente são lobos devoradores.</J>'),(85545,3,40,7,16,'<J>Por seus frutos</J> <J>os conhecereis. Porventura, colhem-se uvas dos espinheiros ou figos dos abrolhos?</J>'),(85546,3,40,7,17,'<J>Assim,</J> <J>toda árvore boa produz bons frutos, e toda árvore má produz frutos maus.</J>'),(85547,3,40,7,18,'<J>Não pode a árvore boa dar maus frutos, nem a árvore má dar frutos bons.</J>'),(85548,3,40,7,19,'<J>Toda árvore</J> <J>que não dá bom fruto corta-se e lança-se no fogo.</J>'),(85549,3,40,7,20,'<J>Portanto, pelos seus frutos os conhecereis.</J>'),(85550,3,40,7,21,'<J>Nem todo o que me diz:</J> <J>Senhor, Senhor! entrará no Reino dos céus, mas aquele que faz a vontade de meu Pai, que está nos céus.</J>'),(85551,3,40,7,22,'<J>Muitos me dirão naquele Dia: Senhor, Senhor, não</J> <J>profetizamos nós em teu nome? E, em teu nome, não expulsamos demônios? E, em teu nome, não fizemos muitas maravilhas?</J>'),(85552,3,40,7,23,'<J>E, então, lhes direi abertamente:</J> <J>Nunca vos conheci; apartai-vos de mim, vós que praticais a iniquidade.</J>'),(85553,3,40,7,24,'<J>Todo aquele,</J> <J>pois, que escuta estas minhas palavras e as pratica, assemelhá-lo-ei ao homem prudente, que edificou a sua casa sobre a rocha.</J>'),(85554,3,40,7,25,'<J>E desceu a chuva, e correram rios, e assopraram ventos, e combateram aquela casa, e não caiu, porque estava edificada sobre a rocha.</J>'),(85555,3,40,7,26,'<J>E aquele que ouve estas minhas palavras e as não cumpre, compará-lo-ei ao homem insensato, que edificou a sua casa sobre a areia.</J>'),(85556,3,40,7,27,'<J>E desceu a chuva, e correram rios, e assopraram ventos, e combateram aquela casa, e caiu, e foi grande a sua queda.</J>'),(85557,3,40,7,28,'E aconteceu que, concluindo Jesus este discurso, a multidão se admirou da sua doutrina,'),(85558,3,40,7,29,'porquanto os ensinava com autoridade e não como os escribas.'),(85559,3,40,8,1,'E, descendo ele do monte, seguiu-o uma grande multidão.'),(85560,3,40,8,2,'E eis que veio um leproso e o adorou, dizendo: Senhor, se quiseres, podes tornar-me limpo.'),(85561,3,40,8,3,'E Jesus, estendendo a mão, tocou-o, dizendo: <J>Quero; sê limpo.</J> E logo ficou purificado da lepra.'),(85562,3,40,8,4,'Disse-lhe, então, Jesus: <J>Olha, não o digas a alguém, mas vai, mostra-te ao sacerdote e apresenta a oferta que Moisés determinou,</J> <J>para lhes servir de testemunho.</J>'),(85563,3,40,8,5,'E, entrando Jesus em Cafarnaum, chegou junto dele um centurião, rogando-lhe'),(85564,3,40,8,6,'e dizendo: Senhor, o meu criado jaz em casa paralítico e violentamente atormentado.'),(85565,3,40,8,7,'E Jesus lhe disse: <J>Eu irei e lhe darei saúde.</J>'),(85566,3,40,8,8,'E o centurião, respondendo, disse: Senhor, não sou digno de que entres debaixo do meu telhado, mas dize somente uma palavra, e o meu criado sarará,'),(85567,3,40,8,9,'pois também eu sou homem sob autoridade e tenho soldados às minhas ordens; e digo a este: vai, e ele vai; e a outro: vem, e ele vem; e ao meu criado: faze isto, e ele o faz.'),(85568,3,40,8,10,'E maravilhou-se Jesus, ouvindo isso, e disse aos que o seguiam: <J>Em verdade vos digo que nem mesmo em Israel encontrei tanta fé.</J>'),(85569,3,40,8,11,'<J>Mas eu vos digo que muitos virão do Oriente</J> <J>e do Ocidente e assentar-se-ão à mesa com Abraão, e Isaque, e Jacó, no Reino dos céus;</J>'),(85570,3,40,8,12,'<J>E os filhos do Reino</J> <J>serão lançados nas trevas exteriores; ali, haverá pranto e ranger de dentes.</J>'),(85571,3,40,8,13,'Então, disse Jesus ao centurião: <J>Vai, e como creste te seja feito.</J> E, naquela mesma hora, o seu criado sarou.'),(85572,3,40,8,14,'E Jesus, entrando na casa de Pedro, viu a sogra deste jazendo com febre.'),(85573,3,40,8,15,'E tocou-lhe na mão, e a febre a deixou; e levantou-se e serviu-os.'),(85574,3,40,8,16,'E, chegada a tarde, trouxeram-lhe muitos endemoninhados, e ele, com a sua palavra, expulsou deles os espíritos e curou todos os que estavam enfermos,'),(85575,3,40,8,17,'para que se cumprisse o que fora dito pelo profeta Isaías, que diz: Ele tomou sobre si as nossas enfermidades e levou as nossas doenças.'),(85576,3,40,8,18,'E Jesus, vendo em torno de si uma grande multidão, ordenou que passassem para a outra margem.'),(85577,3,40,8,19,'E, aproximando-se dele um escriba, disse: Mestre, aonde quer que fores, eu te seguirei.'),(85578,3,40,8,20,'E disse Jesus: <J>As raposas têm covis, e as aves do céu têm ninhos, mas o Filho do Homem não tem onde reclinar a cabeça.</J>'),(85579,3,40,8,21,'E outro de seus discípulos lhe disse: Senhor, permite-me que, primeiramente, vá sepultar meu pai.'),(85580,3,40,8,22,'Jesus, porém, disse-lhe: <J>Segue-me e deixa aos mortos sepultar os seus mortos.</J>'),(85581,3,40,8,23,'E, entrando ele no barco, seus discípulos o seguiram.'),(85582,3,40,8,24,'E eis que, no mar, se levantou uma tempestade tão grande, que o barco era coberto pelas ondas; ele, porém, estava dormindo.'),(85583,3,40,8,25,'E os seus discípulos, aproximando-se, o despertaram, dizendo: Senhor, salva-nos, que perecemos.'),(85584,3,40,8,26,'E ele disse-lhes: <J>Por que temeis, homens de pequena fé?</J> Então, levantando-se, repreendeu os ventos e o mar, e seguiu-se uma grande bonança.'),(85585,3,40,8,27,'E aqueles homens se maravilharam, dizendo: Que homem é este, que até os ventos e o mar lhe obedecem?'),(85586,3,40,8,28,'E, tendo chegado à outra margem, à província dos gadarenos, saíram-lhe ao encontro dois endemoninhados, vindos dos sepulcros; tão ferozes eram, que ninguém podia passar por aquele caminho.'),(85587,3,40,8,29,'E eis que clamaram, dizendo: Que temos nós contigo, Jesus, Filho de Deus? Vieste aqui atormentar-nos antes do tempo?'),(85588,3,40,8,30,'E andava pastando distante deles uma manada de muitos porcos.'),(85589,3,40,8,31,'E os demônios rogaram-lhe, dizendo: Se nos expulsas, permite-nos que entremos naquela manada de porcos.'),(85590,3,40,8,32,'E ele lhes disse: <J>Ide.</J> E, saindo eles, se introduziram na manada dos porcos; e eis que toda aquela manada de porcos se precipitou no mar por um despenhadeiro, e morreram nas águas.'),(85591,3,40,8,33,'Os porqueiros fugiram e, chegando à cidade, divulgaram tudo o que acontecera aos endemoninhados.'),(85592,3,40,8,34,'E eis que toda aquela cidade saiu ao encontro de Jesus, e, vendo-o, rogaram-lhe que se retirasse do seu território.'),(85593,3,40,9,1,'E, entrando no barco, passou para a outra margem, e chegou à sua cidade. E eis que lhe trouxeram um paralítico deitado numa cama.'),(85594,3,40,9,2,'E Jesus, vendo a fé deles, disse ao paralítico: <J>Filho, tem bom ânimo; perdoados te são os teus pecados.</J>'),(85595,3,40,9,3,'E eis que alguns dos escribas diziam entre si: Ele blasfema.'),(85596,3,40,9,4,'Mas Jesus, conhecendo os seus pensamentos, disse: <J>Por que pensais mal em vosso coração?</J>'),(85597,3,40,9,5,'<J>Pois o que é mais fácil? Dizer ao paralítico: Perdoados te são os teus pecados, ou: Levanta-te e anda?</J>'),(85598,3,40,9,6,'<J>Ora, para que saibais que o Filho do Homem tem na terra autoridade para perdoar pecados</J> ? disse então ao paralítico: <J>Levanta-te, toma a tua cama e vai para tua casa.</J>'),(85599,3,40,9,7,'E, levantando-se, foi para sua casa.'),(85600,3,40,9,8,'E a multidão, vendo isso, maravilhou-se e glorificou a Deus, que dera tal poder aos homens.'),(85601,3,40,9,9,'E Jesus, passando adiante dali, viu assentado na alfândega um homem chamado Mateus e disse-lhe: <J>Segue-me.</J> E ele, levantando-se, o seguiu.'),(85602,3,40,9,10,'E aconteceu que, estando ele em casa sentado à mesa, chegaram muitos publicanos e pecadores e sentaram-se juntamente com Jesus e seus discípulos.'),(85603,3,40,9,11,'E os fariseus, vendo isso, disseram aos seus discípulos: Por que come o vosso Mestre com os publicanos e pecadores?'),(85604,3,40,9,12,'Jesus, porém, ouvindo, disse-lhes: <J>Não necessitam de médico os sãos, mas sim, os doentes.</J>'),(85605,3,40,9,13,'<J>Ide, porém, e aprendei o que significa:</J> <J>Misericórdia quero e não sacrifício. Porque eu não vim para chamar os justos, mas os pecadores, ao arrependimento.</J>'),(85606,3,40,9,14,'Então, chegaram ao pé dele os discípulos de João, dizendo: Por que jejuamos nós, e os fariseus, muitas vezes, e os teus discípulos não jejuam?'),(85607,3,40,9,15,'E disse-lhes Jesus: <J>Podem, porventura,</J> <J>andar tristes</J> <J>os filhos das bodas, enquanto o esposo está com eles? Dias, porém, virão em que lhes será tirado o esposo,</J> <J>e então jejuarão.</J>'),(85608,3,40,9,16,'<J>Ninguém deita remendo de pano novo em veste velha, porque semelhante remendo rompe a veste, e faz-se maior a rotura.</J>'),(85609,3,40,9,17,'<J>Nem se deita vinho novo em odres velhos; aliás, rompem-se os odres, e entorna-se o vinho, e os odres estragam-se; mas deita-se vinho novo em odres novos, e assim ambos se conservam.</J>'),(85610,3,40,9,18,'Dizendo-lhes ele essas coisas, eis que chegou um chefe e o adorou, dizendo: Minha filha faleceu agora mesmo; mas vem, impõe-lhe a tua mão, e ela viverá.'),(85611,3,40,9,19,'E Jesus, levantando-se, seguiu-o, e os seus discípulos também.'),(85612,3,40,9,20,'E eis que uma mulher que havia já doze anos padecia de um fluxo de sangue, chegando por detrás dele, tocou a orla da sua veste,'),(85613,3,40,9,21,'porque dizia consigo: Se eu tão somente tocar a sua veste, ficarei sã.'),(85614,3,40,9,22,'E Jesus, voltando-se e vendo-a, disse: <J>Tem ânimo, filha, a tua fé te salvou.</J> E imediatamente a mulher ficou sã.'),(85615,3,40,9,23,'E Jesus, chegando à casa daquele chefe, e vendo os instrumentistas e o povo em alvoroço,'),(85616,3,40,9,24,'disse-lhes: <J>Retirai-vos, que a menina não está morta, mas dorme.</J> E riram-se dele.'),(85617,3,40,9,25,'E, logo que o povo foi posto fora, entrou Jesus e pegou-lhe na mão, e a menina levantou-se.'),(85618,3,40,9,26,'E espalhou-se aquela notícia por todo aquele país.'),(85619,3,40,9,27,'E, partindo Jesus dali, seguiram-no dois cegos, clamando e dizendo: Tem compaixão de nós, Filho de Davi.'),(85620,3,40,9,28,'E, quando chegou à casa, os cegos se aproximaram dele; e Jesus disse-lhes: <J>Credes vós que eu possa fazer isto?</J> Disseram-lhe eles: Sim, Senhor.'),(85621,3,40,9,29,'Tocou, então, os olhos deles, dizendo: <J>Seja-vos feito segundo a vossa fé.</J>'),(85622,3,40,9,30,'E os olhos se lhes abriram. E Jesus ameaçou-os, dizendo: <J>Olhai que ninguém o saiba.</J>'),(85623,3,40,9,31,'Mas, tendo ele saído, divulgaram a sua fama por toda aquela terra.'),(85624,3,40,9,32,'E, havendo-se eles retirado, trouxeram-lhe um homem mudo e endemoninhado.'),(85625,3,40,9,33,'E, expulso o demônio, falou o mudo; e a multidão se maravilhou, dizendo: Nunca tal se viu em Israel.'),(85626,3,40,9,34,'Mas os fariseus diziam: Ele expulsa os demônios pelo príncipe dos demônios.'),(85627,3,40,9,35,'E percorria Jesus todas as cidades e aldeias, ensinando nas sinagogas deles, e pregando o evangelho do Reino, e curando todas as enfermidades e moléstias entre o povo.'),(85628,3,40,9,36,'E, vendo a multidão, teve grande compaixão deles, porque andavam desgarrados e errantes como ovelhas que não têm pastor.'),(85629,3,40,9,37,'Então, disse aos seus discípulos: <J>A</J> <J>seara é realmente grande, mas poucos são os ceifeiros.</J>'),(85630,3,40,9,38,'<J>Rogai, pois,</J> <J>ao Senhor da seara que mande ceifeiros para a sua seara.</J>'),(85631,3,40,10,1,'E, chamando os seus doze discípulos, deu-lhes poder sobre os espíritos imundos, para os expulsarem e para curarem toda enfermidade e todo mal.'),(85632,3,40,10,2,'Ora, os nomes dos doze apóstolos são estes: O primeiro, Simão, chamado Pedro, e André, seu irmão; Tiago, filho de Zebedeu, e João, seu irmão;'),(85633,3,40,10,3,'Filipe e Bartolomeu; Tomé e Mateus, o publicano; Tiago, filho de Alfeu, e Lebeu, apelidado Tadeu;'),(85634,3,40,10,4,'Simão, o Zelote, e Judas Iscariotes, aquele que o traiu.'),(85635,3,40,10,5,'Jesus enviou estes doze e lhes ordenou, dizendo: <J>Não ireis pelo caminho das gentes, nem entrareis em cidade de samaritanos;</J>'),(85636,3,40,10,6,'<J>mas ide, antes,</J> <J>às ovelhas perdidas da casa de Israel;</J>'),(85637,3,40,10,7,'<J>e, indo, pregai,</J> <J>dizendo: É chegado o Reino dos céus.</J>'),(85638,3,40,10,8,'<J>Curai os enfermos, limpai os leprosos, ressuscitai os mortos, expulsai os demônios;</J> <J>de graça recebestes, de graça dai.</J>'),(85639,3,40,10,9,'<J>Não possuais ouro, nem prata,</J> <J>nem cobre, em vossos cintos;</J>'),(85640,3,40,10,10,'<J>nem alforjes para o caminho, nem duas túnicas, nem sandálias, nem bordão,</J> <J>porque digno é o operário do seu alimento.</J>'),(85641,3,40,10,11,'<J>E, em qualquer cidade ou aldeia em que entrardes,</J> <J>procurai saber quem nela seja digno e hospedai-vos aí até que vos retireis.</J>'),(85642,3,40,10,12,'<J>E, quando entrardes nalguma casa, saudai-a;</J>'),(85643,3,40,10,13,'<J>e, se a casa for digna,</J> <J>desça sobre ela a vossa paz; mas, se não for digna, torne para vós a vossa paz.</J>'),(85644,3,40,10,14,'<J>E, se ninguém vos receber,</J> <J>nem escutar as vossas palavras, saindo daquela casa ou cidade, sacudi o pó dos vossos pés.</J>'),(85645,3,40,10,15,'<J>Em verdade vos digo que, no Dia do Juízo, haverá menos rigor</J> <J>para o país de Sodoma e Gomorra do que para aquela cidade.</J>'),(85646,3,40,10,16,'<J>Eis que vos envio</J> <J>como ovelhas ao meio de lobos; portanto, sede prudentes como as serpentes</J> <J>e símplices como as pombas.</J>'),(85647,3,40,10,17,'<J>Acautelai-vos, porém, dos homens,</J> <J>porque eles vos entregarão aos sinédrios e vos açoitarão nas suas sinagogas;</J>'),(85648,3,40,10,18,'<J>e sereis até conduzidos</J> <J>à presença dos governadores e dos reis, por causa de mim, para lhes servir de testemunho, a eles e aos gentios.</J>'),(85649,3,40,10,19,'<J>Mas, quando</J> <J>vos entregarem, não vos dê cuidado como ou o que haveis de falar, porque, naquela mesma hora, vos será ministrado o que haveis de dizer.</J>'),(85650,3,40,10,20,'<J>Porque</J> <J>não sois vós quem falará, mas o Espírito de vosso Pai é que fala em vós.</J>'),(85651,3,40,10,21,'<J>E o irmão entregará à morte o irmão,</J> <J>e o pai, o filho; e os filhos se levantarão contra os pais e os matarão.</J>'),(85652,3,40,10,22,'<J>E odiados de todos sereis por causa do meu nome;</J> <J>mas aquele que perseverar até ao fim será salvo.</J>'),(85653,3,40,10,23,'<J>Quando, pois,</J> <J>vos perseguirem nesta cidade, fugi para outra; porque em verdade vos digo que não acabareis de percorrer as cidades de Israel</J> <J>sem que venha o Filho do Homem.</J>'),(85654,3,40,10,24,'<J>Não é o discípulo</J> <J>mais do que o mestre, nem é o servo mais do que o seu senhor.</J>'),(85655,3,40,10,25,'<J>Basta ao discípulo ser como seu mestre, e ao servo ser como seu senhor. Se chamaram</J> <J>Belzebu ao pai de família, quanto mais aos seus domésticos?</J>'),(85656,3,40,10,26,'<J>Portanto, não os temais,</J> <J>porque nada há encoberto que não haja de revelar-se, nem oculto que não haja de saber-se.</J>'),(85657,3,40,10,27,'<J>O que vos digo em trevas, dizei-o em luz; e o que escutais ao ouvido, pregai-o sobre os telhados.</J>'),(85658,3,40,10,28,'<J>E não temais os que matam o corpo</J> <J>e não podem matar a alma; temei, antes, aquele que pode fazer perecer no inferno a alma e o corpo.</J>'),(85659,3,40,10,29,'<J>Não se vendem dois passarinhos por um</J> <J>ceitil? E nenhum deles cairá em terra sem a vontade de vosso Pai.</J>'),(85660,3,40,10,30,'<J>E até mesmo</J> <J>os cabelos da vossa cabeça estão todos contados.</J>'),(85661,3,40,10,31,'<J>Não temais, pois; mais valeis vós do que muitos passarinhos.</J>'),(85662,3,40,10,32,'<J>Portanto,</J> <J>qualquer que me confessar diante dos homens, eu o confessarei diante de meu Pai, que está nos céus.</J>'),(85663,3,40,10,33,'<J>Mas qualquer</J> <J>que me negar diante dos homens, eu o negarei também diante de meu Pai, que está nos céus.</J>'),(85664,3,40,10,34,'<J>Não cuideis que vim trazer a paz à terra;</J> <J>não vim trazer paz, mas espada;</J>'),(85665,3,40,10,35,'<J>porque eu vim pôr em dissensão o homem contra seu pai,</J> <J>e a filha contra sua mãe, e a nora contra sua sogra.</J>'),(85666,3,40,10,36,'<J>E, assim,</J> <J>os inimigos do homem serão os seus familiares.</J>'),(85667,3,40,10,37,'<J>Quem ama o pai</J> <J>ou a mãe mais do que a mim não é digno de mim; e quem ama o filho ou a filha mais do que a mim não é digno de mim.</J>'),(85668,3,40,10,38,'<J>E quem não toma a sua cruz</J> <J>e não segue após mim não é digno de mim.</J>'),(85669,3,40,10,39,'<J>Quem achar a sua</J> <J>vida</J> <J>perdê-la-á; e quem perder a sua vida por amor de mim achá-la-á.</J>'),(85670,3,40,10,40,'<J>Quem vos recebe a mim</J> <J>me recebe; e quem me recebe a mim, recebe aquele que me enviou.</J>'),(85671,3,40,10,41,'<J>Quem recebe</J> <J>um profeta na qualidade de profeta receberá galardão de profeta; e quem recebe um justo na qualidade de justo, receberá galardão de justo.</J>'),(85672,3,40,10,42,'<J>E qualquer</J> <J>que tiver dado só que seja um copo de água fria a um destes pequenos, em nome de discípulo, em verdade vos digo que de modo algum perderá o seu galardão.</J>'),(85673,3,40,11,1,'E aconteceu que, acabando Jesus de dar instruções aos seus doze discípulos, partiu dali a ensinar e a pregar nas cidades deles.'),(85674,3,40,11,2,'E João, ouvindo no cárcere falar dos feitos de Cristo, enviou dois dos seus discípulos'),(85675,3,40,11,3,'a dizer-lhe: És tu aquele que havia de vir ou esperamos outro?'),(85676,3,40,11,4,'E Jesus, respondendo, disse-lhe: <J>Ide e anunciai a João as coisas que ouvis e vedes:</J>'),(85677,3,40,11,5,'<J>Os cegos veem,</J> <J>e os coxos andam; os leprosos são limpos, e os surdos ouvem; os mortos são ressuscitados, e aos pobres é anunciado o evangelho.</J>'),(85678,3,40,11,6,'<J>E bem-aventurado é aquele</J> <J>que se não escandalizar em mim.</J>'),(85679,3,40,11,7,'E, partindo eles, começou Jesus a dizer às turbas a respeito de João: <J>Que fostes ver no deserto? Uma cana agitada pelo vento?</J>'),(85680,3,40,11,8,'<J>Sim, que fostes ver? Um homem ricamente vestido? Os que se trajam ricamente estão nas casas dos reis.</J>'),(85681,3,40,11,9,'<J>Mas, então, que fostes ver? Um profeta? Sim, vos digo eu,</J> <J>e muito mais do que profeta;</J>'),(85682,3,40,11,10,'<J>porque é este de quem está escrito:</J> <J>Eis que diante da tua face envio o meu anjo, que preparará diante de ti o teu caminho.</J>'),(85683,3,40,11,11,'<J>Em verdade vos digo que, entre os que de mulher têm nascido, não apareceu alguém maior do que João Batista; mas aquele que é o menor no Reino dos céus é maior do que ele.</J>'),(85684,3,40,11,12,'<J>E, desde os dias de João Batista até agora,</J> <J>se faz violência ao Reino dos céus, e pela força se apoderam dele.</J>'),(85685,3,40,11,13,'<J>Porque</J> <J>todos os profetas e a lei profetizaram até João.</J>'),(85686,3,40,11,14,'<J>E, se quereis dar crédito,</J> <J>é este o Elias que havia de vir.</J>'),(85687,3,40,11,15,'<J>Quem</J> <J>tem ouvidos para ouvir ouça.</J>'),(85688,3,40,11,16,'<J>Mas</J> <J>a quem assemelharei esta geração? É semelhante aos meninos que se assentam nas praças, e clamam aos seus companheiros,</J>'),(85689,3,40,11,17,'<J>e dizem: Tocamo-vos flauta, e não dançastes; cantamo-vos lamentações, e não chorastes.</J>'),(85690,3,40,11,18,'<J>Porquanto veio João, não comendo, nem bebendo, e dizem: Tem demônio.</J>'),(85691,3,40,11,19,'<J>Veio o Filho do Homem, comendo e bebendo, e dizem: Eis aí um homem comilão e beberrão,</J> <J>amigo de publicanos e pecadores. Mas a sabedoria é justificada por seus filhos.</J>'),(85692,3,40,11,20,'Então, começou ele a lançar em rosto às cidades onde se operou a maior parte dos seus prodígios o não se haverem arrependido, dizendo:'),(85693,3,40,11,21,'<J>Ai de ti, Corazim! Ai de ti, Betsaida! Porque, se em Tiro e em Sidom fossem feitos os prodígios que em vós se fizeram, há muito que se teriam arrependido</J> <J>com pano de saco grosseiro e com cinza.</J>'),(85694,3,40,11,22,'<J>Por isso, eu vos digo</J> <J>que haverá menos rigor para Tiro e Sidom, no Dia do Juízo, do que para vós.</J>'),(85695,3,40,11,23,'<J>E tu, Cafarnaum,</J> <J>que te ergues até aos céus, serás abatida até aos infernos; porque, se em Sodoma tivessem sido feitos os prodígios que em ti se operaram, teria ela permanecido até hoje.</J>'),(85696,3,40,11,24,'<J>Porém eu vos digo</J> <J>que haverá menos rigor para os de Sodoma, no Dia do Juízo, do que para ti.</J>'),(85697,3,40,11,25,'Naquele tempo, respondendo Jesus, disse: <J>Graças te dou, ó Pai, Senhor do céu e da terra, que ocultaste estas coisas aos sábios e instruídos e as revelaste aos pequeninos.</J>'),(85698,3,40,11,26,'<J>Sim, ó Pai, porque assim te aprouve.</J>'),(85699,3,40,11,27,'<J>Todas as coisas</J> <J>me foram entregues por meu Pai; e ninguém conhece o Filho, senão o Pai; e ninguém conhece o Pai, senão o Filho e aquele a quem o Filho o quiser revelar.</J>'),(85700,3,40,11,28,'<J>Vinde a mim, todos os que estais cansados e oprimidos, e eu vos aliviarei.</J>'),(85701,3,40,11,29,'<J>Tomai sobre vós o meu jugo, e aprendei de mim,</J> <J>que sou manso e humilde de coração, e encontrareis descanso para a vossa alma.</J>'),(85702,3,40,11,30,'<J>Porque o meu jugo</J> <J>é suave, e o meu fardo é leve.</J>'),(85703,3,40,12,1,'Naquele tempo, passou Jesus pelas searas, em um sábado; e os seus discípulos, tendo fome, começaram a colher espigas e a comer.'),(85704,3,40,12,2,'E os fariseus, vendo isso, disseram-lhe: Eis que os teus discípulos fazem o que não é lícito fazer num sábado.'),(85705,3,40,12,3,'Ele, porém, lhes disse: <J>Não tendes lido o que fez Davi,</J> <J>quando teve fome, ele e os que com ele estavam?</J>'),(85706,3,40,12,4,'<J>Como entrou na Casa de Deus e comeu os pães da proposição,</J> <J>que não lhe era lícito comer, nem aos que com ele estavam, mas só aos sacerdotes?</J>'),(85707,3,40,12,5,'<J>Ou não tendes lido na lei</J> <J>que, aos sábados, os sacerdotes no templo violam o sábado e ficam sem culpa?</J>'),(85708,3,40,12,6,'<J>Pois eu vos digo que está aqui</J> <J>quem é maior do que o templo.</J>'),(85709,3,40,12,7,'<J>Mas, se vós soubésseis o que significa:</J> <J>Misericórdia quero e não sacrifício, não condenaríeis os inocentes.</J>'),(85710,3,40,12,8,'<J>Porque o Filho do Homem até do sábado é Senhor.</J>'),(85711,3,40,12,9,'E, partindo dali, chegou à sinagoga deles.'),(85712,3,40,12,10,'E estava ali um homem que tinha uma das mãos mirrada; e eles, para acusarem Jesus, o interrogaram, dizendo: É lícito curar nos sábados?'),(85713,3,40,12,11,'E ele lhes disse: <J>Qual dentre vós será o homem que, tendo uma ovelha,</J> <J>se num sábado ela cair numa cova, não lançará mão dela e a levantará?</J>'),(85714,3,40,12,12,'<J>Pois quanto mais vale um homem do que uma ovelha? É, por consequência, lícito fazer bem nos sábados.</J>'),(85715,3,40,12,13,'Então disse àquele homem: <J>Estende a mão.</J> E ele a estendeu, e ficou sã como a outra.'),(85716,3,40,12,14,'E os fariseus, tendo saído, formaram conselho contra ele, para o matarem.'),(85717,3,40,12,15,'Jesus, sabendo isso, retirou-se dali, e acompanhou-o uma grande multidão de gente, e ele curou a todos.'),(85718,3,40,12,16,'E recomendava-lhes rigorosamente que o não descobrissem,'),(85719,3,40,12,17,'para que se cumprisse o que fora dito pelo profeta Isaías, que diz:'),(85720,3,40,12,18,'Eis aqui o meu servo que escolhi, o meu amado, em quem a minha alma se compraz; porei sobre ele o meu Espírito, e anunciará aos gentios o juízo.'),(85721,3,40,12,19,'Não contenderá, nem clamará, nem alguém ouvirá pelas ruas a sua voz;'),(85722,3,40,12,20,'não esmagará a cana quebrada e não apagará o morrão que fumega, até que faça triunfar o juízo.'),(85723,3,40,12,21,'E, no seu nome, os gentios esperarão.'),(85724,3,40,12,22,'Trouxeram-lhe, então, um endemoninhado cego e mudo; e, de tal modo o curou, que o cego e mudo falava e via.'),(85725,3,40,12,23,'E toda a multidão se admirava e dizia: Não é este o Filho de Davi?'),(85726,3,40,12,24,'Mas os fariseus, ouvindo isso, diziam: Este não expulsa os demônios senão por Belzebu, príncipe dos demônios.'),(85727,3,40,12,25,'Jesus, porém, conhecendo os seus pensamentos, disse-lhes: <J>Todo reino dividido contra si mesmo é devastado; e toda cidade ou casa dividida contra si mesma não subsistirá.</J>'),(85728,3,40,12,26,'<J>E, se Satanás expulsa a Satanás, está dividido contra si mesmo; como subsistirá, pois, o seu reino?</J>'),(85729,3,40,12,27,'<J>E, se eu expulso os demônios por Belzebu, por quem os expulsam, então, os vossos filhos? Portanto, eles mesmos serão os vossos juízes.</J>'),(85730,3,40,12,28,'<J>Mas, se eu expulso os demônios pelo Espírito de Deus,</J> <J>é conseguintemente chegado a vós o Reino de Deus.</J>'),(85731,3,40,12,29,'<J>Ou como pode alguém entrar em casa do homem valente</J> <J>e furtar os seus bens, se primeiro não manietar o valente, saqueando, então, a sua casa?</J>'),(85732,3,40,12,30,'<J>Quem não é comigo é contra mim; e quem comigo não ajunta espalha.</J>'),(85733,3,40,12,31,'<J>Portanto, eu vos digo:</J> <J>todo pecado e blasfêmia se perdoará aos homens, mas a blasfêmia contra o Espírito não será perdoada aos homens.</J>'),(85734,3,40,12,32,'<J>E, se qualquer disser</J> <J>alguma palavra contra o Filho do Homem, ser-lhe-á perdoado, mas, se alguém falar contra o Espírito Santo, não lhe será perdoado, nem neste século nem no futuro.</J>'),(85735,3,40,12,33,'<J>Ou dizeis que a árvore é boa e o seu fruto, bom, ou dizeis que a árvore é má e o seu fruto, mau; porque pelo fruto se conhece a árvore.</J>'),(85736,3,40,12,34,'<J>Raça de víboras,</J> <J>como podeis vós dizer boas coisas, sendo maus? Pois do que há em abundância no coração, disso fala a boca.</J>'),(85737,3,40,12,35,'<J>O homem bom tira boas coisas do seu bom tesouro, e o homem mau do mau tesouro tira coisas más.</J>'),(85738,3,40,12,36,'<J>Mas eu vos digo que de toda palavra ociosa que os homens disserem hão de dar conta no Dia do Juízo.</J>'),(85739,3,40,12,37,'<J>Porque por tuas palavras serás justificado e por tuas palavras serás condenado.</J>'),(85740,3,40,12,38,'Então, alguns dos escribas e dos fariseus tomaram a palavra, dizendo: Mestre, quiséramos ver da tua parte algum sinal.'),(85741,3,40,12,39,'Mas ele lhes respondeu e disse: <J>Uma geração má e adúltera pede um sinal, porém não se lhe dará outro sinal, senão o do profeta Jonas,</J>'),(85742,3,40,12,40,'<J>pois,</J> <J>como Jonas esteve três dias e três noites no ventre da baleia, assim estará o Filho do Homem três dias e três noites no seio da terra.</J>'),(85743,3,40,12,41,'<J>Os</J> <J>ninivitas ressurgirão no Juízo com esta geração e a condenarão,</J> <J>porque se arrependeram com a pregação de Jonas. E eis que está aqui quem é mais do que Jonas.</J>'),(85744,3,40,12,42,'<J>A Rainha do Sul</J> <J>se levantará no Dia do Juízo com esta geração e a condenará, porque veio dos confins da terra para ouvir a sabedoria de Salomão. E eis que está aqui quem é mais do que Salomão.</J>'),(85745,3,40,12,43,'<J>E, quando</J> <J>o espírito imundo tem saído do homem,</J> <J>anda por lugares áridos, buscando repouso, e não o encontra.</J>'),(85746,3,40,12,44,'<J>Então, diz: Voltarei para a minha casa, donde saí. E, voltando, acha-a desocupada, varrida e adornada.</J>'),(85747,3,40,12,45,'<J>Então, vai e leva consigo outros sete espíritos piores do que ele, e, entrando, habitam ali;</J> <J>e são os últimos atos desse homem piores do que os primeiros. Assim acontecerá também a esta geração má.</J>'),(85748,3,40,12,46,'E, falando ele ainda à multidão, eis que estavam fora sua mãe e seus irmãos, pretendendo falar-lhe.'),(85749,3,40,12,47,'E disse-lhe alguém: Eis que estão ali fora tua mãe e teus irmãos, que querem falar-te.'),(85750,3,40,12,48,'Porém ele, respondendo, disse ao que lhe falara: <J>Quem é minha mãe? E quem são meus irmãos?</J>'),(85751,3,40,12,49,'E, estendendo a mão para os seus discípulos, disse: <J>Eis aqui minha mãe e meus irmãos;</J>'),(85752,3,40,12,50,'<J>porque</J> <J>qualquer que fizer a vontade de meu Pai, que está nos céus, este é meu irmão, e irmã, e mãe.</J>'),(85753,3,40,13,1,'Tendo Jesus saído de casa naquele dia, estava assentado junto ao mar.'),(85754,3,40,13,2,'E ajuntou-se muita gente ao pé dele, de sorte que, entrando num barco, se assentou; e toda a multidão estava em pé na praia.'),(85755,3,40,13,3,'E falou-lhe de muitas coisas por parábolas, dizendo: <J>Eis que o semeador saiu a semear.</J>'),(85756,3,40,13,4,'<J>E, quando semeava, uma parte da semente caiu ao pé do caminho, e vieram as aves e comeram-na;</J>'),(85757,3,40,13,5,'<J>e outra parte caiu em pedregais, onde não havia terra bastante, e logo nasceu, porque não tinha terra funda.</J>'),(85758,3,40,13,6,'<J>Mas, vindo o sol, queimou-se e secou-se, porque não tinha raiz.</J>'),(85759,3,40,13,7,'<J>E outra caiu entre espinhos, e os espinhos cresceram e sufocaram-na.</J>'),(85760,3,40,13,8,'<J>E outra caiu em boa terra e deu fruto:</J> <J>um, a cem, outro, a sessenta, e outro, a trinta.</J>'),(85761,3,40,13,9,'<J>Quem tem ouvidos para ouvir, que</J> <J>ouça.</J>'),(85762,3,40,13,10,'E, acercando-se dele os discípulos, disseram-lhe: Por que lhes falas por parábolas?'),(85763,3,40,13,11,'Ele, respondendo, disse-lhes: <J>Porque</J> <J>a vós é dado conhecer os mistérios do Reino dos céus, mas a eles não lhes é dado;</J>'),(85764,3,40,13,12,'<J>porque àquele que tem</J> <J>se dará, e terá em abundância; mas aquele que não tem, até aquilo que tem lhe será tirado.</J>'),(85765,3,40,13,13,'<J>Por isso, lhes falo por parábolas, porque eles, vendo, não veem; e, ouvindo, não ouvem, nem compreendem.</J>'),(85766,3,40,13,14,'<J>E neles se cumpre a profecia de Isaías, que diz:</J> <J>Ouvindo, ouvireis, mas não compreendereis e, vendo, vereis, mas não percebereis.</J>'),(85767,3,40,13,15,'<J>Porque o coração deste povo está endurecido,</J> <J>e ouviu de mau grado com seus ouvidos e fechou os olhos, para que não veja com os olhos, e ouça com os ouvidos, e compreenda com o coração, e se converta, e eu o cure.</J>'),(85768,3,40,13,16,'<J>Mas bem-aventurados os vossos olhos, porque veem,</J> <J>e os vossos ouvidos, porque ouvem.</J>'),(85769,3,40,13,17,'<J>Porque em verdade vos digo</J> <J>que muitos profetas e justos desejaram ver o que vós vedes e não o viram, e ouvir o que vós ouvis, e não o ouviram.</J>'),(85770,3,40,13,18,'<J>Escutai</J> <J>vós, pois, a parábola do semeador.</J>'),(85771,3,40,13,19,'<J>Ouvindo alguém a palavra do Reino</J> <J>e não a entendendo, vem o maligno e arrebata o que foi semeado no seu coração; este é o que foi semeado ao pé do caminho;</J>'),(85772,3,40,13,20,'<J>porém o que foi semeado em pedregais é o que ouve a palavra</J> <J>e logo a recebe com alegria;</J>'),(85773,3,40,13,21,'<J>mas não tem raiz em si mesmo; antes, é de pouca duração; e, chegada a angústia e a perseguição por causa da palavra,</J> <J>logo se ofende;</J>'),(85774,3,40,13,22,'<J>e o que foi semeado entre espinhos</J> <J>é o que ouve a palavra, mas os cuidados deste mundo e a sedução das riquezas sufocam a palavra, e fica infrutífera;</J>'),(85775,3,40,13,23,'<J>mas o que foi semeado em boa terra é o que ouve e compreende a palavra; e dá fruto, e um produz cem, outro, sessenta, e outro, trinta.</J>'),(85776,3,40,13,24,'Propôs-lhes outra parábola, dizendo: <J>O Reino dos céus é semelhante ao homem que semeia boa semente no seu campo;</J>'),(85777,3,40,13,25,'<J>mas, dormindo os homens, veio o seu inimigo, e semeou o joio no meio do trigo, e retirou-se.</J>'),(85778,3,40,13,26,'<J>E, quando a erva cresceu e frutificou, apareceu também o joio.</J>'),(85779,3,40,13,27,'<J>E os servos do pai de família, indo ter com ele, disseram-lhe: Senhor, não semeaste tu no teu campo boa semente? Por que tem, então, joio?</J>'),(85780,3,40,13,28,'<J>E ele lhes disse: Um inimigo é quem fez isso. E os servos lhe disseram: Queres, pois, que vamos arrancá-lo?</J>'),(85781,3,40,13,29,'<J>Porém ele lhes disse: Não; para que, ao colher o joio, não arranqueis também o trigo com ele.</J>'),(85782,3,40,13,30,'<J>Deixai crescer ambos juntos até à ceifa; e, por ocasião da ceifa, direi aos ceifeiros: colhei primeiro o joio e atai-o em molhos para o queimar;</J> <J>mas o trigo, ajuntai-o no meu celeiro.</J>'),(85783,3,40,13,31,'Outra parábola lhes propôs, dizendo: <J>O Reino dos céus é semelhante a um grão de mostarda que um homem, pegando dele, semeou no seu campo;</J>'),(85784,3,40,13,32,'<J>o qual é realmente a menor de todas as sementes; mas, crescendo, é a maior das plantas e faz-se uma árvore, de sorte que vêm as aves do céu e se aninham nos seus ramos.</J>'),(85785,3,40,13,33,'Outra parábola lhes disse: <J>O Reino dos céus é semelhante ao fermento que uma mulher toma e introduz em três medidas de farinha, até que tudo esteja levedado.</J>'),(85786,3,40,13,34,'Tudo isso disse Jesus por parábolas à multidão e nada lhes falava sem parábolas,'),(85787,3,40,13,35,'para que se cumprisse o que fora dito pelo profeta, que disse: Abrirei em parábolas a boca; publicarei coisas ocultas desde a criação do mundo.'),(85788,3,40,13,36,'Então, tendo despedido a multidão, foi Jesus para casa. E chegaram ao pé dele os seus discípulos, dizendo: Explica-nos a parábola do joio do campo.'),(85789,3,40,13,37,'E ele, respondendo, disse-lhes: <J>O que semeia a boa semente é o Filho do Homem,</J>'),(85790,3,40,13,38,'<J>o campo é o mundo,</J> <J>a boa semente são os filhos do Reino,</J> <J>e o joio são os filhos do Maligno.</J>'),(85791,3,40,13,39,'<J>O inimigo que o semeou</J> <J>é o diabo; e a ceifa é o fim do mundo; e os ceifeiros são os anjos.</J>'),(85792,3,40,13,40,'<J>Assim como o joio é colhido e queimado no fogo, assim será na consumação deste mundo.</J>'),(85793,3,40,13,41,'<J>Mandará o Filho do Homem os seus anjos, e eles colherão do seu Reino tudo o que causa escândalo</J> <J>e os que cometem iniquidade.</J>'),(85794,3,40,13,42,'<J>E lançá-los-ão na fornalha de fogo;</J> <J>ali, haverá pranto e ranger de dentes.</J>'),(85795,3,40,13,43,'<J>Então, os justos resplandecerão como o sol,</J> <J>no Reino de seu Pai. Quem tem ouvidos para ouvir, que ouça.</J>'),(85796,3,40,13,44,'<J>Também o Reino dos céus é semelhante a um tesouro escondido num campo que um homem achou e escondeu; e, pelo gozo</J> <J>dele, vai, vende tudo quanto tem e compra aquele campo.</J>'),(85797,3,40,13,45,'<J>Outrossim, o Reino dos céus é semelhante ao homem negociante que busca boas pérolas;</J>'),(85798,3,40,13,46,'<J>e, encontrando uma pérola de grande valor,</J> <J>foi, vendeu tudo quanto tinha e comprou-a.</J>'),(85799,3,40,13,47,'<J>Igualmente, o Reino dos céus é semelhante a uma rede lançada ao mar</J> <J>e que apanha toda qualidade de peixes.</J>'),(85800,3,40,13,48,'<J>E, estando cheia, a puxam para a praia e, assentando-se, apanham para os cestos os bons; os ruins, porém, lançam fora.</J>'),(85801,3,40,13,49,'<J>Assim será na consumação dos séculos:</J> <J>virão os anjos e separarão os maus dentre os justos.</J>'),(85802,3,40,13,50,'<J>E lançá-los-ão na fornalha de fogo;</J> <J>ali, haverá pranto e ranger de dentes.</J>'),(85803,3,40,13,51,'E disse-lhes Jesus: <J>Entendestes todas estas coisas?</J> Disseram-lhe eles: Sim, Senhor.'),(85804,3,40,13,52,'E ele disse-lhes: <J>Por isso, todo escriba instruído acerca do Reino dos céus é semelhante a um pai de família</J> <J>que tira do seu tesouro coisas novas e velhas.</J>'),(85805,3,40,13,53,'E aconteceu que Jesus, concluindo essas parábolas, se retirou dali.'),(85806,3,40,13,54,'E, chegando à sua pátria, ensinava-os na sinagoga deles, de sorte que se maravilhavam e diziam: Donde veio a este a sabedoria e estas maravilhas?'),(85807,3,40,13,55,'Não é este o filho do carpinteiro? E não se chama sua mãe Maria, e seus irmãos, Tiago, e José, e Simão, e Judas?'),(85808,3,40,13,56,'E não estão entre nós todas as suas irmãs? Donde lhe veio, pois, tudo isso?'),(85809,3,40,13,57,'E escandalizavam-se nele. Jesus, porém, lhes disse: <J>Não há profeta sem honra, a não ser na sua pátria e na sua casa.</J>'),(85810,3,40,13,58,'E não fez ali muitas maravilhas, por causa da incredulidade deles.'),(85811,3,40,14,1,'Naquele tempo, ouviu Herodes, o tetrarca, a fama de Jesus.'),(85812,3,40,14,2,'E disse aos seus criados: Este é João Batista; ressuscitou dos mortos, e, por isso, estas maravilhas operam nele.'),(85813,3,40,14,3,'Porque Herodes tinha prendido João e tinha-o manietado e encerrado no cárcere por causa de Herodias, mulher de seu irmão Filipe;'),(85814,3,40,14,4,'porque João lhe dissera: Não te é lícito possuí-la.'),(85815,3,40,14,5,'E, querendo matá-lo, temia o povo, porque o tinham como profeta.'),(85816,3,40,14,6,'Festejando-se, porém, o dia natalício de Herodes, dançou a filha de Herodias diante dele e agradou a Herodes,'),(85817,3,40,14,7,'pelo que prometeu, com juramento, dar-lhe tudo o que pedisse.'),(85818,3,40,14,8,'E ela, instruída previamente por sua mãe, disse: Dá-me aqui num prato a cabeça de João Batista.'),(85819,3,40,14,9,'E o rei afligiu-se, mas, por causa do juramento e dos que estavam à mesa com ele, ordenou que se lhe desse.'),(85820,3,40,14,10,'E mandou degolar João no cárcere,'),(85821,3,40,14,11,'e a sua cabeça foi trazida num prato e dada à jovem, e ela a levou a sua mãe.'),(85822,3,40,14,12,'E chegaram os seus discípulos, e levaram o corpo, e o sepultaram, e foram anunciá-lo a Jesus.'),(85823,3,40,14,13,'E Jesus, ouvindo isso, retirou-se dali num barco, para um lugar deserto, apartado; e, sabendo-o o povo, seguiu-o a pé desde as cidades.'),(85824,3,40,14,14,'E Jesus, saindo, viu uma grande multidão e, possuído de íntima compaixão para com ela, curou os seus enfermos.'),(85825,3,40,14,15,'E, sendo chegada a tarde, os seus discípulos aproximaram-se dele, dizendo: O lugar é deserto, e a hora é já avançada; despede a multidão, para que vão pelas aldeias e comprem comida para si.'),(85826,3,40,14,16,'Jesus, porém, lhes disse: <J>Não é mister que vão; dai-lhes vós de comer.</J>'),(85827,3,40,14,17,'Então, eles lhe disseram: Não temos aqui senão cinco pães e dois peixes.'),(85828,3,40,14,18,'E ele disse: <J>Trazei-mos aqui.</J>'),(85829,3,40,14,19,'Tendo mandado que a multidão se assentasse sobre a erva, tomou os cinco pães e os dois peixes, e, erguendo os olhos ao céu, os abençoou, e, partindo os pães, deu-os aos discípulos, e os discípulos, à multidão.'),(85830,3,40,14,20,'E comeram todos e saciaram-se, e levantaram dos pedaços que sobejaram doze cestos cheios.'),(85831,3,40,14,21,'E os que comeram foram quase cinco mil homens, além das mulheres e crianças.'),(85832,3,40,14,22,'E logo ordenou Jesus que os seus discípulos entrassem no barco e fossem adiante, para a outra banda, enquanto despedia a multidão.'),(85833,3,40,14,23,'E, despedida a multidão, subiu ao monte para orar à parte. E, chegada já a tarde, estava ali só.'),(85834,3,40,14,24,'E o barco estava já no meio do mar, açoitado pelas ondas, porque o vento era contrário.'),(85835,3,40,14,25,'Mas, à quarta vigília da noite, dirigiu-se Jesus para eles, caminhando por cima do mar.'),(85836,3,40,14,26,'E os discípulos, vendo-o caminhar sobre o mar, assustaram-se, dizendo: É um fantasma. E gritaram, com medo.'),(85837,3,40,14,27,'Jesus, porém, lhes falou logo, dizendo: <J>Tende bom ânimo, sou eu; não temais.</J>'),(85838,3,40,14,28,'E respondeu-lhe Pedro e disse: Senhor, se és tu, manda-me ir ter contigo por cima das águas.'),(85839,3,40,14,29,'E ele disse: <J>Vem.</J> E Pedro, descendo do barco, andou sobre as águas para ir ter com Jesus.'),(85840,3,40,14,30,'Mas, sentindo o vento forte, teve medo; e, começando a ir para o fundo, clamou, dizendo: Senhor, salva-me.'),(85841,3,40,14,31,'E logo Jesus, estendendo a mão, segurou-o e disse-lhe: <J>Homem de pequena fé, por que duvidaste?</J>'),(85842,3,40,14,32,'E, quando subiram para o barco, acalmou o vento.'),(85843,3,40,14,33,'Então, aproximaram-se os que estavam no barco e adoraram-no, dizendo: És verdadeiramente o Filho de Deus.'),(85844,3,40,14,34,'E, tendo passado para a outra banda, chegaram à terra de Genesaré.'),(85845,3,40,14,35,'E, quando os homens daquele lugar o conheceram, mandaram por todas aquelas terras em redor e trouxeram-lhe todos os que estavam enfermos.'),(85846,3,40,14,36,'E rogavam-lhe que, ao menos, eles pudessem tocar a orla da sua veste; e todos os que a tocavam ficavam sãos.'),(85847,3,40,15,1,'Então, chegaram ao pé de Jesus uns escribas e fariseus de Jerusalém, dizendo:'),(85848,3,40,15,2,'Por que transgridem os teus discípulos a tradição dos anciãos? Pois não lavam as mãos quando comem pão.'),(85849,3,40,15,3,'Ele, porém, respondendo, disse-lhes: <J>Por que transgredis vós também o mandamento de Deus pela vossa tradição?</J>'),(85850,3,40,15,4,'<J>Porque Deus ordenou,</J> <J>dizendo: Honra a teu pai e a tua mãe; e: Quem maldisser ao pai ou à mãe, que morra de morte.</J>'),(85851,3,40,15,5,'<J>Mas vós dizeis: Qualquer que disser ao pai ou à mãe:</J> <J>É oferta ao Senhor o que poderias aproveitar de mim, esse não precisa honrar nem a seu pai nem a sua mãe,</J>'),(85852,3,40,15,6,'<J>E assim invalidastes, pela vossa tradição, o mandamento de Deus.</J>'),(85853,3,40,15,7,'<J>Hipócritas,</J> <J>bem profetizou Isaías a vosso respeito, dizendo:</J>'),(85854,3,40,15,8,'<J>Este povo honra-me com os seus lábios,</J> <J>mas o seu coração está longe de mim.</J>'),(85855,3,40,15,9,'<J>Mas em vão me adoram,</J> <J>ensinando doutrinas que são preceitos dos homens.</J>'),(85856,3,40,15,10,'E, chamando a si a multidão, disse-lhes: <J>Ouvi e entendei:</J>'),(85857,3,40,15,11,'<J>o que contamina o homem</J> <J>não é o que entra na boca, mas o que sai da boca, isso é o que contamina o homem.</J>'),(85858,3,40,15,12,'Então, acercando-se dele os seus discípulos, disseram-lhe: Sabes que os fariseus, ouvindo essas palavras, se escandalizaram?'),(85859,3,40,15,13,'Ele, porém, respondendo, disse: <J>Toda planta</J> <J>que meu Pai celestial não plantou será arrancada.</J>'),(85860,3,40,15,14,'<J>Deixai-os;</J> <J>são condutores cegos; ora, se um cego guiar outro cego, ambos cairão na cova.</J>'),(85861,3,40,15,15,'E Pedro, tomando a palavra, disse-lhe: Explica-nos essa parábola.'),(85862,3,40,15,16,'Jesus, porém, disse: <J>Até vós mesmos estais ainda sem entender?</J>'),(85863,3,40,15,17,'<J>Ainda não compreendeis que tudo o que entra pela boca</J> <J>desce para o ventre e é lançado fora?</J>'),(85864,3,40,15,18,'<J>Mas o que sai da boca</J> <J>procede do coração, e isso contamina o homem.</J>'),(85865,3,40,15,19,'<J>Porque do coração procedem os maus pensamentos,</J> <J>mortes, adultérios, prostituição, furtos, falsos testemunhos e blasfêmias.</J>'),(85866,3,40,15,20,'<J>São essas coisas que contaminam o homem; mas comer sem lavar as mãos, isso não contamina o homem.</J>'),(85867,3,40,15,21,'E, partindo Jesus dali, foi para as partes de Tiro e de Sidom.'),(85868,3,40,15,22,'E eis que uma mulher cananeia, que saíra daquelas cercanias, clamou, dizendo: Senhor, Filho de Davi, tem misericórdia de mim, que minha filha está miseravelmente endemoninhada.'),(85869,3,40,15,23,'Mas ele não lhe respondeu palavra. E os seus discípulos, chegando ao pé dele, rogaram-lhe, dizendo: Despede-a, que vem gritando atrás de nós.'),(85870,3,40,15,24,'E ele, respondendo, disse: <J>Eu não fui enviado senão às ovelhas perdidas da casa de Israel.</J>'),(85871,3,40,15,25,'Então, chegou ela e adorou-o, dizendo: Senhor, socorre-me.'),(85872,3,40,15,26,'Ele, porém, respondendo, disse: <J>Não é bom pegar o pão dos filhos e deitá-lo aos</J> <J>cachorrinhos.</J>'),(85873,3,40,15,27,'E ela disse: Sim, Senhor, mas também os cachorrinhos comem das migalhas que caem da mesa dos seus senhores.'),(85874,3,40,15,28,'Então, respondeu Jesus e disse-lhe: <J>Ó mulher, grande é a tua fé. Seja isso feito para contigo, como tu desejas.</J> E, desde aquela hora, a sua filha ficou sã.'),(85875,3,40,15,29,'Partindo Jesus dali, chegou ao pé do mar da Galileia e, subindo a um monte, assentou-se lá.'),(85876,3,40,15,30,'E veio ter com ele muito povo, que trazia coxos, cegos, mudos, aleijados e outros muitos; e os puseram aos pés de Jesus, e ele os sarou,'),(85877,3,40,15,31,'de tal sorte que a multidão se maravilhou vendo os mudos a falar, os aleijados sãos, os coxos a andar, e os cegos a ver; e glorificava o Deus de Israel.'),(85878,3,40,15,32,'E Jesus, chamando os seus discípulos, disse: <J>Tenho compaixão da multidão, porque já está comigo há três dias e não tem o que comer, e não quero despedi-la em jejum, para que não desfaleça no caminho.</J>'),(85879,3,40,15,33,'E os seus discípulos disseram-lhe: Donde nos viriam num deserto tantos pães, para saciar tal multidão?'),(85880,3,40,15,34,'E Jesus disse-lhes: <J>Quantos pães tendes?</J> E eles disseram: Sete e uns poucos peixinhos.'),(85881,3,40,15,35,'Então, mandou à multidão que se assentasse no chão.'),(85882,3,40,15,36,'E, tomando os sete pães e os peixes e dando graças, partiu-os e deu-os aos seus discípulos, e os discípulos, à multidão.'),(85883,3,40,15,37,'E todos comeram e se saciaram, e levantaram, do que sobejou, sete cestos cheios de pedaços.'),(85884,3,40,15,38,'Ora, os que tinham comido eram quatro mil homens, além de mulheres e crianças.'),(85885,3,40,15,39,'E, tendo despedido a multidão, entrou no barco e dirigiu-se ao território de Magdala.'),(85886,3,40,16,1,'E, chegando-se os fariseus e os saduceus para o tentarem, pediram-lhe que lhes mostrasse algum sinal do céu.'),(85887,3,40,16,2,'Mas ele, respondendo, disse-lhes: <J>Quando é chegada a tarde, dizeis: Haverá bom tempo, porque o céu está rubro.</J>'),(85888,3,40,16,3,'<J>E pela manhã: Hoje haverá tempestade, porque o céu está de um vermelho sombrio. Hipócritas, sabeis diferençar a face do céu e não conheceis os sinais dos tempos?</J>'),(85889,3,40,16,4,'<J>Uma geração má e adúltera pede um sinal,</J> <J>e nenhum sinal lhe será dado, senão o sinal do profeta Jonas.</J> E, deixando-os, retirou-se.'),(85890,3,40,16,5,'E, passando seus discípulos para a outra banda, tinham-se esquecido de fornecer-se de pão.'),(85891,3,40,16,6,'E Jesus disse-lhes: <J>Adverti e acautelai-vos do fermento dos fariseus e saduceus.</J>'),(85892,3,40,16,7,'E eles arrazoavam entre si, dizendo: É porque não nos fornecemos de pão.'),(85893,3,40,16,8,'E Jesus, percebendo isso, disse: <J>Por que arrazoais entre vós, homens de pequena fé, sobre o não vos terdes fornecido de pão?</J>'),(85894,3,40,16,9,'<J>Não compreendeis</J> <J>ainda, nem vos lembrais dos cinco pães para cinco mil homens e de quantos cestos levantastes?</J>'),(85895,3,40,16,10,'<J>Nem dos sete pães para quatro mil</J> <J>e de quantos cestos levantastes?</J>'),(85896,3,40,16,11,'<J>Como não compreendestes que não vos falei a respeito do pão, mas que vos guardásseis do fermento dos fariseus e saduceus?</J>'),(85897,3,40,16,12,'Então, compreenderam que não dissera que se guardassem do fermento do pão, mas da doutrina dos fariseus.'),(85898,3,40,16,13,'E, chegando Jesus às partes de Cesareia de Filipe, interrogou os seus discípulos, dizendo: <J>Quem dizem os homens ser o Filho do Homem?</J>'),(85899,3,40,16,14,'E eles disseram: Uns, João Batista; outros, Elias, e outros, Jeremias ou um dos profetas.'),(85900,3,40,16,15,'Disse-lhes ele: <J>E vós, quem dizeis que eu sou?</J>'),(85901,3,40,16,16,'E Simão Pedro, respondendo, disse: Tu és o Cristo, o Filho do Deus vivo.'),(85902,3,40,16,17,'E Jesus, respondendo, disse-lhe: <J>Bem-aventurado és tu, Simão Barjonas,</J> <J>porque não foi carne e sangue quem to revelou, mas meu Pai, que está nos céus.</J>'),(85903,3,40,16,18,'<J>Pois também eu te digo que tu és</J> <J>Pedro</J> <J>e sobre esta pedra edificarei a minha igreja,</J> <J>e as portas do inferno não prevalecerão contra ela.</J>'),(85904,3,40,16,19,'<J>E eu te darei as chaves do Reino dos céus,</J> <J>e tudo o que ligares na terra será ligado nos céus, e tudo o que desligares na terra será desligado nos céus.</J>'),(85905,3,40,16,20,'Então, mandou aos seus discípulos que a ninguém dissessem que ele era o Cristo.'),(85906,3,40,16,21,'Desde então, começou Jesus a mostrar aos seus discípulos que convinha ir a Jerusalém, e padecer muito dos anciãos, e dos principais dos sacerdotes, e dos escribas, e ser morto, e ressuscitar ao terceiro dia.'),(85907,3,40,16,22,'E Pedro, tomando-o de parte, começou a repreendê-lo, dizendo: Senhor, tem compaixão de ti; de modo nenhum te acontecerá isso.'),(85908,3,40,16,23,'Ele, porém, voltando-se, disse a Pedro: <J>Para trás de mim, Satanás, que me serves de escândalo; porque não compreendes as coisas que são de Deus,</J> <J>mas só as que são dos homens.</J>'),(85909,3,40,16,24,'Então, disse Jesus aos seus discípulos: <J>Se alguém quiser vir após mim, renuncie-se a si mesmo, tome sobre si a sua cruz e siga-me;</J>'),(85910,3,40,16,25,'<J>porque aquele que quiser salvar a sua</J> <J>vida</J> <J>perdê-la-á, e quem perder a sua vida por amor de mim achá-la-á.</J>'),(85911,3,40,16,26,'<J>Pois que aproveita ao homem ganhar o mundo inteiro, se perder a sua</J> <J>alma?</J> <J>Ou que dará o homem em recompensa da sua alma?</J>'),(85912,3,40,16,27,'<J>Porque o Filho do Homem virá na glória de seu Pai,</J> <J>com os seus anjos; e, então, dará a cada um segundo as suas obras.</J>'),(85913,3,40,16,28,'<J>Em verdade vos digo que alguns há,</J> <J>dos que aqui estão, que não provarão a morte até que vejam vir o Filho do Homem no seu Reino.</J>'),(85914,3,40,17,1,'Seis dias depois, tomou Jesus consigo a Pedro, e a Tiago, e a João, seu irmão, e os conduziu em particular a um alto monte.'),(85915,3,40,17,2,'E transfigurou-se diante deles; e o seu rosto resplandeceu como o sol, e as suas vestes se tornaram brancas como a luz.'),(85916,3,40,17,3,'E eis que lhes apareceram Moisés e Elias, falando com ele.'),(85917,3,40,17,4,'E Pedro, tomando a palavra, disse a Jesus: Senhor, bom é estarmos aqui; se queres, façamos aqui três tabernáculos, um para ti, um para Moisés e um para Elias.'),(85918,3,40,17,5,'E, estando ele ainda a falar, eis que uma nuvem luminosa os cobriu. E da nuvem saiu uma voz que dizia: Este é o meu Filho amado, em quem me comprazo; escutai-o.'),(85919,3,40,17,6,'E os discípulos, ouvindo isso, caíram sobre seu rosto e tiveram grande medo.'),(85920,3,40,17,7,'E, aproximando-se Jesus, tocou-lhes e disse: <J>Levantai-vos e não tenhais medo.</J>'),(85921,3,40,17,8,'E, erguendo eles os olhos, ninguém viram, senão a Jesus.'),(85922,3,40,17,9,'E, descendo eles do monte, Jesus lhes ordenou, dizendo: <J>A ninguém conteis a visão até que o Filho do Homem seja ressuscitado dos mortos.</J>'),(85923,3,40,17,10,'E os seus discípulos o interrogaram, dizendo: Por que dizem, então, os escribas que é mister que Elias venha primeiro?'),(85924,3,40,17,11,'E Jesus, respondendo, disse-lhes: <J>Em verdade Elias virá primeiro</J> <J>e restaurará todas as coisas.</J>'),(85925,3,40,17,12,'<J>Mas digo-vos que Elias já veio, e não o conheceram,</J> <J>mas fizeram-lhe tudo o que quiseram. Assim farão eles também padecer o Filho do Homem.</J>'),(85926,3,40,17,13,'Então, entenderam os discípulos que lhes falara de João Batista.'),(85927,3,40,17,14,'E, quando chegaram à multidão, aproximou-se-lhe um homem, pondo-se de joelhos diante dele e dizendo:'),(85928,3,40,17,15,'Senhor, tem misericórdia de meu filho, que é lunático e sofre muito; pois muitas vezes cai no fogo e, muitas vezes, na água;'),(85929,3,40,17,16,'e trouxe-o aos teus discípulos e não puderam curá-lo.'),(85930,3,40,17,17,'E Jesus, respondendo, disse: <J>Ó geração incrédula e perversa! Até quando estarei eu convosco e até quando vos sofrerei? Trazei-mo aqui.</J>'),(85931,3,40,17,18,'E repreendeu Jesus o demônio, que saiu dele; e, desde aquela hora, o menino sarou.'),(85932,3,40,17,19,'Então, os discípulos, aproximando-se de Jesus em particular, disseram: Porque não pudemos nós expulsá-lo?'),(85933,3,40,17,20,'E Jesus lhes disse: <J>Por causa da vossa pequena fé;</J> <J>porque em verdade vos digo que, se tiverdes fé como um grão de mostarda, direis a este monte: Passa daqui para acolá ? e há de passar; e nada vos será impossível.</J>'),(85934,3,40,17,21,'<J>Mas esta casta de demônios não se expulsa senão pela oração e pelo jejum.</J>'),(85935,3,40,17,22,'Ora, achando-se eles na Galileia, disse-lhes Jesus: <J>O Filho do Homem será entregue nas mãos dos homens,</J>'),(85936,3,40,17,23,'<J>e matá-lo-ão,</J> <J>e, ao terceiro dia, ressuscitará.</J> E eles se entristeceram muito.'),(85937,3,40,17,24,'E, chegando eles a Cafarnaum, aproximaram-se de Pedro os que cobravam as didracmas e disseram: O vosso mestre não paga as didracmas?'),(85938,3,40,17,25,'Disse ele: Sim. E, entrando em casa, Jesus se lhe antecipou, dizendo: <J>Que te parece, Simão? De quem cobram os reis da terra os tributos ou os impostos? Dos seus filhos ou dos alheios?</J>'),(85939,3,40,17,26,'Disse-lhe Pedro: Dos alheios. Disse-lhe Jesus: <J>Logo, estão livres os filhos.</J>'),(85940,3,40,17,27,'<J>Mas, para que os não escandalizemos, vai ao mar, lança o anzol, tira o primeiro peixe que subir e, abrindo-lhe a boca, encontrarás um estáter; toma-o e dá-o por mim e por ti.</J>'),(85941,3,40,18,1,'Naquela mesma hora, chegaram os discípulos ao pé de Jesus, dizendo: Quem é o maior no Reino dos céus?'),(85942,3,40,18,2,'E Jesus, chamando uma criança, a pôs no meio deles'),(85943,3,40,18,3,'e disse: <J>Em verdade vos digo que,</J> <J>se não vos converterdes e não vos fizerdes como crianças, de modo algum entrareis no Reino dos céus.</J>'),(85944,3,40,18,4,'<J>Portanto,</J> <J>aquele que se tornar humilde como esta criança, esse é o maior no Reino dos céus.</J>'),(85945,3,40,18,5,'<J>E qualquer que receber em meu nome</J> <J>uma criança tal como esta a mim me recebe.</J>'),(85946,3,40,18,6,'<J>Mas qualquer que escandalizar um destes pequeninos</J> <J>que creem em mim, melhor lhe fora que se lhe pendurasse ao pescoço uma mó de azenha, e se submergisse na profundeza do mar.</J>'),(85947,3,40,18,7,'<J>Ai do mundo, por causa dos escândalos.</J> <J>Porque é mister que venham escândalos,</J> <J>mas ai daquele homem por quem o escândalo vem!</J>'),(85948,3,40,18,8,'<J>Portanto,</J> <J>se a tua mão ou o teu pé te escandalizar, corta-o e atira-o para longe de ti; melhor te é entrar na vida coxo ou aleijado do que, tendo duas mãos ou dois pés, seres lançado no fogo eterno.</J>'),(85949,3,40,18,9,'<J>E, se o teu olho te escandalizar, arranca-o, e atira-o para longe de ti. Melhor te é entrar na vida com um só olho do que, tendo dois olhos, seres lançado no fogo do inferno.</J>'),(85950,3,40,18,10,'<J>Vede, não desprezeis algum destes pequeninos,</J> <J>porque eu vos digo que os seus anjos nos céus sempre veem a face de meu Pai que está nos céus.</J>'),(85951,3,40,18,11,'<J>Porque</J> <J>o Filho do Homem veio salvar o que se tinha perdido.</J>'),(85952,3,40,18,12,'<J>Que vos parece?</J> <J>Se algum homem tiver cem ovelhas, e uma delas se desgarrar, não irá pelos montes, deixando as noventa e nove, em busca da que se desgarrou?</J>'),(85953,3,40,18,13,'<J>E, se, porventura, a acha, em verdade vos digo que maior prazer tem por aquela do que pelas noventa e nove que se não desgarraram.</J>'),(85954,3,40,18,14,'<J>Assim também não é vontade de vosso Pai, que está nos céus, que um destes pequeninos se perca.</J>'),(85955,3,40,18,15,'<J>Ora,</J> <J>se teu irmão pecar contra ti, vai e repreende-o entre ti e ele só; se te ouvir,</J> <J>ganhaste a teu irmão.</J>'),(85956,3,40,18,16,'<J>Mas, se não te ouvir, leva ainda contigo</J> <J>um ou dois, para que, pela boca de duas ou três testemunhas, toda palavra seja confirmada.</J>'),(85957,3,40,18,17,'<J>E, se não as escutar, dize-o à igreja; e, se também não escutar a igreja,</J> <J>considera-o como um gentio e publicano.</J>'),(85958,3,40,18,18,'<J>Em verdade vos digo</J> <J>que tudo o que ligardes na terra será ligado no céu, e tudo o que desligardes na terra será desligado no céu.</J>'),(85959,3,40,18,19,'<J>Também vos digo</J> <J>que, se dois de vós concordarem na terra acerca de qualquer coisa que pedirem,</J> <J>isso lhes será feito por meu Pai, que está nos céus.</J>'),(85960,3,40,18,20,'<J>Porque onde estiverem dois ou três reunidos em meu nome, aí estou eu no meio deles.</J>'),(85961,3,40,18,21,'Então, Pedro, aproximando-se dele, disse: Senhor, até quantas vezes pecará meu irmão contra mim, e eu lhe perdoarei? Até sete?'),(85962,3,40,18,22,'Jesus lhe disse: <J>Não te digo que até sete,</J> <J>mas até setenta vezes sete.</J>'),(85963,3,40,18,23,'<J>Por isso, o Reino dos céus pode comparar-se a um certo rei que quis fazer contas com os seus servos;</J>'),(85964,3,40,18,24,'<J>e, começando a fazer contas, foi-lhe apresentado um que lhe devia dez mil talentos.</J>'),(85965,3,40,18,25,'<J>E, não tendo ele com que pagar, o seu senhor mandou que ele,</J> <J>e sua mulher, e seus filhos fossem vendidos, com tudo quanto tinha, para que a dívida se lhe pagasse.</J>'),(85966,3,40,18,26,'<J>Então, aquele servo, prostrando-se, o reverenciava, dizendo: Senhor, sê generoso para comigo, e tudo te pagarei.</J>'),(85967,3,40,18,27,'<J>Então, o senhor daquele servo, movido de íntima compaixão, soltou-o e perdoou-lhe a dívida.</J>'),(85968,3,40,18,28,'<J>Saindo, porém, aquele servo, encontrou um dos seus conservos que lhe devia cem</J> <J>dinheiros e, lançando mão dele, sufocava-o, dizendo: Paga-me o que me deves.</J>'),(85969,3,40,18,29,'<J>Então, o seu companheiro, prostrando-se a seus pés, rogava-lhe, dizendo: Sê generoso para comigo, e tudo te pagarei.</J>'),(85970,3,40,18,30,'<J>Ele, porém, não quis; antes, foi encerrá-lo na prisão, até que pagasse a dívida.</J>'),(85971,3,40,18,31,'<J>Vendo, pois, os seus conservos o que acontecia, contristaram-se muito e foram declarar ao seu senhor tudo o que se passara.</J>'),(85972,3,40,18,32,'<J>Então, o seu senhor, chamando-o à sua presença, disse-lhe: Servo malvado, perdoei-te toda aquela dívida, porque me suplicaste.</J>'),(85973,3,40,18,33,'<J>Não devias tu, igualmente, ter compaixão do teu companheiro, como eu também tive misericórdia de ti?</J>'),(85974,3,40,18,34,'<J>E, indignado, o seu senhor o entregou aos atormentadores, até que pagasse tudo o que devia.</J>'),(85975,3,40,18,35,'<J>Assim vos fará também meu Pai celestial,</J> <J>se do coração não perdoardes, cada um a seu irmão, as suas ofensas.</J>'),(85976,3,40,19,1,'E aconteceu que, concluindo Jesus esses discursos, saiu da Galileia e dirigiu-se aos confins da Judeia, além do Jordão.'),(85977,3,40,19,2,'E seguiram-no muitas gentes e curou-as ali.'),(85978,3,40,19,3,'Então, chegaram ao pé dele os fariseus, tentando-o e dizendo-lhe: É lícito ao homem repudiar sua mulher por qualquer motivo?'),(85979,3,40,19,4,'Ele, porém, respondendo, disse-lhes: <J>Não tendes lido que, no princípio, o Criador os fez</J> <J>macho e fêmea</J>'),(85980,3,40,19,5,'<J>e disse: Portanto, deixará o homem pai e mãe</J> <J>e se unirá à sua mulher,</J> <J>e serão dois numa só carne?</J>'),(85981,3,40,19,6,'<J>Assim não são mais dois, mas uma só carne. Portanto, o que Deus ajuntou não separe o homem.</J>'),(85982,3,40,19,7,'Disseram-lhe eles: Então, por que mandou Moisés dar-lhe carta de divórcio e repudiá-la?'),(85983,3,40,19,8,'Disse-lhes ele: <J>Moisés, por causa da dureza do vosso coração, vos permitiu repudiar vossa mulher; mas, ao princípio, não foi assim.</J>'),(85984,3,40,19,9,'<J>Eu vos digo,</J> <J>porém, que qualquer que repudiar sua mulher, não sendo por causa de prostituição, e casar com outra, comete adultério; e o que casar com a repudiada também comete adultério.</J>'),(85985,3,40,19,10,'Disseram-lhe seus discípulos: Se assim é a condição do homem relativamente à mulher, não convém casar.'),(85986,3,40,19,11,'Ele, porém, lhes disse: <J>Nem todos podem receber esta palavra, mas</J> <J>só aqueles a quem foi concedido.</J>'),(85987,3,40,19,12,'<J>Porque há eunucos que assim nasceram do ventre da mãe;</J> <J>e há eunucos que foram castrados pelos homens; e há eunucos que se castraram a si mesmos por causa do Reino dos céus. Quem pode receber isso, que o receba.</J>'),(85988,3,40,19,13,'Trouxeram-lhe, então, algumas crianças, para que lhes impusesse as mãos e orasse; mas os discípulos os repreendiam.'),(85989,3,40,19,14,'Jesus, porém, disse: <J>Deixai os pequeninos e não os estorveis de vir a mim,</J> <J>porque dos tais é o Reino dos céus.</J>'),(85990,3,40,19,15,'E, tendo-lhes imposto as mãos, partiu dali.'),(85991,3,40,19,16,'E eis que, aproximando-se dele um jovem, disse-lhe: Bom Mestre, que bem farei, para conseguir a vida eterna?'),(85992,3,40,19,17,'E ele disse-lhe: <J>Por que me chamas bom? Não há bom, senão um só que é Deus. Se queres, porém, entrar na vida, guarda os mandamentos.</J>'),(85993,3,40,19,18,'Disse-lhe ele: Quais? E Jesus disse: <J>Não matarás, não cometerás adultério, não furtarás, não dirás falso testemunho;</J>'),(85994,3,40,19,19,'<J>honra teu pai e tua mãe, e</J> <J>amarás o teu próximo como a ti mesmo.</J>'),(85995,3,40,19,20,'Disse-lhe o jovem: Tudo isso tenho guardado desde a minha mocidade; que me falta ainda?'),(85996,3,40,19,21,'Disse-lhe Jesus: <J>Se queres ser perfeito,</J> <J>vai, vende tudo o que tens, dá-o aos pobres e terás um tesouro no céu; e vem e segue-me.</J>'),(85997,3,40,19,22,'E o jovem, ouvindo essa palavra, retirou-se triste, porque possuía muitas propriedades.'),(85998,3,40,19,23,'Disse, então, Jesus aos seus discípulos: <J>Em verdade vos digo</J> <J>que é difícil entrar um rico no Reino dos céus.</J>'),(85999,3,40,19,24,'<J>E outra vez vos digo que é mais fácil passar um camelo pelo fundo de uma agulha do que entrar um rico no Reino de Deus.</J>'),(86000,3,40,19,25,'Os seus discípulos, ouvindo isso, admiraram-se muito, dizendo: Quem poderá, pois, salvar-se?'),(86001,3,40,19,26,'E Jesus, olhando para eles, disse-lhes: <J>Aos homens é isso impossível,</J> <J>mas a Deus tudo é possível.</J>'),(86002,3,40,19,27,'Então, Pedro, tomando a palavra, disse-lhe: Eis que nós deixamos tudo e te seguimos; que receberemos?'),(86003,3,40,19,28,'E Jesus disse-lhes: <J>Em verdade vos digo que vós, que me seguistes, quando, na regeneração, o Filho do Homem se assentar no trono da sua</J> <J>glória, também vos assentareis sobre doze tronos, para julgar as doze tribos de Israel.</J>'),(86004,3,40,19,29,'<J>E todo aquele que tiver deixado</J> <J>casas, ou irmãos, ou irmãs, ou pai, ou mãe, ou mulher, ou filhos, ou terras, por amor do meu nome, receberá cem vezes tanto e herdará a vida eterna.</J>'),(86005,3,40,19,30,'<J>Porém</J> <J>muitos primeiros serão derradeiros, e muitos derradeiros serão primeiros.</J>'),(86006,3,40,20,1,'<J>Porque o Reino dos céus é semelhante a um homem, pai de família, que saiu de madrugada a assalariar trabalhadores para a sua vinha.</J>'),(86007,3,40,20,2,'<J>E, ajustando com os trabalhadores a um</J> <J>dinheiro por dia, mandou-os para a sua vinha.</J>'),(86008,3,40,20,3,'<J>E, saindo perto da hora terceira, viu outros que estavam ociosos na praça.</J>'),(86009,3,40,20,4,'<J>E disse-lhes: Ide vós também para a vinha, e dar-vos-ei o que for justo. E eles foram.</J>'),(86010,3,40,20,5,'<J>Saindo outra vez, perto da hora sexta e nona, fez o mesmo.</J>'),(86011,3,40,20,6,'<J>E, saindo perto da hora undécima, encontrou outros que estavam ociosos e perguntou-lhes: Por que estais ociosos todo o dia?</J>'),(86012,3,40,20,7,'<J>Disseram-lhe eles: Porque ninguém nos assalariou. Diz-lhes ele: Ide vós também para a vinha e recebereis o que for justo.</J>'),(86013,3,40,20,8,'<J>E, aproximando-se a noite, diz o senhor da vinha ao seu mordomo: Chama os trabalhadores, e paga-lhes o salário, começando pelos derradeiros até aos primeiros.</J>'),(86014,3,40,20,9,'<J>E, chegando os que tinham ido perto da hora undécima, receberam um dinheiro cada um;</J>'),(86015,3,40,20,10,'<J>vindo, porém, os primeiros, cuidaram que haviam de receber mais; mas, do mesmo modo, receberam um dinheiro cada um.</J>'),(86016,3,40,20,11,'<J>E, recebendo-o, murmuravam contra o pai de família,</J>'),(86017,3,40,20,12,'<J>dizendo: Estes derradeiros trabalharam só uma hora, e tu os igualaste conosco, que suportamos a fadiga e a calma do dia.</J>'),(86018,3,40,20,13,'<J>Mas ele, respondendo, disse a um deles: Amigo, não te faço injustiça; não ajustaste tu comigo um dinheiro?</J>'),(86019,3,40,20,14,'<J>Toma o que é teu e retira-te; eu quero dar a este derradeiro tanto como a ti.</J>'),(86020,3,40,20,15,'<J>Ou não me é lícito fazer o que quiser do que é meu?</J> <J>Ou é mau o teu olho porque eu sou bom?</J>'),(86021,3,40,20,16,'<J>Assim,</J> <J>os derradeiros serão primeiros, e os primeiros, derradeiros, porque muitos são chamados, mas poucos, escolhidos.</J>'),(86022,3,40,20,17,'E, subindo Jesus a Jerusalém, chamou à parte os seus doze discípulos e, no caminho, disse-lhes:'),(86023,3,40,20,18,'<J>Eis que vamos para Jerusalém,</J> <J>e o Filho do Homem será entregue aos príncipes dos sacerdotes e aos escribas, e condená-lo-ão à morte.</J>'),(86024,3,40,20,19,'<J>E o entregarão aos gentios</J> <J>para que dele escarneçam, e o açoitem, e crucifiquem, e ao terceiro dia ressuscitará.</J>'),(86025,3,40,20,20,'Então, se aproximou dele a mãe dos filhos de Zebedeu, com seus filhos, adorando-o e fazendo-lhe um pedido.'),(86026,3,40,20,21,'E ele diz-lhe: <J>Que queres?</J> Ela respondeu: Dize que estes meus dois filhos se assentem um à tua direita e outro à tua esquerda, no teu Reino.'),(86027,3,40,20,22,'Jesus, porém, respondendo, disse: <J>Não sabeis o que pedis;</J> <J>podeis vós beber o cálice que eu hei de beber e ser batizados com o batismo com que eu sou batizado?</J> Dizem-lhe eles: Podemos.'),(86028,3,40,20,23,'E diz-lhes ele: <J>Na verdade bebereis</J> <J>o meu cálice, mas o assentar-se à minha direita ou à minha esquerda não me pertence dá-lo, mas é para aqueles para quem meu Pai o tem preparado.</J>'),(86029,3,40,20,24,'E, quando os dez ouviram isso, indignaram-se contra os dois irmãos.'),(86030,3,40,20,25,'Então, Jesus, chamando-os para junto de si, disse: <J>Bem sabeis que pelos príncipes</J> <J>dos gentios são estes dominados e que os grandes exercem autoridade sobre eles.</J>'),(86031,3,40,20,26,'<J>Não será assim entre vós;</J> <J>mas todo aquele que quiser, entre vós, fazer-se grande, que seja vosso</J> <J>serviçal;</J>'),(86032,3,40,20,27,'<J>e qualquer que, entre vós, quiser ser o primeiro, que</J> <J>seja vosso</J> <J>servo,</J>'),(86033,3,40,20,28,'<J>bem como o Filho do Homem não veio para ser servido,</J> <J>mas para servir e para dar a sua vida em resgate de muitos.</J>'),(86034,3,40,20,29,'E, saindo eles de Jericó, seguiu-o grande multidão.'),(86035,3,40,20,30,'E eis que dois cegos, assentados junto do caminho, ouvindo que Jesus passava, clamaram, dizendo: Senhor, Filho de Davi, tem misericórdia de nós.'),(86036,3,40,20,31,'E a multidão os repreendia, para que se calassem; eles, porém, cada vez clamavam mais, dizendo: Senhor, Filho de Davi, tem misericórdia de nós.'),(86037,3,40,20,32,'E Jesus, parando, chamou-os e disse: <J>Que quereis que vos faça?</J>'),(86038,3,40,20,33,'Disseram-lhe eles: Senhor, que os nossos olhos sejam abertos.'),(86039,3,40,20,34,'Então, Jesus, movido de íntima compaixão, tocou-lhes nos olhos, e logo viram; e eles o seguiram.'),(86040,3,40,21,1,'E, quando se aproximaram de Jerusalém e chegaram a Betfagé, ao monte das Oliveiras, enviou, então, Jesus dois discípulos, dizendo-lhes:'),(86041,3,40,21,2,'<J>Ide à aldeia que está defronte de vós e logo encontrareis uma jumenta presa e um jumentinho com ela; desprendei-a e trazei-mos.</J>'),(86042,3,40,21,3,'<J>E, se alguém vos disser alguma coisa, direis que o Senhor precisa deles; e logo os enviará.</J>'),(86043,3,40,21,4,'Ora, tudo isso aconteceu para que se cumprisse o que foi dito pelo profeta, que diz:'),(86044,3,40,21,5,'Dizei à filha de Sião: Eis que o teu Rei aí te vem, humilde e assentado sobre uma jumenta e sobre um jumentinho, filho de animal de carga.'),(86045,3,40,21,6,'E, indo os discípulos e fazendo como Jesus lhes ordenara,'),(86046,3,40,21,7,'trouxeram a jumenta e o jumentinho, e sobre eles puseram as suas vestes, e fizeram-no assentar em cima.'),(86047,3,40,21,8,'E muitíssima gente estendia as suas vestes pelo caminho, e outros cortavam ramos de árvores e os espalhavam pelo caminho.'),(86048,3,40,21,9,'E as multidões, tanto as que iam adiante como as que o seguiam, clamavam, dizendo: Hosana ao Filho de Davi! Bendito o que vem em nome do Senhor! Hosana nas alturas!'),(86049,3,40,21,10,'E, entrando ele em Jerusalém, toda a cidade se alvoroçou, dizendo: Quem é este?'),(86050,3,40,21,11,'E a multidão dizia: Este é Jesus, o Profeta de Nazaré da Galileia.'),(86051,3,40,21,12,'E entrou Jesus no templo de Deus, e expulsou todos os que vendiam e compravam no templo, e derribou as mesas dos cambistas e as cadeiras dos que vendiam pombas.'),(86052,3,40,21,13,'E disse-lhes: <J>Está escrito:</J> <J>A minha casa será chamada casa de oração. Mas vós a tendes convertido em covil de ladrões.</J>'),(86053,3,40,21,14,'E foram ter com ele ao templo cegos e coxos, e curou-os.'),(86054,3,40,21,15,'Vendo, então, os principais dos sacerdotes e os escribas as maravilhas que fazia e os meninos clamando no templo: Hosana ao Filho de Davi, indignaram-se'),(86055,3,40,21,16,'e disseram-lhe: Ouves o que estes dizem? E Jesus lhes disse: <J>Sim; nunca lestes:</J> <J>Pela boca dos meninos e das criancinhas de peito tiraste o perfeito louvor?</J>'),(86056,3,40,21,17,'E, deixando-os, saiu da cidade para Betânia e ali passou a noite.'),(86057,3,40,21,18,'E, de manhã, voltando para a cidade, teve fome.'),(86058,3,40,21,19,'E, avistando uma figueira perto do caminho, dirigiu-se a ela e não achou nela senão folhas. E disse-lhe: <J>Nunca mais nasça fruto de ti.</J> E a figueira secou imediatamente.'),(86059,3,40,21,20,'E os discípulos, vendo isso, maravilharam-se, dizendo: Como secou imediatamente a figueira?'),(86060,3,40,21,21,'Jesus, porém, respondendo, disse-lhes: <J>Em verdade vos digo que,</J> <J>se tiverdes fé e não duvidardes,</J> <J>não só fareis o que foi feito à figueira, mas até, se a este monte disserdes: Ergue-te e precipita-te no mar, assim será feito.</J>'),(86061,3,40,21,22,'<J>E tudo o que pedirdes na oração, crendo,</J> <J>o recebereis.</J>'),(86062,3,40,21,23,'E, chegando ao templo, acercaram-se dele, estando já ensinando, os príncipes dos sacerdotes e os anciãos do povo, dizendo: Com que autoridade fazes isso? E quem te deu tal autoridade?'),(86063,3,40,21,24,'E Jesus, respondendo, disse-lhes: <J>Eu também vos perguntarei uma coisa; se ma disserdes, também eu vos direi com que autoridade faço isso.</J>'),(86064,3,40,21,25,'<J>O batismo de João donde era? Do céu ou dos homens?</J> E pensavam entre si, dizendo: Se dissermos: do céu, ele nos dirá: Então, por que não o crestes?'),(86065,3,40,21,26,'E, se dissermos: dos homens, tememos o povo, porque todos consideram João como profeta.'),(86066,3,40,21,27,'E, respondendo a Jesus, disseram: Não sabemos. Ele disse-lhes: <J>Nem eu vos digo com que autoridade faço isso.</J>'),(86067,3,40,21,28,'<J>Mas que vos parece? Um homem tinha dois filhos e, dirigindo-se ao primeiro, disse: Filho, vai trabalhar hoje na minha vinha.</J>'),(86068,3,40,21,29,'<J>Ele, porém, respondendo, disse: Não quero. Mas, depois, arrependendo-se, foi.</J>'),(86069,3,40,21,30,'<J>E, dirigindo-se ao segundo, falou-lhe de igual modo; e, respondendo ele, disse: Eu vou, senhor; e não foi.</J>'),(86070,3,40,21,31,'<J>Qual dos dois fez a vontade do pai?</J> Disseram-lhe eles: O primeiro. Disse-lhes Jesus: <J>Em verdade vos digo que os publicanos e as meretrizes entram adiante de vós no Reino de Deus.</J>'),(86071,3,40,21,32,'<J>Porque João veio a vós no caminho de justiça,</J> <J>e não o crestes, mas os publicanos e as meretrizes o creram; vós, porém, vendo isso, nem depois vos arrependestes para o crer.</J>'),(86072,3,40,21,33,'<J>Ouvi, ainda, outra parábola: Houve um homem, pai de família, que plantou</J> <J>uma vinha, e circundou-a de um valado, e construiu nela um lagar, e edificou uma torre, e arrendou-a a uns lavradores, e ausentou-se para longe.</J>'),(86073,3,40,21,34,'<J>E, chegando o tempo dos frutos, enviou os seus servos aos lavradores,</J> <J>para receber os seus frutos.</J>'),(86074,3,40,21,35,'<J>E os lavradores, apoderando-se dos servos,</J> <J>feriram um, mataram outro e apedrejaram outro.</J>'),(86075,3,40,21,36,'<J>Depois, enviou outros servos, em maior número do que os primeiros; e eles fizeram-lhes o mesmo.</J>'),(86076,3,40,21,37,'<J>E, por último, enviou-lhes seu filho, dizendo: Terão respeito a meu filho.</J>'),(86077,3,40,21,38,'<J>Mas os lavradores, vendo o filho, disseram entre si:</J> <J>Este é o herdeiro; vinde, matemo-lo e apoderemo-nos da sua herança.</J>'),(86078,3,40,21,39,'<J>E, lançando mão dele,</J> <J>o arrastaram para fora da vinha e o mataram.</J>'),(86079,3,40,21,40,'<J>Quando, pois, vier o Senhor da vinha, que fará àqueles lavradores?</J>'),(86080,3,40,21,41,'Dizem-lhe eles: Dará afrontosa morte aos maus e arrendará a vinha a outros lavradores, que, a seu tempo, lhe deem os frutos.'),(86081,3,40,21,42,'Diz-lhes Jesus: <J>Nunca lestes nas Escrituras: A pedra que os edificadores rejeitaram, essa foi posta por cabeça do ângulo; pelo Senhor foi feito isso e é maravilhoso aos nossos olhos?</J>'),(86082,3,40,21,43,'<J>Portanto, eu vos digo que o Reino de Deus vos será tirado</J> <J>e será dado a uma nação que dê os seus frutos.</J>'),(86083,3,40,21,44,'<J>E quem cair sobre esta pedra despedaçar-se-á;</J> <J>e aquele sobre quem ela cair ficará reduzido a pó.</J>'),(86084,3,40,21,45,'E os príncipes dos sacerdotes e os fariseus, ouvindo essas palavras, entenderam que falava deles;'),(86085,3,40,21,46,'e, pretendendo prendê-lo, recearam o povo, porquanto o tinham por profeta.'),(86086,3,40,22,1,'Então, Jesus, tomando a palavra, tornou a falar-lhes em parábolas, dizendo:'),(86087,3,40,22,2,'<J>O Reino dos céus é semelhante a um certo rei que celebrou as bodas de seu filho.</J>'),(86088,3,40,22,3,'<J>E enviou os seus servos a chamar os convidados para as bodas; e estes não quiseram vir.</J>'),(86089,3,40,22,4,'<J>Depois, enviou outros servos, dizendo: Dizei aos convidados: Eis que tenho o meu jantar preparado,</J> <J>os meus bois e cevados já mortos, e tudo já pronto; vinde às bodas.</J>'),(86090,3,40,22,5,'<J>Porém eles, não fazendo caso, foram, um para o seu campo, e outro para o seu negócio;</J>'),(86091,3,40,22,6,'<J>e, os outros, apoderando-se dos servos, os ultrajaram e mataram.</J>'),(86092,3,40,22,7,'<J>E o rei, tendo notícias disso, encolerizou-se,</J> <J>e, enviando os seus exércitos, destruiu aqueles homicidas, e incendiou a sua cidade.</J>'),(86093,3,40,22,8,'<J>Então, disse aos servos: As bodas, na verdade, estão preparadas,</J> <J>mas os convidados não eram dignos.</J>'),(86094,3,40,22,9,'<J>Ide, pois, às saídas dos caminhos e convidai para as bodas a todos os que encontrardes.</J>'),(86095,3,40,22,10,'<J>E os servos, saindo pelos caminhos,</J> <J>ajuntaram todos quantos encontraram, tanto maus como bons; e a festa nupcial ficou cheia de convidados.</J>'),(86096,3,40,22,11,'<J>E o rei, entrando para ver os convidados, viu ali um homem</J> <J>que não estava trajado com veste nupcial.</J>'),(86097,3,40,22,12,'<J>E disse-lhe: Amigo, como entraste aqui, não tendo veste nupcial? E ele emudeceu.</J>'),(86098,3,40,22,13,'<J>Disse, então, o rei aos servos: Amarrai-o de pés e mãos, levai-o</J> <J>e lançai-o nas trevas exteriores; ali, haverá pranto e ranger de dentes.</J>'),(86099,3,40,22,14,'<J>Porque muitos são chamados, mas poucos, escolhidos.</J>'),(86100,3,40,22,15,'Então, retirando-se os fariseus, consultaram entre si como o surpreenderiam em alguma palavra.'),(86101,3,40,22,16,'E enviaram-lhe os seus discípulos, com os herodianos, dizendo: Mestre, bem sabemos que és verdadeiro e ensinas o caminho de Deus, segundo a verdade, sem te importares com quem quer que seja, porque não olhas à aparência dos homens.'),(86102,3,40,22,17,'Dize-nos, pois, que te parece: é lícito pagar o tributo a César ou não?'),(86103,3,40,22,18,'Jesus, porém, conhecendo a sua malícia, disse: <J>Por que me experimentais, hipócritas?</J>'),(86104,3,40,22,19,'<J>Mostrai-me a moeda do tributo.</J> E eles lhe apresentaram um dinheiro.'),(86105,3,40,22,20,'E ele disse-lhes: <J>De quem é esta efígie e esta inscrição?</J>'),(86106,3,40,22,21,'Disseram-lhe eles: De César. Então, ele lhes disse: <J>Dai, pois, a César o que é de César e a Deus, o que é de Deus.</J>'),(86107,3,40,22,22,'E eles, ouvindo isso, maravilharam-se e, deixando-o, se retiraram.'),(86108,3,40,22,23,'No mesmo dia, chegaram junto dele os saduceus, que dizem não haver ressurreição, e o interrogaram,'),(86109,3,40,22,24,'dizendo: Mestre, Moisés disse: Se morrer alguém, não tendo filhos, casará o seu irmão com a mulher dele e suscitará descendência a seu irmão.'),(86110,3,40,22,25,'Ora, houve entre nós sete irmãos; o primeiro, tendo casado, morreu e, não tendo descendência, deixou sua mulher a seu irmão.'),(86111,3,40,22,26,'Da mesma sorte, o segundo, e o terceiro, até ao sétimo;'),(86112,3,40,22,27,'por fim, depois de todos, morreu também a mulher.'),(86113,3,40,22,28,'Portanto, na ressurreição, de qual dos sete será a mulher, visto que todos a possuíram?'),(86114,3,40,22,29,'Jesus, porém, respondendo, disse-lhes: <J>Errais, não conhecendo as Escrituras, nem o poder de Deus.</J>'),(86115,3,40,22,30,'<J>Porque, na ressurreição, nem casam, nem são dados em casamento;</J> <J>mas serão como os anjos no céu.</J>'),(86116,3,40,22,31,'<J>E, acerca da ressurreição dos mortos, não tendes lido o que Deus vos declarou, dizendo:</J>'),(86117,3,40,22,32,'<J>Eu sou o Deus de Abraão,</J> <J>o Deus de Isaque e o Deus de Jacó? Ora, Deus não é Deus dos mortos, mas dos vivos.</J>'),(86118,3,40,22,33,'E, as turbas, ouvindo isso, ficaram maravilhadas da sua doutrina.'),(86119,3,40,22,34,'E os fariseus, ouvindo que ele fizera emudecer os saduceus, reuniram-se no mesmo lugar.'),(86120,3,40,22,35,'E um deles, doutor da lei, interrogou-o para o experimentar, dizendo:'),(86121,3,40,22,36,'Mestre, qual é o grande mandamento da lei?'),(86122,3,40,22,37,'E Jesus disse-lhe: <J>Amarás o Senhor, teu Deus, de todo o teu coração, e de toda a tua alma, e de todo o teu pensamento.</J>'),(86123,3,40,22,38,'<J>Este é o primeiro e grande mandamento.</J>'),(86124,3,40,22,39,'<J>E o segundo, semelhante a este, é:</J> <J>Amarás o teu próximo como a ti mesmo.</J>'),(86125,3,40,22,40,'<J>Desses dois mandamentos dependem toda a lei e os profetas.</J>'),(86126,3,40,22,41,'E, estando reunidos os fariseus, interrogou-os Jesus,'),(86127,3,40,22,42,'dizendo: <J>Que pensais vós do Cristo? De quem é filho?</J> Eles disseram-lhe: De Davi.'),(86128,3,40,22,43,'Disse-lhes ele: <J>Como é, então, que Davi, em espírito, lhe chama Senhor, dizendo:</J>'),(86129,3,40,22,44,'<J>Disse o Senhor ao meu Senhor:</J> <J>Assenta-te à minha direita, até que eu ponha os teus inimigos por escabelo de teus pés.</J>'),(86130,3,40,22,45,'<J>Se Davi, pois, lhe chama Senhor, como é seu filho?</J>'),(86131,3,40,22,46,'E ninguém podia responder-lhe uma palavra, nem, desde aquele dia, ousou mais alguém interrogá-lo.'),(86132,3,40,23,1,'Então, falou Jesus à multidão e aos seus discípulos,'),(86133,3,40,23,2,'dizendo: <J>Na cadeira de Moisés, estão assentados os escribas e fariseus.</J>'),(86134,3,40,23,3,'<J>Observai, pois, e praticai tudo o que vos disserem; mas não procedais em conformidade com as suas obras,</J> <J>porque dizem e não praticam.</J>'),(86135,3,40,23,4,'<J>Pois atam fardos pesados e difíceis de suportar,</J> <J>e os põem sobre os ombros dos homens; eles, porém, nem com o dedo querem movê-los.</J>'),(86136,3,40,23,5,'<J>E fazem todas as obras</J> <J>a fim de serem vistos pelos homens, pois trazem largos filactérios, e alargam as franjas</J> <J>das suas vestes,</J>'),(86137,3,40,23,6,'<J>e amam os primeiros lugares nas ceias,</J> <J>e as primeiras cadeiras nas sinagogas,</J>'),(86138,3,40,23,7,'<J>e as saudações nas praças, e o serem chamados pelos homens: ? Rabi, Rabi.</J>'),(86139,3,40,23,8,'<J>Vós, porém, não queirais ser chamados Rabi,</J> <J>porque um só é o vosso Mestre, a saber, o Cristo, e todos vós sois irmãos.</J>'),(86140,3,40,23,9,'<J>E a ninguém na terra chameis vosso pai,</J> <J>porque um só é o vosso Pai, o qual está nos céus.</J>'),(86141,3,40,23,10,'<J>Nem vos chameis mestres, porque um só é o vosso Mestre, que é o Cristo.</J>'),(86142,3,40,23,11,'<J>Porém</J> <J>o maior dentre vós será vosso servo.</J>'),(86143,3,40,23,12,'<J>E o que a si mesmo se exaltar</J> <J>será humilhado; e o que a si mesmo se humilhar será exaltado.</J>'),(86144,3,40,23,13,'<J>Mas ai de vós, escribas e fariseus, hipócritas!</J> <J>Pois que fechais aos homens o Reino dos céus; e nem vós entrais, nem deixais entrar aos que estão entrando.</J>'),(86145,3,40,23,14,'<J>Ai de vós, escribas e fariseus,</J> <J>hipócritas! Pois que devorais as casas das viúvas, sob pretexto de prolongadas orações; por isso, sofrereis mais rigoroso juízo.</J>'),(86146,3,40,23,15,'<J>Ai de vós, escribas e fariseus, hipócritas! Pois que percorreis o mar e a terra para fazer um prosélito; e, depois de o terdes feito, o fazeis filho do inferno duas vezes mais do que vós.</J>'),(86147,3,40,23,16,'<J>Ai de vós, condutores cegos!</J> <J>Pois que dizeis: Qualquer que jurar pelo templo, isso nada é; mas o que jurar pelo ouro do templo, esse é devedor.</J>'),(86148,3,40,23,17,'<J>Insensatos e cegos! Pois qual é maior: o ouro</J> <J>ou o templo, que santifica o ouro?</J>'),(86149,3,40,23,18,'<J>E aquele que jurar pelo altar, isso nada é; mas aquele que jurar pela oferta que está sobre o altar, esse é devedor.</J>'),(86150,3,40,23,19,'<J>Insensatos e cegos! Pois qual é maior: a oferta</J> <J>ou o altar, que santifica a oferta?</J>'),(86151,3,40,23,20,'<J>Portanto, o que jurar pelo altar jura por ele e por tudo o que sobre ele está.</J>'),(86152,3,40,23,21,'<J>E o que jurar pelo templo jura por ele</J> <J>e por aquele que nele habita.</J>'),(86153,3,40,23,22,'<J>E o que jurar pelo céu jura pelo trono de Deus</J> <J>e por aquele que está assentado nele.</J>'),(86154,3,40,23,23,'<J>Ai de vós, escribas e fariseus, hipócritas!</J> <J>Pois que dais o dízimo da hortelã, do endro e do cominho e desprezais o mais importante da lei, o juízo, a misericórdia e a fé; deveis, porém, fazer essas coisas e não omitir aquelas.</J>'),(86155,3,40,23,24,'<J>Condutores cegos! Coais um mosquito e engolis um camelo.</J>'),(86156,3,40,23,25,'<J>Ai de vós, escribas e fariseus, hipócritas!</J> <J>Pois que limpais o exterior do copo e do prato, mas o interior está cheio de rapina e de iniquidade.</J>'),(86157,3,40,23,26,'<J>Fariseu cego! Limpa primeiro o interior do copo e do prato, para que também o exterior fique limpo.</J>'),(86158,3,40,23,27,'<J>Ai de vós, escribas e fariseus, hipócritas!</J> <J>Pois que sois semelhantes aos sepulcros caiados, que por fora realmente parecem formosos, mas interiormente estão cheios de ossos de mortos e de toda imundícia.</J>'),(86159,3,40,23,28,'<J>Assim, também vós exteriormente pareceis justos aos homens, mas interiormente estais cheios de hipocrisia e de iniquidade.</J>'),(86160,3,40,23,29,'<J>Ai de vós,</J> <J>escribas e fariseus, hipócritas! Pois que edificais os sepulcros dos profetas e adornais os monumentos dos justos</J>'),(86161,3,40,23,30,'<J>e dizeis: Se existíssemos no tempo de nossos pais, nunca nos associaríamos com eles para derramar o sangue dos profetas.</J>'),(86162,3,40,23,31,'<J>Assim,</J> <J>vós mesmos testificais que sois filhos dos que mataram os profetas.</J>'),(86163,3,40,23,32,'<J>Enchei</J> <J>vós, pois, a medida de vossos pais.</J>'),(86164,3,40,23,33,'<J>Serpentes,</J> <J>raça de víboras! Como escapareis da condenação do inferno?</J>'),(86165,3,40,23,34,'<J>Portanto, eis que</J> <J>eu vos envio profetas, sábios e escribas; e a uns deles matareis e crucificareis; e a outros deles açoitareis nas vossas sinagogas e os perseguireis de cidade em cidade,</J>'),(86166,3,40,23,35,'<J>para que sobre vós caia todo o sangue justo,</J> <J>que foi derramado sobre a terra, desde o sangue de Abel, o justo, até ao sangue de Zacarias, filho de Baraquias, que matastes entre o santuário e o altar.</J>'),(86167,3,40,23,36,'<J>Em verdade vos digo que todas essas coisas hão de vir sobre esta geração.</J>'),(86168,3,40,23,37,'<J>Jerusalém, Jerusalém,</J> <J>que matas os profetas e apedrejas os que te são enviados! Quantas vezes quis eu ajuntar os teus filhos, como a galinha ajunta os seus pintos debaixo das asas, e tu não quiseste!</J>'),(86169,3,40,23,38,'<J>Eis que a vossa casa vos ficará deserta.</J>'),(86170,3,40,23,39,'<J>Porque eu vos digo que, desde agora, me não vereis mais, até que digais:</J> <J>Bendito o que vem em nome do Senhor!</J>'),(86171,3,40,24,1,'E, quando Jesus ia saindo do templo, aproximaram-se dele os seus discípulos para lhe mostrarem a estrutura do templo.'),(86172,3,40,24,2,'Jesus, porém, lhes disse: <J>Não vedes tudo isto? Em verdade vos digo</J> <J>que não ficará aqui pedra sobre pedra que não seja derribada.</J>'),(86173,3,40,24,3,'E, estando assentado no monte das Oliveiras, chegaram-se a ele os seus discípulos, em particular, dizendo: Dize-nos quando serão essas coisas e que sinal haverá da tua vinda e do fim do mundo?'),(86174,3,40,24,4,'E Jesus, respondendo, disse-lhes: <J>Acautelai-vos, que ninguém vos engane,</J>'),(86175,3,40,24,5,'<J>porque</J> <J>muitos virão em meu nome, dizendo: Eu sou o Cristo; e enganarão a muitos.</J>'),(86176,3,40,24,6,'<J>E ouvireis de guerras e de rumores de guerras; olhai, não vos assusteis, porque é mister que isso tudo aconteça, mas ainda não é o fim.</J>'),(86177,3,40,24,7,'<J>Porquanto se levantará nação contra nação, e reino contra reino,</J> <J>e haverá fomes, e pestes, e terremotos, em vários lugares.</J>'),(86178,3,40,24,8,'<J>Mas todas essas coisas são o princípio das dores.</J>'),(86179,3,40,24,9,'<J>Então, vos hão de entregar para serdes atormentados</J> <J>e matar-vos-ão; e sereis odiados de todas as gentes por causa do meu nome.</J>'),(86180,3,40,24,10,'<J>Nesse tempo, muitos serão escandalizados,</J> <J>e trair-se-ão uns aos outros, e uns aos outros se aborrecerão.</J>'),(86181,3,40,24,11,'<J>E surgirão muitos falsos profetas</J> <J>e enganarão a muitos.</J>'),(86182,3,40,24,12,'<J>E, por se multiplicar a iniquidade, o amor de muitos se esfriará.</J>'),(86183,3,40,24,13,'<J>Mas aquele que perseverar até ao fim</J> <J>será salvo.</J>'),(86184,3,40,24,14,'<J>E este evangelho do Reino será pregado em todo o mundo,</J> <J>em testemunho a todas as gentes, e então virá o fim.</J>'),(86185,3,40,24,15,'<J>Quando, pois, virdes que a abominação da desolação,</J> <J>de que falou o profeta Daniel, está no lugar santo (quem lê, que entenda),</J>'),(86186,3,40,24,16,'<J>então, os que estiverem na Judeia, que fujam para os montes;</J>'),(86187,3,40,24,17,'<J>e quem estiver sobre o telhado não desça a tirar alguma coisa de sua casa;</J>'),(86188,3,40,24,18,'<J>e quem estiver no campo não volte atrás a buscar as suas vestes.</J>'),(86189,3,40,24,19,'<J>Mas ai das grávidas</J> <J>e das que amamentarem naqueles dias!</J>'),(86190,3,40,24,20,'<J>E orai para que a vossa fuga não aconteça no inverno nem no sábado,</J>'),(86191,3,40,24,21,'<J>porque</J> <J>haverá, então, grande aflição, como nunca houve desde o princípio do mundo até agora, nem tampouco haverá jamais.</J>'),(86192,3,40,24,22,'<J>E, se aqueles dias não fossem abreviados, nenhuma carne se salvaria;</J> <J>mas, por causa dos escolhidos, serão abreviados aqueles dias.</J>'),(86193,3,40,24,23,'<J>Então, se alguém vos disser: Eis que</J> <J>o Cristo está aqui ou ali, não lhe deis crédito,</J>'),(86194,3,40,24,24,'<J>porque</J> <J>surgirão falsos cristos e falsos profetas e farão tão grandes sinais e prodígios, que, se possível fora, enganariam até os escolhidos.</J>'),(86195,3,40,24,25,'<J>Eis que eu vo-lo tenho predito.</J>'),(86196,3,40,24,26,'<J>Portanto, se vos disserem: Eis que ele está no deserto, não saiais; ou: Eis que ele está no interior da casa, não acrediteis.</J>'),(86197,3,40,24,27,'<J>Porque, assim como o relâmpago</J> <J>sai do oriente e se mostra até ao ocidente, assim será também a vinda do Filho do Homem.</J>'),(86198,3,40,24,28,'<J>Pois onde estiver o cadáver,</J> <J>aí se ajuntarão as águias.</J>'),(86199,3,40,24,29,'<J>E, logo depois da aflição daqueles dias,</J> <J>o sol escurecerá, e a lua não dará a sua luz, e as estrelas cairão do céu, e as potências dos céus serão abaladas.</J>'),(86200,3,40,24,30,'<J>Então, aparecerá no céu</J> <J>o sinal do Filho do Homem; e todas as tribos da terra se lamentarão e verão o Filho do Homem vindo sobre as nuvens do céu, com poder e grande glória.</J>'),(86201,3,40,24,31,'<J>E ele enviará os seus anjos com rijo clamor de trombeta,</J> <J>os quais ajuntarão os seus escolhidos desde os quatro ventos, de uma à outra extremidade dos céus.</J>'),(86202,3,40,24,32,'<J>Aprendei, pois, esta parábola da figueira:</J> <J>quando já os seus ramos se tornam tenros e brotam folhas, sabeis que está próximo o verão.</J>'),(86203,3,40,24,33,'<J>Igualmente, quando virdes todas essas coisas,</J> <J>sabei que ele está próximo, às portas.</J>'),(86204,3,40,24,34,'<J>Em verdade vos digo que não passará esta geração</J> <J>sem que todas essas coisas aconteçam.</J>'),(86205,3,40,24,35,'<J>O céu e a terra passarão, mas</J> <J>as minhas palavras não hão de passar.</J>'),(86206,3,40,24,36,'<J>Porém daquele Dia e hora ninguém sabe,</J> <J>nem os anjos dos céus, nem o Filho, mas unicamente meu Pai.</J>'),(86207,3,40,24,37,'<J>E, como foi nos dias de Noé, assim será também a vinda do Filho do Homem.</J>'),(86208,3,40,24,38,'<J>Porquanto, assim como,</J> <J>nos dias anteriores ao dilúvio, comiam, bebiam, casavam e davam-se em casamento, até ao dia em que Noé entrou na arca,</J>'),(86209,3,40,24,39,'<J>e não o perceberam, até que veio o dilúvio, e os levou a todos, assim será também a vinda do Filho do Homem.</J>'),(86210,3,40,24,40,'<J>Então,</J> <J>estando dois no campo, será levado um, e deixado o outro;</J>'),(86211,3,40,24,41,'<J>Estando duas moendo no moinho, será levada uma, e deixada outra.</J>'),(86212,3,40,24,42,'<J>Vigiai, pois,</J> <J>porque não sabeis a que hora há de vir o vosso Senhor.</J>'),(86213,3,40,24,43,'<J>Mas considerai isto:</J> <J>se o pai de família soubesse a que vigília da noite havia de vir o ladrão, vigiaria e não deixaria que fosse arrombada a sua casa.</J>'),(86214,3,40,24,44,'<J>Por isso,</J> <J>estai vós apercebidos também, porque o Filho do Homem há de vir à hora em que não penseis.</J>'),(86215,3,40,24,45,'<J>Quem é, pois, o servo fiel e prudente,</J> <J>que o Senhor constituiu sobre a sua casa, para dar o sustento a seu tempo?</J>'),(86216,3,40,24,46,'<J>Bem-aventurado aquele servo que o Senhor,</J> <J>quando vier, achar servindo assim.</J>'),(86217,3,40,24,47,'<J>Em verdade vos digo</J> <J>que o porá sobre todos os seus bens.</J>'),(86218,3,40,24,48,'<J>Porém, se aquele mau servo disser consigo: O meu senhor tarde virá,</J>'),(86219,3,40,24,49,'<J>e começar a espancar os seus conservos, e a comer, e a beber com os bêbados,</J>'),(86220,3,40,24,50,'<J>virá o senhor daquele servo num dia em que o não espera e à hora em que ele não sabe,</J>'),(86221,3,40,24,51,'<J>e separá-lo-á, e destinará a sua parte com os hipócritas;</J> <J>ali haverá pranto e ranger de dentes.</J>'),(86222,3,40,25,1,'<J>Então, o Reino dos céus será semelhante a dez virgens que, tomando</J> <J>as suas lâmpadas, saíram ao encontro do</J> <J>esposo.</J>'),(86223,3,40,25,2,'<J>E cinco delas eram prudentes,</J> <J>e cinco, loucas.</J>'),(86224,3,40,25,3,'<J>As loucas, tomando as suas lâmpadas, não levaram azeite consigo.</J>'),(86225,3,40,25,4,'<J>Mas as prudentes levaram azeite em suas vasilhas, com as suas lâmpadas.</J>'),(86226,3,40,25,5,'<J>E, tardando o esposo, tosquenejaram todas</J> <J>e adormeceram.</J>'),(86227,3,40,25,6,'<J>Mas, à meia-noite, ouviu-se um clamor:</J> <J>Aí vem o esposo! Saí-lhe ao encontro!</J>'),(86228,3,40,25,7,'<J>Então, todas aquelas virgens se levantaram</J> <J>e prepararam as suas lâmpadas.</J>'),(86229,3,40,25,8,'<J>E as loucas disseram às prudentes: Dai-nos do vosso azeite, porque as nossas lâmpadas se apagam.</J>'),(86230,3,40,25,9,'<J>Mas as prudentes responderam, dizendo: Não seja caso que nos falte a nós e a vós; ide, antes, aos que o vendem e comprai-o para vós.</J>'),(86231,3,40,25,10,'<J>E, tendo elas ido comprá-lo, chegou o esposo, e as que estavam preparadas entraram com ele para as bodas,</J> <J>e fechou-se a porta.</J>'),(86232,3,40,25,11,'<J>E, depois, chegaram também as outras virgens, dizendo:</J> <J>Senhor, senhor, abre-nos a porta!</J>'),(86233,3,40,25,12,'<J>E ele, respondendo, disse: Em verdade vos digo</J> <J>que vos não conheço.</J>'),(86234,3,40,25,13,'<J>Vigiai, pois,</J> <J>porque não sabeis o Dia nem a hora em que o Filho do Homem há de vir.</J>'),(86235,3,40,25,14,'<J>Porque isto é também como um homem que, partindo para fora da terra, chamou os seus servos, e entregou-lhes os seus bens,</J>'),(86236,3,40,25,15,'<J>e a um deu cinco talentos, e a outro, dois, e a outro, um, a cada um segundo a sua capacidade,</J> <J>e ausentou-se logo para longe.</J>'),(86237,3,40,25,16,'<J>E, tendo ele partido, o que recebera cinco talentos negociou com eles e granjeou outros cinco talentos.</J>'),(86238,3,40,25,17,'<J>Da mesma sorte, o que recebera dois granjeou também outros dois.</J>'),(86239,3,40,25,18,'<J>Mas o que recebera um foi, e cavou na terra, e escondeu o dinheiro do seu senhor.</J>'),(86240,3,40,25,19,'<J>E, muito tempo depois, veio o senhor daqueles servos e ajustou contas com eles.</J>'),(86241,3,40,25,20,'<J>Então, aproximou-se o que recebera cinco talentos e trouxe-lhe outros cinco talentos, dizendo: Senhor, entregaste-me cinco talentos; eis aqui outros cinco talentos que ganhei com eles.</J>'),(86242,3,40,25,21,'<J>E o seu senhor lhe disse: Bem está, servo bom e fiel.</J> <J>Sobre o pouco foste fiel, sobre muito te colocarei;</J> <J>entra no gozo do teu senhor.</J>'),(86243,3,40,25,22,'<J>E, chegando também o que tinha recebido dois talentos, disse: Senhor, entregaste-me dois talentos; eis que com eles ganhei outros dois talentos.</J>'),(86244,3,40,25,23,'<J>Disse-lhe o seu senhor:</J> <J>Bem está, bom e fiel servo. Sobre o pouco foste fiel, sobre muito te colocarei; entra no gozo do teu senhor.</J>'),(86245,3,40,25,24,'<J>Mas, chegando também o que recebera um talento disse: Senhor, eu conhecia-te, que és um homem duro, que ceifas onde não semeaste e ajuntas onde não espalhaste;</J>'),(86246,3,40,25,25,'<J>e, atemorizado, escondi na terra o teu talento; aqui tens o que é teu.</J>'),(86247,3,40,25,26,'<J>Respondendo, porém, o seu senhor, disse-lhe: Mau e negligente servo; sabes que ceifo onde não semeei e ajunto onde não espalhei;</J>'),(86248,3,40,25,27,'<J>devias, então, ter dado o meu dinheiro aos banqueiros, e, quando eu viesse, receberia o que é meu com os juros.</J>'),(86249,3,40,25,28,'<J>Tirai-lhe, pois, o talento e dai-o ao que tem os dez talentos.</J>'),(86250,3,40,25,29,'<J>Porque a qualquer que tiver será dado,</J> <J>e terá em abundância; mas ao que não tiver, até o que tem ser-lhe-á tirado.</J>'),(86251,3,40,25,30,'<J>Lançai, pois, o servo inútil nas trevas exteriores; ali, haverá pranto e</J> <J>ranger de dentes.</J>'),(86252,3,40,25,31,'<J>E, quando o Filho do Homem vier em sua glória,</J> <J>e todos os santos anjos, com ele, então, se assentará no trono da sua glória;</J>'),(86253,3,40,25,32,'<J>e todas as nações serão reunidas diante dele, e apartará uns dos outros,</J> <J>como o pastor aparta dos bodes as ovelhas.</J>'),(86254,3,40,25,33,'<J>E porá as ovelhas à sua direita, mas os bodes à esquerda.</J>'),(86255,3,40,25,34,'<J>Então, dirá o Rei aos que estiverem à sua direita:</J> <J>Vinde, benditos de meu Pai, possuí por herança o Reino que vos está preparado desde a fundação do mundo;</J>'),(86256,3,40,25,35,'<J>porque tive fome,</J> <J>e destes-me de comer; tive sede, e destes-me de beber; era estrangeiro, e hospedastes-me;</J>'),(86257,3,40,25,36,'<J>estava nu,</J> <J>e vestistes-me; adoeci, e visitastes-me; estive na prisão, e fostes ver-me.</J>'),(86258,3,40,25,37,'<J>Então, os justos lhe responderão, dizendo: Senhor, quando te vimos com fome e te demos de comer? Ou com sede e te demos de beber?</J>'),(86259,3,40,25,38,'<J>E, quando te vimos estrangeiro e te hospedamos? Ou nu e te vestimos?</J>'),(86260,3,40,25,39,'<J>E, quando te vimos enfermo ou na prisão e fomos ver-te?</J>'),(86261,3,40,25,40,'<J>E, respondendo o Rei, lhes dirá: Em verdade vos digo</J> <J>que, quando o fizestes a um destes meus pequeninos irmãos, a mim o fizestes.</J>'),(86262,3,40,25,41,'<J>Então, dirá também aos que estiverem à sua esquerda:</J> <J>Apartai-vos de mim, malditos, para o fogo eterno, preparado para o diabo e seus anjos;</J>'),(86263,3,40,25,42,'<J>porque tive fome, e não me destes de comer; tive sede, e não me destes de beber;</J>'),(86264,3,40,25,43,'<J>sendo estrangeiro, não me recolhestes; estando nu, não me vestistes; e estando enfermo e na prisão, não me visitastes.</J>'),(86265,3,40,25,44,'<J>Então, eles também lhe responderão, dizendo: Senhor, quando te vimos com fome, ou com sede, ou estrangeiro, ou nu, ou enfermo, ou na prisão e não te servimos?</J>'),(86266,3,40,25,45,'<J>Então, lhes responderá, dizendo: Em verdade vos digo que, quando</J> <J>a um destes pequeninos o não fizestes, não o fizestes a mim.</J>'),(86267,3,40,25,46,'<J>E irão estes</J> <J>para o tormento eterno, mas os justos, para a vida eterna.</J>'),(86268,3,40,26,1,'E aconteceu que, quando Jesus concluiu todos esses discursos, disse aos seus discípulos:'),(86269,3,40,26,2,'<J>Bem sabeis que, daqui a dois dias, é</J> <J>a Páscoa, e o Filho do Homem será entregue para ser crucificado.</J>'),(86270,3,40,26,3,'Depois, os príncipes dos sacerdotes, e os escribas, e os anciãos do povo reuniram-se na sala do sumo sacerdote, o qual se chamava Caifás,'),(86271,3,40,26,4,'e consultaram-se mutuamente para prenderem Jesus com dolo e o matarem.'),(86272,3,40,26,5,'Mas diziam: Não durante a festa, para que não haja alvoroço entre o povo.'),(86273,3,40,26,6,'E, estando Jesus em Betânia, em casa de Simão, o leproso,'),(86274,3,40,26,7,'aproximou-se dele uma mulher com um vaso de alabastro, com unguento de grande valor, e derramou-lho sobre a cabeça, quando ele estava assentado à mesa.'),(86275,3,40,26,8,'E os seus discípulos, vendo isso, indignaram-se, dizendo: Por que este desperdício?'),(86276,3,40,26,9,'Pois este unguento podia vender-se por grande preço e dar-se o dinheiro aos pobres.'),(86277,3,40,26,10,'Jesus, porém, conhecendo isso, disse-lhes: <J>Por que afligis esta mulher? Pois praticou uma boa ação para comigo.</J>'),(86278,3,40,26,11,'<J>Porquanto</J> <J>sempre tendes convosco os pobres, mas a mim não me haveis de ter sempre.</J>'),(86279,3,40,26,12,'<J>Ora, derramando ela este unguento sobre o meu corpo, fê-lo preparando-me para o meu sepultamento.</J>'),(86280,3,40,26,13,'<J>Em verdade vos digo que, onde quer que este evangelho for pregado, em todo o mundo, também será referido o que ela fez para memória sua.</J>'),(86281,3,40,26,14,'Então, um dos doze, chamado Judas Iscariotes, foi ter com os príncipes dos sacerdotes'),(86282,3,40,26,15,'e disse: Que me quereis dar, e eu vo-lo entregarei? E eles lhe pesaram trinta moedas de prata.'),(86283,3,40,26,16,'E, desde então, buscava oportunidade para o entregar.'),(86284,3,40,26,17,'E, no primeiro dia da Festa dos Pães Asmos, chegaram os discípulos junto de Jesus, dizendo: Onde queres que preparemos a comida da Páscoa?'),(86285,3,40,26,18,'E ele disse: <J>Ide à cidade a um certo homem e dizei-lhe: O Mestre diz: O meu tempo está próximo; em tua casa celebrarei a Páscoa com os meus discípulos.</J>'),(86286,3,40,26,19,'E os discípulos fizeram como Jesus lhes ordenara e prepararam a Páscoa.'),(86287,3,40,26,20,'E, chegada a tarde, assentou-se à mesa com os doze.'),(86288,3,40,26,21,'E, enquanto eles comiam, disse: <J>Em verdade vos digo que um de vós me há de trair.</J>'),(86289,3,40,26,22,'E eles, entristecendo-se muito, começaram um por um a dizer-lhe: Porventura, sou eu, Senhor?'),(86290,3,40,26,23,'E ele, respondendo, disse: <J>O que mete comigo a mão no prato, esse me há de trair.</J>'),(86291,3,40,26,24,'<J>Em verdade o Filho do Homem vai, como acerca</J> <J>dele está escrito, mas ai daquele homem por quem o Filho do Homem é traído! Bom seria para esse homem se não houvera nascido.</J>'),(86292,3,40,26,25,'E, respondendo Judas, o que o traía, disse: Porventura, sou eu, Rabi? Ele disse: <J>Tu o disseste.</J>'),(86293,3,40,26,26,'Enquanto comiam, Jesus tomou o pão, e, abençoando-o, o partiu, e o deu aos discípulos, e disse: <J>Tomai, comei, isto é o meu corpo.</J>'),(86294,3,40,26,27,'E, tomando o cálice e dando graças, deu-lho, dizendo: <J>Bebei dele todos.</J>'),(86295,3,40,26,28,'<J>Porque isto é o meu sangue,</J> <J>o sangue do</J> <J>Novo Testamento, que é derramado por muitos, para remissão dos pecados.</J>'),(86296,3,40,26,29,'<J>E digo-vos que, desde agora, não beberei</J> <J>deste fruto da vide até àquele Dia em que o beba de novo convosco no Reino de meu Pai.</J>'),(86297,3,40,26,30,'E, tendo cantado um hino, saíram para o monte das Oliveiras.'),(86298,3,40,26,31,'Então, Jesus lhes disse: <J>Todos vós esta noite vos escandalizareis em mim,</J> <J>porque está escrito: Ferirei o pastor, e as ovelhas do rebanho se dispersarão.</J>'),(86299,3,40,26,32,'<J>Mas, depois de eu ressuscitar,</J> <J>irei adiante de vós para a Galileia.</J>'),(86300,3,40,26,33,'Mas Pedro, respondendo, disse-lhe: Ainda que todos se escandalizem em ti, eu nunca me escandalizarei.'),(86301,3,40,26,34,'Disse-lhe Jesus: <J>Em verdade te digo que, nesta mesma noite, antes que o galo cante, três vezes me negarás.</J>'),(86302,3,40,26,35,'Disse-lhe Pedro: Ainda que me seja necessário morrer contigo, não te negarei. E todos os discípulos disseram o mesmo.'),(86303,3,40,26,36,'Então, chegou Jesus com eles a um lugar chamado Getsêmani e disse a seus discípulos: <J>Assentai-vos aqui, enquanto vou além orar.</J>'),(86304,3,40,26,37,'E, levando consigo Pedro e os dois filhos de Zebedeu, começou a entristecer-se e a angustiar-se muito.'),(86305,3,40,26,38,'Então, lhes disse: <J>A minha alma está cheia de tristeza até à morte; ficai aqui e vigiai comigo.</J>'),(86306,3,40,26,39,'E, indo um pouco adiante, prostrou-se sobre o seu rosto, orando e dizendo: <J>Meu Pai,</J> <J>se é possível, passa de mim este cálice; todavia, não seja como eu quero, mas como tu queres.</J>'),(86307,3,40,26,40,'E, voltando para os seus discípulos, achou-os adormecidos; e disse a Pedro: <J>Então, nem uma hora pudeste vigiar comigo?</J>'),(86308,3,40,26,41,'<J>Vigiai e orai,</J> <J>para que não entreis em tentação; na verdade, o espírito está pronto, mas a carne é fraca.</J>'),(86309,3,40,26,42,'E, indo segunda vez, orou, dizendo: <J>Meu Pai, se este cálice não pode passar de mim sem eu o beber, faça-se a tua vontade.</J>'),(86310,3,40,26,43,'E, voltando, achou-os outra vez adormecidos, porque os seus olhos estavam carregados.'),(86311,3,40,26,44,'E, deixando-os de novo, foi orar pela terceira vez, dizendo as mesmas palavras.'),(86312,3,40,26,45,'Então, chegou junto dos seus discípulos e disse-lhes: <J>Dormi, agora, e repousai; eis que é chegada a hora, e o Filho do Homem será entregue nas mãos dos pecadores.</J>'),(86313,3,40,26,46,'<J>Levantai-vos, partamos; eis que é chegado o que me trai.</J>'),(86314,3,40,26,47,'E, estando ele ainda a falar, eis que chegou Judas, um dos doze, e com ele, grande multidão com espadas e porretes, vinda da parte dos príncipes dos sacerdotes e dos anciãos do povo.'),(86315,3,40,26,48,'E o traidor tinha-lhes dado um sinal, dizendo: O que eu beijar é esse; prendei-o.'),(86316,3,40,26,49,'E logo, aproximando-se de Jesus, disse: Eu te saúdo, Rabi. E beijou-o.'),(86317,3,40,26,50,'Jesus, porém, lhe disse: <J>Amigo, a que vieste?</J> Então, aproximando-se eles, lançaram mão de Jesus e o prenderam.'),(86318,3,40,26,51,'E eis que um dos que estavam com Jesus, estendendo a mão, puxou da espada e, ferindo o servo do sumo sacerdote, cortou-lhe uma orelha.'),(86319,3,40,26,52,'Então, Jesus disse-lhe: <J>Mete no seu lugar a tua espada, porque</J> <J>todos os que lançarem mão da espada à espada morrerão.</J>'),(86320,3,40,26,53,'<J>Ou pensas tu que eu não poderia, agora, orar a meu Pai e que ele não me daria mais de doze</J> <J>legiões de anjos?</J>'),(86321,3,40,26,54,'<J>Como, pois, se cumpririam as Escrituras,</J> <J>que dizem que assim convém que aconteça?</J>'),(86322,3,40,26,55,'Então, disse Jesus à multidão: <J>Saístes, como para um salteador, com espadas e porretes, para me prender? Todos os dias me assentava junto de vós, ensinando no templo, e não me prendestes.</J>'),(86323,3,40,26,56,'<J>Mas tudo isso aconteceu para que se cumpram as Escrituras dos profetas.</J> Então, todos os discípulos, deixando-o, fugiram.'),(86324,3,40,26,57,'E os que prenderam Jesus o conduziram à casa do sumo sacerdote Caifás, onde os escribas e os anciãos estavam reunidos.'),(86325,3,40,26,58,'E Pedro o seguiu de longe até ao pátio do sumo sacerdote e, entrando, assentou-se entre os criados, para ver o fim.'),(86326,3,40,26,59,'Ora, os príncipes dos sacerdotes, e os anciãos, e todo o conselho buscavam falso testemunho contra Jesus, para poderem dar-lhe a morte,'),(86327,3,40,26,60,'e não o achavam, apesar de se apresentarem muitas testemunhas falsas, mas, por fim, chegaram duas'),(86328,3,40,26,61,'e disseram: Este disse: Eu posso derribar o templo de Deus e reedificá-lo em três dias.'),(86329,3,40,26,62,'E, levantando-se o sumo sacerdote, disse-lhe: Não respondes coisa alguma ao que estes depõem contra ti?'),(86330,3,40,26,63,'E Jesus, porém, guardava silêncio. E, insistindo o sumo sacerdote, disse-lhe: Conjuro-te pelo Deus vivo que nos digas se tu és o Cristo, o Filho de Deus.'),(86331,3,40,26,64,'Disse-lhes Jesus: <J>Tu o disseste; digo-vos, porém, que vereis</J> <J>em breve o Filho do Homem assentado à direita do Todo-Poderoso e vindo sobre as nuvens do céu.</J>'),(86332,3,40,26,65,'Então, o sumo sacerdote rasgou as suas vestes, dizendo: Blasfemou; para que precisamos ainda de testemunhas? Eis que bem ouvistes, agora, a sua blasfêmia.'),(86333,3,40,26,66,'Que vos parece? E eles, respondendo, disseram: É réu de morte.'),(86334,3,40,26,67,'Então, cuspiram-lhe no rosto e lhe davam murros, e outros o esbofeteavam,'),(86335,3,40,26,68,'dizendo: Profetiza-nos, Cristo, quem é o que te bateu?'),(86336,3,40,26,69,'Ora, Pedro estava assentado fora, no pátio; e, aproximando-se dele uma criada, disse: Tu também estavas com Jesus, o galileu.'),(86337,3,40,26,70,'Mas ele negou diante de todos, dizendo: Não sei o que dizes.'),(86338,3,40,26,71,'E, saindo para o vestíbulo, outra criada o viu e disse aos que ali estavam: Este também estava com Jesus, o Nazareno.'),(86339,3,40,26,72,'E ele negou outra vez, com juramento: Não conheço tal homem.'),(86340,3,40,26,73,'E, logo depois, aproximando-se os que ali estavam, disseram a Pedro: Verdadeiramente, também tu és deles, pois a tua fala te denuncia.'),(86341,3,40,26,74,'Então, começou ele a praguejar e a jurar, dizendo: Não conheço esse homem. E imediatamente o galo cantou.'),(86342,3,40,26,75,'E lembrou-se Pedro das palavras de Jesus, que lhe dissera: <J>Antes que o galo cante, três vezes me negarás.</J> E, saindo dali, chorou amargamente.'),(86343,3,40,27,1,'E, chegando a manhã, todos os príncipes dos sacerdotes e os anciãos do povo formavam juntamente conselho contra Jesus, para o matarem.'),(86344,3,40,27,2,'E, manietando-o, o levaram e o entregaram ao governador Pôncio Pilatos.'),(86345,3,40,27,3,'Então, Judas, o que o traíra, vendo que fora condenado, trouxe, arrependido, as trinta moedas de prata aos príncipes dos sacerdotes e aos anciãos,'),(86346,3,40,27,4,'dizendo: Pequei, traindo sangue inocente. Eles, porém, disseram: Que nos importa? Isso é contigo.'),(86347,3,40,27,5,'E ele, atirando para o templo as moedas de prata, retirou-se e foi-se enforcar.'),(86348,3,40,27,6,'E os príncipes dos sacerdotes, tomando as moedas de prata, disseram: Não é lícito metê-las no cofre das ofertas, porque são preço de sangue.'),(86349,3,40,27,7,'E, tendo deliberado em conselho, compraram com elas o campo de um oleiro, para sepultura dos estrangeiros.'),(86350,3,40,27,8,'Por isso, foi chamado aquele campo, até ao dia de hoje, Campo de Sangue.'),(86351,3,40,27,9,'Então, se realizou o que vaticinara o profeta Jeremias: Tomaram as trinta moedas de prata, preço do que foi avaliado, que certos filhos de Israel avaliaram.'),(86352,3,40,27,10,'E deram-nas pelo campo do oleiro, segundo o que o Senhor determinou.'),(86353,3,40,27,11,'E foi Jesus apresentado ao governador, e o governador o interrogou, dizendo: És tu o Rei dos judeus? E disse-lhe Jesus: <J>Tu o dizes.</J>'),(86354,3,40,27,12,'E, sendo acusado pelos príncipes dos sacerdotes e pelos anciãos, nada respondeu.'),(86355,3,40,27,13,'Disse-lhe, então, Pilatos: Não ouves quanto testificam contra ti?'),(86356,3,40,27,14,'E nem uma palavra lhe respondeu, de sorte que o governador estava muito maravilhado.'),(86357,3,40,27,15,'Ora, por ocasião da festa, costumava o governador soltar um preso, escolhendo o povo aquele que quisesse.'),(86358,3,40,27,16,'E tinham, então, um preso bem-conhecido, chamado Barrabás.'),(86359,3,40,27,17,'Portanto, estando eles reunidos, disse-lhes Pilatos: Qual quereis que vos solte? Barrabás ou Jesus, chamado Cristo?'),(86360,3,40,27,18,'Porque sabia que por inveja o haviam entregado.'),(86361,3,40,27,19,'E, estando ele assentado no tribunal, sua mulher mandou-lhe dizer: Não entres na questão desse justo, porque num sonho muito sofri por causa dele.'),(86362,3,40,27,20,'Mas os príncipes dos sacerdotes e os anciãos persuadiram à multidão que pedisse Barrabás e matasse Jesus.'),(86363,3,40,27,21,'E, respondendo o governador, disse-lhes: Qual desses dois quereis vós que eu solte? E eles disseram: Barrabás.'),(86364,3,40,27,22,'Disse-lhes Pilatos: Que farei, então, de Jesus, chamado Cristo? Disseram-lhe todos: Seja crucificado!'),(86365,3,40,27,23,'O governador, porém, disse: Mas que mal fez ele? E eles mais clamavam, dizendo: Seja crucificado!'),(86366,3,40,27,24,'Então, Pilatos, vendo que nada aproveitava, antes o tumulto crescia, tomando água, lavou as mãos diante da multidão, dizendo: Estou inocente do sangue deste justo; considerai isso.'),(86367,3,40,27,25,'E, respondendo todo o povo, disse: O seu sangue caia sobre nós e sobre nossos filhos.'),(86368,3,40,27,26,'Então, soltou-lhes Barrabás e, tendo mandado açoitar a Jesus, entregou-o para ser crucificado.'),(86369,3,40,27,27,'E logo os soldados do governador, conduzindo Jesus à audiência, reuniram junto dele toda a coorte.'),(86370,3,40,27,28,'E, despindo-o, o cobriram com uma capa escarlate.'),(86371,3,40,27,29,'E, tecendo uma coroa de espinhos, puseram-lha na cabeça e, em sua mão direita, uma cana; e, ajoelhando diante dele, o escarneciam, dizendo: Salve, Rei dos judeus!'),(86372,3,40,27,30,'E, cuspindo nele, tiraram-lhe a cana e batiam-lhe com ela na cabeça.'),(86373,3,40,27,31,'E, depois de o haverem escarnecido, tiraram-lhe a capa, vestiram-lhe as suas vestes e o levaram para ser crucificado.'),(86374,3,40,27,32,'E, quando saíam, encontraram um homem cireneu, chamado Simão, a quem constrangeram a levar a sua cruz.'),(86375,3,40,27,33,'E, chegando ao lugar chamado Gólgota, que significa Lugar da Caveira,'),(86376,3,40,27,34,'deram-lhe a beber vinho misturado com fel; mas ele, provando-o, não quis beber.'),(86377,3,40,27,35,'E, havendo-o crucificado, repartiram as suas vestes, lançando sortes, para que se cumprisse o que foi dito pelo profeta: Repartiram entre si as minhas vestes, e sobre a minha túnica lançaram sortes.'),(86378,3,40,27,36,'E, assentados, o guardavam ali.'),(86379,3,40,27,37,'E, por cima da sua cabeça, puseram escrita a sua acusação: Este é Jesus, O Rei dos Judeus.'),(86380,3,40,27,38,'E foram crucificados com ele dois salteadores, um, à direita, e outro, à esquerda.'),(86381,3,40,27,39,'E os que passavam blasfemavam dele, meneando a cabeça'),(86382,3,40,27,40,'e dizendo: Tu, que destróis o templo e, em três dias, o reedificas, salva-te a ti mesmo; se és o Filho de Deus, desce da cruz.'),(86383,3,40,27,41,'E da mesma maneira também os príncipes dos sacerdotes, com os escribas, e anciãos, e fariseus, escarnecendo, diziam:'),(86384,3,40,27,42,'Salvou os outros e a si mesmo não pode salvar-se. Se é o Rei de Israel, desça, agora, da cruz, e creremos nele;'),(86385,3,40,27,43,'confiou em Deus; livre-o agora, se o ama; porque disse: Sou Filho de Deus.'),(86386,3,40,27,44,'E o mesmo lhe lançaram também em rosto os salteadores que com ele estavam crucificados.'),(86387,3,40,27,45,'E, desde a hora sexta, houve trevas sobre toda a terra, até à hora nona.'),(86388,3,40,27,46,'E, perto da hora nona, exclamou Jesus em alta voz, dizendo: <J>Eli, Eli, lemá sabactâni,</J> isto é, <J>Deus meu, Deus meu, por que me desamparaste?</J>'),(86389,3,40,27,47,'E alguns dos que ali estavam, ouvindo isso, diziam: Este chama por Elias.'),(86390,3,40,27,48,'E logo um deles, correndo, tomou uma esponja, e embebeu-a em vinagre, e, pondo-a numa cana, dava-lhe de beber.'),(86391,3,40,27,49,'Os outros, porém, diziam: Deixa, vejamos se Elias vem livrá-lo.'),(86392,3,40,27,50,'E Jesus, clamando outra vez com grande voz, entregou o espírito.'),(86393,3,40,27,51,'E eis que o véu do templo se rasgou em dois, de alto a baixo; e tremeu a terra, e fenderam-se as pedras.'),(86394,3,40,27,52,'E abriram-se os sepulcros, e muitos corpos de santos que dormiam foram ressuscitados;'),(86395,3,40,27,53,'E, saindo dos sepulcros, depois da ressurreição dele, entraram na Cidade Santa e apareceram a muitos.'),(86396,3,40,27,54,'E o centurião e os que com ele guardavam a Jesus, vendo o terremoto e as coisas que haviam sucedido, tiveram grande temor e disseram: Verdadeiramente, este era o Filho de Deus.'),(86397,3,40,27,55,'E estavam ali, olhando de longe, muitas mulheres que tinham seguido Jesus desde a Galileia, para o servir,'),(86398,3,40,27,56,'entre as quais estavam Maria Madalena, e Maria, mãe de Tiago e de José, e a mãe dos filhos de Zebedeu.'),(86399,3,40,27,57,'E, vinda já a tarde, chegou um homem rico de Arimateia, por nome José, que também era discípulo de Jesus.'),(86400,3,40,27,58,'Este foi ter com Pilatos e pediu-lhe o corpo de Jesus. Então, Pilatos mandou que o corpo lhe fosse dado.'),(86401,3,40,27,59,'E José, tomando o corpo, envolveu-o num fino e limpo lençol,'),(86402,3,40,27,60,'e o pôs no seu sepulcro novo, que havia aberto em rocha, e, rolando uma grande pedra para a porta do sepulcro, foi-se.'),(86403,3,40,27,61,'E estavam ali Maria Madalena e a outra Maria, assentadas defronte do sepulcro.'),(86404,3,40,27,62,'E, no dia seguinte, que é o dia depois da Preparação, reuniram-se os príncipes dos sacerdotes e os fariseus em casa de Pilatos,'),(86405,3,40,27,63,'dizendo: Senhor, lembramo-nos de que aquele enganador, vivendo ainda, disse: Depois de três dias, ressuscitarei.'),(86406,3,40,27,64,'Manda, pois, que o sepulcro seja guardado com segurança até ao terceiro dia; não se dê o caso que os seus discípulos vão de noite, e o furtem, e digam ao povo: Ressuscitou dos mortos; e assim o último erro será pior do que o primeiro.'),(86407,3,40,27,65,'E disse-lhes Pilatos: Tendes a guarda; ide, guardai-o como entenderdes.'),(86408,3,40,27,66,'E, indo eles, seguraram o sepulcro com a guarda, selando a pedra.'),(86409,3,40,28,1,'E, no fim do sábado, quando já despontava o primeiro dia da semana, Maria Madalena e a outra Maria foram ver o sepulcro.'),(86410,3,40,28,2,'E eis que houvera um grande terremoto, porque um anjo do Senhor, descendo do céu, chegou, removendo a pedra, e sentou-se sobre ela.'),(86411,3,40,28,3,'E o seu aspecto era como um relâmpago, e a sua veste branca como a neve.'),(86412,3,40,28,4,'E os guardas, com medo dele, ficaram muito assombrados e como mortos.'),(86413,3,40,28,5,'Mas o anjo, respondendo, disse às mulheres: Não tenhais medo; pois eu sei que buscai a Jesus, que foi crucificado.'),(86414,3,40,28,6,'Ele não está aqui, porque já ressuscitou, como tinha dito. Vinde e vede o lugar onde o Senhor jazia.'),(86415,3,40,28,7,'Ide, pois, imediatamente, e dizei aos seus discípulos que já ressuscitou dos mortos. E eis que ele vai adiante de vós para a Galileia; ali o vereis. Eis que eu vo-lo tenho dito.'),(86416,3,40,28,8,'E, saindo elas pressurosamente do sepulcro, com temor e grande alegria, correram a anunciá-lo aos seus discípulos.'),(86417,3,40,28,9,'E, indo elas, eis que Jesus lhes sai ao encontro, dizendo: <J>Eu vos saúdo.</J> E elas, chegando, abraçaram os seus pés e o adoraram.'),(86418,3,40,28,10,'Então, Jesus disse-lhes: <J>Não temais; ide dizer a</J> <J>meus irmãos que vão a Galileia e lá me verão.</J>'),(86419,3,40,28,11,'E, quando iam, eis que alguns da guarda, chegando à cidade, anunciaram aos príncipes dos sacerdotes todas as coisas que haviam acontecido.'),(86420,3,40,28,12,'E, congregados eles com os anciãos e tomando conselho entre si, deram muito dinheiro aos soldados, ordenando:'),(86421,3,40,28,13,'Dizei: Vieram de noite os seus discípulos e, dormindo nós, o furtaram.'),(86422,3,40,28,14,'E, se isso chegar a ser ouvido pelo governador, nós o persuadiremos e vos poremos em segurança.'),(86423,3,40,28,15,'E eles, recebendo o dinheiro, fizeram como estavam instruídos. E foi divulgado esse dito entre os judeus, até ao dia de hoje.'),(86424,3,40,28,16,'E os onze discípulos partiram para a Galileia, para o monte que Jesus lhes tinha designado.'),(86425,3,40,28,17,'E, quando o viram, o adoraram; mas alguns duvidaram.'),(86426,3,40,28,18,'E, chegando-se Jesus, falou-lhes, dizendo: <J>É-me dado todo o poder no céu e na terra.</J>'),(86427,3,40,28,19,'<J>Portanto,</J> <J>ide,</J> <J>ensinai todas as nações, batizando-as em nome do Pai, e do Filho, e do Espírito Santo;</J>'),(86428,3,40,28,20,'<J>ensinando-as</J> <J>a guardar todas as coisas que eu vos tenho mandado; e eis que eu estou convosco todos os dias, até à consumação dos séculos.</J> Amém!'),(86429,3,41,1,1,'Princípio do evangelho de Jesus Cristo, Filho de Deus.'),(86430,3,41,1,2,'Como está escrito no profeta Isaías: Eis que eu envio o meu anjo ante a tua face, o qual preparará o teu caminho diante de ti.'),(86431,3,41,1,3,'Voz do que clama no deserto: Preparai o caminho do Senhor, endireitai as suas veredas.'),(86432,3,41,1,4,'Apareceu João batizando no deserto e pregando o batismo de arrependimento, para remissão de pecados.'),(86433,3,41,1,5,'E toda a província da Judeia e todos os habitantes de Jerusalém iam ter com ele; e todos eram batizados por ele no rio Jordão, confessando os seus pecados.'),(86434,3,41,1,6,'E João andava vestido de pelos de camelo e com um cinto de couro em redor de seus lombos, e comia gafanhotos e mel silvestre,'),(86435,3,41,1,7,'e pregava, dizendo: Após mim vem aquele que é mais forte do que eu, do qual não sou digno de, abaixando-me, desatar a correia das sandálias.'),(86436,3,41,1,8,'Eu, em verdade, tenho-vos batizado com água; ele, porém, vos batizará com o Espírito Santo.'),(86437,3,41,1,9,'E aconteceu, naqueles dias, que Jesus, tendo ido de Nazaré, da Galileia, foi batizado por João, no rio Jordão.'),(86438,3,41,1,10,'E, logo que saiu da água, viu os céus abertos e o Espírito, que, como pomba, descia sobre ele.'),(86439,3,41,1,11,'E ouviu-se uma voz dos céus, que dizia: Tu és o meu Filho amado, em quem me comprazo.'),(86440,3,41,1,12,'E logo o Espírito o impeliu para o deserto.'),(86441,3,41,1,13,'E ali esteve no deserto quarenta dias, tentado por Satanás. E vivia entre as feras, e os anjos o serviam.'),(86442,3,41,1,14,'E, depois que João foi entregue à prisão, veio Jesus para a Galileia, pregando o evangelho do Reino de Deus'),(86443,3,41,1,15,'e dizendo: <J>O tempo está cumprido, e o Reino de Deus está próximo. Arrependei-vos</J> <J>e crede no evangelho.</J>'),(86444,3,41,1,16,'E, andando junto ao mar da Galileia, viu Simão e André, seu irmão, que lançavam a rede ao mar, pois eram pescadores.'),(86445,3,41,1,17,'E Jesus lhes disse: <J>Vinde após mim, e eu farei que sejais pescadores de homens.</J>'),(86446,3,41,1,18,'E, deixando logo as suas redes, o seguiram.'),(86447,3,41,1,19,'E, passando dali um pouco mais adiante, viu Tiago, filho de Zebedeu, e João, seu irmão, que estavam no barco consertando as redes,'),(86448,3,41,1,20,'e logo os chamou. E eles, deixando o seu pai Zebedeu no barco com os empregados, foram após ele.'),(86449,3,41,1,21,'Entraram em Cafarnaum, e, logo no sábado, indo ele à sinagoga, ali ensinava.'),(86450,3,41,1,22,'E maravilharam-se da sua doutrina, porque os ensinava como tendo autoridade e não como os escribas.'),(86451,3,41,1,23,'E estava na sinagoga deles um homem com um espírito imundo, o qual exclamou, dizendo:'),(86452,3,41,1,24,'Ah! Que temos contigo, Jesus Nazareno? Vieste destruir-nos? Bem sei quem és: o Santo de Deus.'),(86453,3,41,1,25,'E repreendeu-o Jesus, dizendo: <J>Cala-te e sai dele.</J>'),(86454,3,41,1,26,'Então, o espírito imundo, agitando-o e clamando com grande voz, saiu dele.'),(86455,3,41,1,27,'E todos se admiraram, a ponto de perguntarem entre si, dizendo: Que é isto? Que nova doutrina é esta? Pois com autoridade ordena aos espíritos imundos, e eles lhe obedecem!'),(86456,3,41,1,28,'E logo correu a sua fama por toda a província da Galileia.'),(86457,3,41,1,29,'E logo, saindo da sinagoga, foram à casa de Simão e de André, com Tiago e João.'),(86458,3,41,1,30,'E a sogra de Simão estava deitada, com febre; e logo lhe falaram dela.'),(86459,3,41,1,31,'Então, chegando-se a ela, tomou-a pela mão e levantou-a; e a febre a deixou, e servia-os.'),(86460,3,41,1,32,'E, tendo chegado a tarde, quando já estava se pondo o sol, trouxeram-lhe todos os que se achavam enfermos e os endemoninhados.'),(86461,3,41,1,33,'E toda a cidade se ajuntou à porta.'),(86462,3,41,1,34,'E curou muitos que se achavam enfermos de diversas enfermidades e expulsou muitos demônios, porém não deixava falar os demônios, porque o conheciam.'),(86463,3,41,1,35,'E, levantando-se de manhã muito cedo, estando ainda escuro, saiu, e foi para um lugar deserto, e ali orava.'),(86464,3,41,1,36,'E seguiram-no Simão e os que com ele estavam.'),(86465,3,41,1,37,'E, achando-o, lhe disseram: Todos te buscam.'),(86466,3,41,1,38,'E ele lhes disse: <J>Vamos às aldeias vizinhas, para que eu ali também pregue, porque para</J> <J>isso vim.</J>'),(86467,3,41,1,39,'E pregava nas sinagogas deles, por toda a Galileia, e expulsava os demônios.'),(86468,3,41,1,40,'E aproximou-se dele um leproso, que, rogando-lhe e pondo-se de joelhos diante dele, lhe dizia: Se queres, bem podes limpar-me.'),(86469,3,41,1,41,'E Jesus, movido de grande compaixão, estendeu a mão, e tocou-o, e disse-lhe: <J>Quero, sê limpo!</J>'),(86470,3,41,1,42,'E, tendo ele dito isso, logo a lepra desapareceu, e ficou limpo.'),(86471,3,41,1,43,'E, advertindo-o severamente, logo o despediu.'),(86472,3,41,1,44,'E disse-lhe: <J>Olha, não digas nada a ninguém; porém vai, mostra-te ao sacerdote e oferece pela tua purificação o que</J> <J>Moisés determinou, para lhes servir de testemunho.</J>'),(86473,3,41,1,45,'Mas, tendo ele saído, começou a apregoar muitas coisas e a divulgar o que acontecera; de sorte que Jesus já não podia entrar publicamente na cidade, mas conservava-se fora em lugares desertos; e de todas as partes iam ter com ele.'),(86474,3,41,2,1,'E, alguns dias depois, entrou outra vez em Cafarnaum, e soube-se que estava em casa.'),(86475,3,41,2,2,'E logo se ajuntaram tantos, que nem ainda nos lugares junto à porta eles cabiam; e anunciava-lhes a palavra.'),(86476,3,41,2,3,'E vieram ter com ele, conduzindo um paralítico, trazido por quatro.'),(86477,3,41,2,4,'E, não podendo aproximar-se dele, por causa da multidão, descobriram o telhado onde estava e, fazendo um buraco, baixaram o leito em que jazia o paralítico.'),(86478,3,41,2,5,'E Jesus, vendo-lhes a fé, disse ao paralítico: <J>Filho, perdoados estão os teus pecados.</J>'),(86479,3,41,2,6,'E estavam ali assentados alguns dos escribas, que arrazoavam em seu coração, dizendo:'),(86480,3,41,2,7,'Por que diz este assim blasfêmias? Quem pode perdoar pecados, senão Deus?'),(86481,3,41,2,8,'E Jesus, conhecendo logo em seu espírito que assim arrazoavam entre si, lhes disse: <J>Por que arrazoais sobre estas coisas em vosso coração?</J>'),(86482,3,41,2,9,'<J>Qual é mais fácil?</J> <J>Dizer ao paralítico:</J> <J>Estão perdoados os teus pecados, ou dizer-lhe: Levanta-te, e toma o teu leito, e anda?</J>'),(86483,3,41,2,10,'<J>Ora, para que saibais que o Filho do Homem tem na terra poder para perdoar pecados</J> (disse ao paralítico),'),(86484,3,41,2,11,'<J>a ti te digo: Levanta-te, e toma o teu leito, e vai para tua casa.</J>'),(86485,3,41,2,12,'E levantou-se e, tomando logo o leito, saiu em presença de todos, de sorte que todos se admiraram e glorificaram a Deus, dizendo: Nunca tal vimos.'),(86486,3,41,2,13,'E tornou a sair para o mar, e toda a multidão ia ter com ele, e ele os ensinava.'),(86487,3,41,2,14,'E, passando, viu Levi, filho de Alfeu, sentado na alfândega e disse-lhe: <J>Segue-me.</J> E, levantando-se, o seguiu.'),(86488,3,41,2,15,'E aconteceu que, estando sentado à mesa em casa deste, também estavam sentados à mesa com Jesus e com seus discípulos muitos publicanos e pecadores, porque eram muitos e o tinham seguido.'),(86489,3,41,2,16,'E os escribas e fariseus, vendo-o comer com os publicanos e pecadores, disseram aos seus discípulos: Por que come e bebe ele com os publicanos e pecadores?'),(86490,3,41,2,17,'E Jesus, tendo ouvido isso, disse-lhes: <J>Os sãos não necessitam de médico, mas sim os que estão doentes; eu não vim chamar os justos, mas sim os pecadores.</J>'),(86491,3,41,2,18,'Ora, os discípulos de João e os fariseus jejuavam; e foram e disseram-lhe: Por que jejuam os discípulos de João e os dos fariseus, e não jejuam os teus discípulos?'),(86492,3,41,2,19,'E Jesus disse-lhes: <J>Podem, porventura, os filhos</J> <J>das bodas jejuar, enquanto está com eles o esposo? Enquanto têm consigo o esposo, não podem jejuar.</J>'),(86493,3,41,2,20,'<J>Mas dias virão em que lhes será tirado o esposo, e então jejuarão naqueles dias.</J>'),(86494,3,41,2,21,'<J>Ninguém costura remendo de pano novo em veste velha; porque o mesmo remendo novo rompe o velho, e a rotura fica maior.</J>'),(86495,3,41,2,22,'<J>E ninguém põe vinho novo em odres velhos; do contrário, o vinho novo rompe os odres, e entorna-se o vinho, e os odres estragam-se; o vinho novo deve ser posto em odres novos.</J>'),(86496,3,41,2,23,'E aconteceu que, passando ele num sábado pelas searas, os seus discípulos, caminhando, começaram a colher espigas.'),(86497,3,41,2,24,'E os fariseus lhe disseram: Vês? Por que fazem no sábado o que não é lícito?'),(86498,3,41,2,25,'Mas ele disse-lhes: <J>Nunca lestes o que fez Davi, quando estava em necessidade e teve fome, ele e os que com ele estavam?</J>'),(86499,3,41,2,26,'<J>Como entrou na Casa de Deus, no tempo de Abiatar, sumo sacerdote, e comeu</J> <J>os pães da proposição, dos quais não era lícito comer senão aos sacerdotes, dando também aos que com ele estavam?</J>'),(86500,3,41,2,27,'E disse-lhes: <J>O sábado foi feito por causa do homem, e não o homem, por causa do sábado.</J>'),(86501,3,41,2,28,'<J>Assim,</J> <J>o Filho do Homem até do sábado é senhor.</J>'),(86502,3,41,3,1,'E outra vez entrou na sinagoga, e estava ali um homem que tinha uma das mãos mirrada.'),(86503,3,41,3,2,'E estavam observando-o se curaria no sábado, para o acusarem.'),(86504,3,41,3,3,'E disse ao homem que tinha a mão mirrada: <J>Levanta-te e vem para o meio.</J>'),(86505,3,41,3,4,'E perguntou-lhes: <J>É lícito no sábado fazer bem ou fazer mal? Salvar a vida ou matar?</J> E eles calaram-se.'),(86506,3,41,3,5,'E, olhando para eles em redor com indignação, condoendo-se da dureza do seu coração, disse ao homem: <J>Estende a mão.</J> E ele a estendeu, e foi-lhe restituída a mão, sã como a outra.'),(86507,3,41,3,6,'E, tendo saído os fariseus, tomaram logo conselho com os herodianos contra ele, procurando ver como o matariam.'),(86508,3,41,3,7,'E retirou-se Jesus com os seus discípulos para o mar, e seguia-o uma grande multidão da Galileia, e da Judeia,'),(86509,3,41,3,8,'e de Jerusalém, e da Idumeia, e dalém do Jordão, e de perto de Tiro, e de Sidom; uma grande multidão que, ouvindo quão grandes coisas fazia, vinha ter com ele.'),(86510,3,41,3,9,'E ele disse aos seus discípulos que lhe tivessem sempre pronto um barquinho junto dele, por causa da multidão, para que o não comprimisse,'),(86511,3,41,3,10,'porque tinha curado a muitos, de tal maneira que todos quantos tinham algum mal se arrojavam sobre ele, para lhe tocarem.'),(86512,3,41,3,11,'E os espíritos imundos, vendo-o, prostravam-se diante dele e clamavam, dizendo: Tu és o Filho de Deus.'),(86513,3,41,3,12,'E ele os ameaçava muito, para que não o manifestassem.'),(86514,3,41,3,13,'E subiu ao monte e chamou para si os que ele quis; e vieram a ele.'),(86515,3,41,3,14,'E nomeou doze para que estivessem com ele e os mandasse a pregar'),(86516,3,41,3,15,'e para que tivessem o poder de curar as enfermidades e expulsar os demônios:'),(86517,3,41,3,16,'Simão, a quem pôs o nome de Pedro;'),(86518,3,41,3,17,'Tiago, filho de Zebedeu, e João, irmão de Tiago, aos quais pôs o nome de Boanerges, que significa: Filhos do trovão;'),(86519,3,41,3,18,'André, e Filipe, e Bartolomeu, e Mateus, e Tomé, e Tiago, filho de Alfeu, e Tadeu, e Simão, o Zelote,'),(86520,3,41,3,19,'e Judas Iscariotes, o que o traiu.'),(86521,3,41,3,20,'E foram para uma casa. E afluiu outra vez a multidão, de tal maneira que nem sequer podiam comer pão.'),(86522,3,41,3,21,'E, quando os seus parentes ouviram isso, saíram para o prender, porque diziam: Está fora de si.'),(86523,3,41,3,22,'E os escribas, que tinham descido de Jerusalém, diziam: Tem Belzebu e pelo príncipe dos demônios expulsa os demônios.'),(86524,3,41,3,23,'E, chamando-os a si, disse-lhes por parábolas: <J>Como pode Satanás expulsar Satanás?</J>'),(86525,3,41,3,24,'<J>Se um reino se dividir contra si mesmo, tal reino não pode subsistir;</J>'),(86526,3,41,3,25,'<J>e se uma casa se dividir contra si mesma, tal casa não pode subsistir.</J>'),(86527,3,41,3,26,'<J>Se Satanás se levantar contra si mesmo, e for dividido, não pode subsistir; antes, tem fim.</J>'),(86528,3,41,3,27,'<J>Ninguém</J> <J>pode roubar os bens do valente, entrando-lhe em sua casa, se primeiro não manietar o valente; e, então, roubará a sua casa.</J>'),(86529,3,41,3,28,'<J>Na verdade vos digo que</J> <J>todos os pecados serão perdoados aos filhos dos homens, e toda sorte de blasfêmias, com que blasfemarem.</J>'),(86530,3,41,3,29,'<J>Qualquer, porém, que blasfemar contra o Espírito Santo, nunca obterá perdão,</J> <J>mas será réu do eterno juízo.</J>'),(86531,3,41,3,30,'(Porque diziam: Tem espírito imundo.)'),(86532,3,41,3,31,'Chegaram, então, seus irmãos e sua mãe; e, estando de fora, mandaram-no chamar.'),(86533,3,41,3,32,'E a multidão estava assentada ao redor dele, e disseram-lhe: Eis que tua mãe e teus irmãos te procuram e estão lá fora.'),(86534,3,41,3,33,'E ele lhes respondeu, dizendo: <J>Quem é minha mãe e meus irmãos?</J>'),(86535,3,41,3,34,'E, olhando em redor para os que estavam assentados junto dele disse: <J>Eis aqui minha mãe e meus irmãos.</J>'),(86536,3,41,3,35,'<J>Porquanto qualquer que fizer a vontade de Deus, esse é meu irmão, e minha irmã, e minha mãe.</J>'),(86537,3,41,4,1,'E outra vez começou a ensinar junto ao mar, e ajuntou-se a ele grande multidão; de sorte que ele entrou e assentou-se num barco, sobre o mar; e toda a multidão estava em terra junto ao mar.'),(86538,3,41,4,2,'E ensinava-lhes muitas coisas por parábolas e lhes dizia na sua doutrina:'),(86539,3,41,4,3,'<J>Ouvi: Eis que saiu o semeador a semear.</J>'),(86540,3,41,4,4,'<J>E aconteceu que, semeando ele, uma parte da semente caiu junto ao caminho, e vieram as aves do céu e a comeram.</J>'),(86541,3,41,4,5,'<J>E outra caiu sobre pedregais, onde não havia muita terra, e nasceu logo, porque não tinha terra profunda.</J>'),(86542,3,41,4,6,'<J>Mas, saindo o sol, queimou-se e, porque não tinha raiz, secou-se.</J>'),(86543,3,41,4,7,'<J>E outra caiu entre espinhos, e, crescendo os espinhos, a sufocaram, e não deu fruto.</J>'),(86544,3,41,4,8,'<J>E outra caiu em boa</J> <J>terra e deu fruto, que vingou e cresceu; e um produziu trinta, outro, sessenta, e outro, cem.</J>'),(86545,3,41,4,9,'E disse-lhes: <J>Quem tem ouvidos para ouvir, que ouça.</J>'),(86546,3,41,4,10,'E, quando se achou só, os que estavam junto dele com os doze interrogaram-no acerca da parábola.'),(86547,3,41,4,11,'E ele disse-lhes: <J>A vós vos é dado saber os mistérios do Reino de Deus, mas aos que estão de fora</J> <J>todas essas coisas se dizem por parábolas,</J>'),(86548,3,41,4,12,'<J>para que, vendo,</J> <J>vejam e não percebam; e, ouvindo, ouçam e não entendam, para que se não convertam, e lhes sejam perdoados os pecados.</J>'),(86549,3,41,4,13,'E disse-lhes: <J>Não percebeis esta parábola? Como, pois, entendereis todas as parábolas?</J>'),(86550,3,41,4,14,'<J>O que semeia</J> <J>semeia a palavra;</J>'),(86551,3,41,4,15,'<J>e os que estão junto ao caminho são aqueles em quem a palavra é semeada; mas, tendo eles a ouvido, vem logo Satanás e tira a palavra que foi semeada no coração deles.</J>'),(86552,3,41,4,16,'<J>E da mesma sorte os que recebem a semente sobre pedregais, que, ouvindo a palavra, logo com prazer a recebem;</J>'),(86553,3,41,4,17,'<J>mas não têm raiz em si mesmos; antes, são temporãos; depois, sobrevindo tribulação ou perseguição por causa da palavra, logo se escandalizam.</J>'),(86554,3,41,4,18,'<J>E os outros são os que recebem a semente entre espinhos, os quais ouvem a palavra;</J>'),(86555,3,41,4,19,'<J>mas os cuidados deste mundo, e os enganos das</J> <J>riquezas, e as ambições de outras coisas, entrando, sufocam a palavra, e fica infrutífera.</J>'),(86556,3,41,4,20,'<J>E os que recebem a semente em boa terra são os que ouvem a palavra, e a recebem, e dão fruto, um, a trinta, outro, a sessenta, e outro, a cem, por um.</J>'),(86557,3,41,4,21,'E disse-lhes: <J>Vem, porventura, a candeia para ser posta debaixo do cesto ou debaixo da cama? Não vem, antes, para se colocar no velador?</J>'),(86558,3,41,4,22,'<J>Porque nada há</J> <J>encoberto que não haja de ser manifesto; e nada se faz para ficar oculto, mas para ser descoberto.</J>'),(86559,3,41,4,23,'<J>Se alguém tem ouvidos</J> <J>para ouvir, que ouça.</J>'),(86560,3,41,4,24,'E disse-lhes: <J>Atendei ao que ides ouvir.</J> <J>Com a medida com que medirdes vos medirão a vós, e ser-vos-á ainda acrescentada.</J>'),(86561,3,41,4,25,'<J>Porque ao que</J> <J>tem, ser-lhe-á dado; e, ao que não tem, até o que tem lhe será tirado.</J>'),(86562,3,41,4,26,'E dizia: <J>O Reino de Deus é assim como se um homem lançasse semente à terra,</J>'),(86563,3,41,4,27,'<J>e dormisse, e se levantasse de noite ou de dia, e a semente brotasse e crescesse, não sabendo ele como.</J>'),(86564,3,41,4,28,'<J>Porque a terra por si mesma frutifica; primeiro, a erva, depois, a espiga, e, por último, o grão cheio na espiga.</J>'),(86565,3,41,4,29,'<J>E, quando já o fruto se mostra, mete-lhe logo a</J> <J>foice, porque está chegada a ceifa.</J>'),(86566,3,41,4,30,'E dizia: <J>A que assemelharemos o Reino de Deus? Ou com que parábola o representaremos?</J>'),(86567,3,41,4,31,'<J>É como um grão de mostarda, que, quando se semeia na terra, é a menor de todas as sementes que há na terra;</J>'),(86568,3,41,4,32,'<J>mas, tendo sido semeado, cresce, e faz-se a maior de todas as hortaliças, e cria grandes ramos, de tal maneira que as aves do céu podem aninhar-se debaixo da sua sombra.</J>'),(86569,3,41,4,33,'E com muitas parábolas tais lhes dirigia a palavra, segundo o que podiam compreender.'),(86570,3,41,4,34,'E sem parábolas nunca lhes falava, porém tudo declarava em particular aos seus discípulos.'),(86571,3,41,4,35,'E, naquele dia, sendo já tarde, disse-lhes: <J>Passemos para a outra margem.</J>'),(86572,3,41,4,36,'E eles, deixando a multidão, o levaram consigo, assim como estava, no barco; e havia também com ele outros barquinhos.'),(86573,3,41,4,37,'E levantou-se grande temporal de vento, e subiam as ondas por cima do barco, de maneira que já se enchia de água.'),(86574,3,41,4,38,'E ele estava na popa dormindo sobre uma almofada; e despertaram-no, dizendo-lhe: Mestre, não te importa que pereçamos?'),(86575,3,41,4,39,'E ele, despertando, repreendeu o vento e disse ao mar: <J>Cala-te, aquieta-te.</J> E o vento se aquietou, e houve grande bonança.'),(86576,3,41,4,40,'E disse-lhes: <J>Por que sois tão tímidos? Ainda não tendes fé?</J>'),(86577,3,41,4,41,'E sentiram um grande temor e diziam uns aos outros: Mas quem é este que até o vento e o mar lhe obedecem?'),(86578,3,41,5,1,'E chegaram à outra margem do mar, à província dos gadarenos.'),(86579,3,41,5,2,'E, saindo ele do barco, lhe saiu logo ao seu encontro, dos sepulcros, um homem com espírito imundo,'),(86580,3,41,5,3,'o qual tinha a sua morada nos sepulcros, e nem ainda com cadeias o podia alguém prender.'),(86581,3,41,5,4,'Porque, tendo sido muitas vezes preso com grilhões e cadeias, as cadeias foram por ele feitas em pedaços, e os grilhões, em migalhas, e ninguém o podia amansar.'),(86582,3,41,5,5,'E andava sempre, de dia e de noite, clamando pelos montes e pelos sepulcros e ferindo-se com pedras.'),(86583,3,41,5,6,'E, quando viu Jesus ao longe, correu e adorou-o.'),(86584,3,41,5,7,'E, clamando com grande voz, disse: Que tenho eu contigo, Jesus, Filho do Deus Altíssimo? Conjuro-te por Deus que não me atormentes.'),(86585,3,41,5,8,'(Porque lhe dizia: <J>Sai deste homem, espírito imundo.</J>)'),(86586,3,41,5,9,'E perguntou-lhe: <J>Qual é o teu nome?</J> E lhe respondeu, dizendo: Legião é o meu nome, porque somos muitos.'),(86587,3,41,5,10,'E rogava-lhe muito que os não enviasse para fora daquela província.'),(86588,3,41,5,11,'E andava ali pastando no monte uma grande manada de porcos.'),(86589,3,41,5,12,'E todos aqueles demônios lhe rogaram, dizendo: Manda-nos para aqueles porcos, para que entremos neles.'),(86590,3,41,5,13,'E Jesus logo lho permitiu. E, saindo aqueles espíritos imundos, entraram nos porcos; e a manada se precipitou por um despenhadeiro no mar (eram quase dois mil) e afogou-se no mar.'),(86591,3,41,5,14,'E os que apascentavam os porcos fugiram e o anunciaram na cidade e nos campos; e saíram muitos a ver o que era aquilo que tinha acontecido.'),(86592,3,41,5,15,'E foram ter com Jesus, e viram o endemoninhado, o que tivera a legião, assentado, vestido e em perfeito juízo, e temeram.'),(86593,3,41,5,16,'E os que aquilo tinham visto contaram-lhes o que acontecera ao endemoninhado e acerca dos porcos.'),(86594,3,41,5,17,'E começaram a rogar-lhe que saísse do seu território.'),(86595,3,41,5,18,'E, entrando ele no barco, rogava-lhe o que fora endemoninhado que o deixasse estar com ele.'),(86596,3,41,5,19,'Jesus, porém, não lho permitiu, mas disse-lhe: <J>Vai para tua casa, para os teus, e anuncia-lhes quão grandes coisas o Senhor te fez e como teve misericórdia de ti.</J>'),(86597,3,41,5,20,'E ele foi e começou a anunciar em Decápolis quão grandes coisas Jesus lhe fizera; e todos se maravilhavam.'),(86598,3,41,5,21,'E, passando Jesus outra vez num barco para o outro lado, ajuntou-se a ele uma grande multidão; e ele estava junto do mar.'),(86599,3,41,5,22,'E eis que chegou um dos principais da sinagoga, por nome Jairo, e, vendo-o, prostrou-se aos seus pés'),(86600,3,41,5,23,'e rogava-lhe muito, dizendo: Minha filha está moribunda; rogo-te que venhas e lhe imponhas as mãos para que sare e viva.'),(86601,3,41,5,24,'E foi com ele, e seguia-o uma grande multidão, que o apertava.'),(86602,3,41,5,25,'E certa mulher, que havia doze anos tinha um fluxo de sangue,'),(86603,3,41,5,26,'e que havia padecido muito com muitos médicos, e despendido tudo quanto tinha, nada lhe aproveitando isso, antes indo a pior,'),(86604,3,41,5,27,'ouvindo falar de Jesus, veio por detrás, entre a multidão, e tocou na sua vestimenta.'),(86605,3,41,5,28,'Porque dizia: Se tão somente tocar nas suas vestes, sararei.'),(86606,3,41,5,29,'E logo se lhe secou a fonte do seu sangue, e sentiu no seu corpo estar já curada daquele mal.'),(86607,3,41,5,30,'E logo Jesus, conhecendo que a virtude de si mesmo saíra, voltou-se para a multidão e disse: <J>Quem tocou nas minhas vestes?</J>'),(86608,3,41,5,31,'E disseram-lhe os seus discípulos: Vês que a multidão te aperta, e dizes: Quem me tocou?'),(86609,3,41,5,32,'E ele olhava em redor, para ver a que isso fizera.'),(86610,3,41,5,33,'Então, a mulher, que sabia o que lhe tinha acontecido, temendo e tremendo, aproximou-se, e prostrou-se diante dele, e disse-lhe toda a verdade.'),(86611,3,41,5,34,'E ele lhe disse: <J>Filha, a tua fé te salvou; vai em paz e sê curada deste teu mal.</J>'),(86612,3,41,5,35,'Estando ele ainda falando, chegaram alguns do principal da sinagoga, a quem disseram: A tua filha está morta; para que enfadas mais o Mestre?'),(86613,3,41,5,36,'E Jesus, tendo ouvido essas palavras, disse ao principal da sinagoga: <J>Não temas, crê somente.</J>'),(86614,3,41,5,37,'E não permitiu que alguém o seguisse, a não ser Pedro, e Tiago, e João, irmão de Tiago.'),(86615,3,41,5,38,'E, tendo chegado à casa do principal da sinagoga, viu o alvoroço e os que choravam muito e pranteavam.'),(86616,3,41,5,39,'E, entrando, disse-lhes: <J>Por que vos alvoroçais e chorais? A menina não está morta,</J> <J>mas dorme.</J>'),(86617,3,41,5,40,'E riam-se dele; porém ele, tendo-os feito sair, tomou consigo o pai e a mãe da menina e os que com ele estavam e entrou onde a menina estava deitada.'),(86618,3,41,5,41,'E, tomando a mão da menina, disse-lhe: <J>Talitá cumi,</J> que, traduzido, é: <J>Menina, a ti te digo: levanta-te.</J>'),(86619,3,41,5,42,'E logo a menina se levantou e andava, pois já tinha doze anos; e assombraram-se com grande espanto.'),(86620,3,41,5,43,'E mandou-lhes expressamente que ninguém o soubesse; e disse que lhe dessem de comer.'),(86621,3,41,6,1,'E, partindo dali, chegou à sua terra, e os seus discípulos o seguiram.'),(86622,3,41,6,2,'E, chegando o sábado, começou a ensinar na sinagoga; e muitos, ouvindo-o, se admiravam, dizendo: De onde lhe vêm essas coisas? E que sabedoria é esta que lhe foi dada? E como se fazem tais maravilhas por suas mãos?'),(86623,3,41,6,3,'Não é este o carpinteiro, filho de Maria e irmão de Tiago, e de José, e de Judas, e de Simão? E não estão aqui conosco suas irmãs? E escandalizavam-se nele.'),(86624,3,41,6,4,'E Jesus lhes dizia: <J>Não há profeta sem honra, senão na sua terra, entre os seus parentes e na sua casa.</J>'),(86625,3,41,6,5,'E não podia fazer ali obras maravilhosas; somente curou alguns poucos enfermos, impondo-lhes as mãos.'),(86626,3,41,6,6,'E estava admirado da incredulidade deles. E percorreu as aldeias vizinhas, ensinando.'),(86627,3,41,6,7,'Chamou a si os doze, e começou a enviá-los de dois a dois, e deu-lhes poder sobre os espíritos imundos,'),(86628,3,41,6,8,'e ordenou-lhes que nada tomassem para o caminho, senão um bordão; nem alforje, nem pão, nem dinheiro no cinto;'),(86629,3,41,6,9,'mas que calçassem sandálias e que não vestissem duas túnicas.'),(86630,3,41,6,10,'E dizia-lhes: <J>Na casa</J> <J>em que entrardes, ficai nela até partirdes dali.</J>'),(86631,3,41,6,11,'<J>E, quando</J> <J>alguns vos não receberem, nem vos ouvirem, saindo dali, sacudi o pó que estiver debaixo dos</J> <J>vossos pés, em testemunho contra eles. Em verdade vos digo que haverá mais tolerância no Dia do Juízo para Sodoma e Gomorra do que para os daquela cidade.</J>'),(86632,3,41,6,12,'E, saindo eles, pregavam ao povo que se arrependesse.'),(86633,3,41,6,13,'E expulsavam muitos demônios, e ungiam muitos enfermos com óleo, e os curavam.'),(86634,3,41,6,14,'E ouviu isso o rei Herodes (porque o nome de Jesus se tornara notório) e disse: João, o que batizava, ressuscitou dos mortos, e por isso estas maravilhas operam nele.'),(86635,3,41,6,15,'Outros diziam: É Elias. E diziam outros: É um profeta ou como um dos profetas.'),(86636,3,41,6,16,'Herodes, porém, ouvindo isso, disse: Este é João, que mandei degolar; ressuscitou dos mortos.'),(86637,3,41,6,17,'Porquanto o mesmo Herodes mandara prender a João e encerrá-lo manietado no cárcere, por causa de Herodias, mulher de Filipe, seu irmão, porquanto tinha casado com ela.'),(86638,3,41,6,18,'Pois João dizia a Herodes: Não te é lícito possuir a mulher de teu irmão.'),(86639,3,41,6,19,'E Herodias o espiava e queria matá-lo, mas não podia;'),(86640,3,41,6,20,'porque Herodes temia a João, sabendo que era varão justo e santo; e guardava-o com segurança e fazia muitas coisas, atendendo-o, e de boa vontade o ouvia.'),(86641,3,41,6,21,'E, chegando uma ocasião favorável em que Herodes, no dia do seu aniversário, dava uma ceia aos grandes, e tribunos, e príncipes da Galileia,'),(86642,3,41,6,22,'entrou a filha da mesma Herodias, e dançou, e agradou a Herodes e aos que estavam com ele à mesa. Disse, então, o rei à jovem: Pede-me o que quiseres, e eu to darei.'),(86643,3,41,6,23,'E jurou-lhe, dizendo: Tudo o que me pedires te darei, até metade do meu reino.'),(86644,3,41,6,24,'E, saindo ela, perguntou à sua mãe: Que pedirei? E ela disse: A cabeça de João Batista.'),(86645,3,41,6,25,'E, entrando apressadamente, pediu ao rei, dizendo: Quero que, imediatamente, me dês num prato a cabeça de João Batista.'),(86646,3,41,6,26,'E o rei entristeceu-se muito; todavia, por causa do juramento e dos que estavam com ele à mesa, não lha quis negar.'),(86647,3,41,6,27,'E, enviando logo o rei o executor, mandou que lhe trouxessem ali a cabeça de João. E ele foi e degolou-o na prisão.'),(86648,3,41,6,28,'E trouxe a cabeça num prato e deu-a à jovem, e esta a deu à sua mãe.'),(86649,3,41,6,29,'E os seus discípulos, tendo ouvido isso, foram, tomaram o seu corpo e o puseram num sepulcro.'),(86650,3,41,6,30,'E os apóstolos ajuntaram-se a Jesus e contaram-lhe tudo, tanto o que tinham feito como o que tinham ensinado.'),(86651,3,41,6,31,'E ele disse-lhes: <J>Vinde vós, aqui à parte, a um lugar deserto, e repousai um pouco.</J> Porque havia muitos que iam, e vinham, e não tinham tempo para comer.'),(86652,3,41,6,32,'E foram sós num barco para um lugar deserto.'),(86653,3,41,6,33,'E a multidão viu-os partir, e muitos os conheceram, e correram para lá, a pé, de todas as cidades, e ali chegaram primeiro do que eles, e aproximavam-se deles.'),(86654,3,41,6,34,'E Jesus, saindo, viu uma grande multidão, e teve compaixão deles, porque eram como ovelhas que não têm pastor; e começou a ensinar-lhes muitas coisas.'),(86655,3,41,6,35,'E, como o dia fosse já muito adiantado, os seus discípulos se aproximaram dele e lhe disseram: O lugar é deserto, e o dia está já muito adiantado;'),(86656,3,41,6,36,'despede-os, para que vão aos campos e aldeias circunvizinhas e comprem pão para si, porque não têm o que comer.'),(86657,3,41,6,37,'Ele, porém, respondendo, lhes disse: <J>Dai-lhes vós de comer.</J> E eles disseram-lhe: Iremos nós e compraremos duzentos dinheiros de pão para lhes darmos de comer?'),(86658,3,41,6,38,'E ele disse-lhes: <J>Quantos pães tendes? Ide ver.</J> E, sabendo-o eles, disseram: Cinco pães e dois peixes.'),(86659,3,41,6,39,'E ordenou-lhes que fizessem assentar a todos, em grupos, sobre a erva verde.'),(86660,3,41,6,40,'E assentaram-se repartidos de cem em cem e de cinquenta em cinquenta.'),(86661,3,41,6,41,'E, tomando ele os cinco pães e os dois peixes, levantou os olhos ao céu, e abençoou, e partiu os pães, e deu-os aos seus discípulos para que os pusessem diante deles. E repartiu os dois peixes por todos.'),(86662,3,41,6,42,'E todos comeram e ficaram fartos,'),(86663,3,41,6,43,'e levantaram doze cestos cheios de pedaços de pão e de peixe.'),(86664,3,41,6,44,'E os que comeram os pães eram quase cinco mil homens.'),(86665,3,41,6,45,'E logo obrigou os seus discípulos a subir para o barco, e passar adiante, para o outro lado, a Betsaida, enquanto ele despedia a multidão.'),(86666,3,41,6,46,'E, tendo-os despedido, foi ao monte para orar.'),(86667,3,41,6,47,'E, sobrevindo a tarde, estava o barco no meio do mar, e ele, sozinho em terra.'),(86668,3,41,6,48,'E, vendo que se fatigavam a remar, porque o vento lhes era contrário, perto da quarta vigília da noite, aproximou-se deles, andando sobre o mar, e queria passar adiante deles,'),(86669,3,41,6,49,'mas, quando eles o viram andar sobre o mar, pensaram que era um fantasma e deram grandes gritos.'),(86670,3,41,6,50,'Porque todos o viram e perturbaram-se; mas logo falou com eles e disse-lhes: <J>Tende bom ânimo, sou eu; não temais.</J>'),(86671,3,41,6,51,'E subiu para o barco para estar com eles, e o vento se aquietou; e, entre si, ficaram muito assombrados e maravilhados,'),(86672,3,41,6,52,'pois não tinham compreendido o milagre dos pães; antes, o seu coração estava endurecido.'),(86673,3,41,6,53,'E, quando já estavam no outro lado, dirigiram-se à terra de Genesaré e ali atracaram.'),(86674,3,41,6,54,'E, saindo eles do barco, logo o reconheceram;'),(86675,3,41,6,55,'e, percorrendo toda a terra em redor, começaram a trazer em leitos, onde quer que sabiam que ele estava, os que se achavam enfermos.'),(86676,3,41,6,56,'E, onde quer que entrava, ou em cidade, ou em aldeias, ou no campo, apresentavam os enfermos nas praças e rogavam-lhe que os deixasse tocar ao menos na orla da sua veste, e todos os que lhe tocavam saravam.'),(86677,3,41,7,1,'E reuniram-se em volta dele os fariseus e alguns dos escribas que tinham vindo de Jerusalém.'),(86678,3,41,7,2,'E, vendo que alguns dos seus discípulos comiam pão com as mãos impuras, isto é, por lavar, os repreendiam.'),(86679,3,41,7,3,'Porque os fariseus e todos os judeus, conservando a tradição dos antigos, não comem sem lavar as mãos muitas vezes;'),(86680,3,41,7,4,'e, quando voltam do mercado, se não se lavarem, não comem. E muitas outras coisas há que receberam para observar, como lavar os copos, e os jarros, e os vasos de metal, e as camas.'),(86681,3,41,7,5,'Depois, perguntaram-lhe os fariseus e os escribas: Por que não andam os teus discípulos conforme a tradição dos antigos, mas comem com as mãos por lavar?'),(86682,3,41,7,6,'E ele, respondendo, disse-lhes: <J>Bem profetizou Isaías acerca de vós, hipócritas, como está escrito:</J> <J>Este povo honra-me com os lábios, mas o seu coração está longe de mim.</J>'),(86683,3,41,7,7,'<J>Em vão, porém,</J> <J>me honram, ensinando doutrinas que são mandamentos de homens.</J>'),(86684,3,41,7,8,'<J>Porque, deixando o mandamento de Deus, retendes a tradição dos homens, como o lavar dos jarros e dos copos, e fazeis muitas outras coisas semelhantes a estas.</J>'),(86685,3,41,7,9,'E dizia-lhes: <J>Bem invalidais o mandamento de Deus para guardardes a vossa tradição.</J>'),(86686,3,41,7,10,'<J>Porque Moisés disse: Honra</J> <J>a teu pai e a tua mãe e: Quem maldisser ou o pai ou a mãe deve ser punido com a morte.</J>'),(86687,3,41,7,11,'<J>Porém vós dizeis: Se um homem disser ao pai ou à mãe: Aquilo que poderias aproveitar de mim é Corbã,</J> <J>isto é, oferta ao Senhor,</J>'),(86688,3,41,7,12,'<J>nada mais lhe deixais fazer por seu pai ou por sua mãe,</J>'),(86689,3,41,7,13,'<J>invalidando, assim, a palavra de Deus pela vossa tradição, que vós ordenastes. E muitas coisas fazeis semelhantes a estas.</J>'),(86690,3,41,7,14,'E, chamando outra vez a multidão, disse-lhes: <J>Ouvi-me, vós todos, e compreendei.</J>'),(86691,3,41,7,15,'<J>Nada há, fora do homem, que, entrando nele, o possa contaminar; mas o que sai dele, isso é que contamina o homem.</J>'),(86692,3,41,7,16,'<J>Se alguém</J> <J>tem ouvidos para ouvir, que ouça.</J>'),(86693,3,41,7,17,'Depois, quando deixou a multidão e entrou em casa, os seus discípulos o interrogavam acerca desta parábola.'),(86694,3,41,7,18,'E ele disse-lhes: <J>Assim também vós estais sem entendimento? Não compreendeis que tudo o que de fora entra no homem não o pode contaminar,</J>'),(86695,3,41,7,19,'<J>porque não entra no seu coração, mas no ventre e é lançado fora, ficando puras todas as comidas?</J>'),(86696,3,41,7,20,'E dizia: <J>O que sai do homem, isso é que contamina o homem.</J>'),(86697,3,41,7,21,'<J>Porque</J> <J>do interior do coração dos homens saem os maus pensamentos, os adultérios, as prostituições, os homicídios,</J>'),(86698,3,41,7,22,'<J>os furtos, a avareza, as maldades, o engano, a dissolução, a inveja, a blasfêmia, a soberba, a loucura.</J>'),(86699,3,41,7,23,'<J>Todos estes males procedem de dentro e contaminam o homem.</J>'),(86700,3,41,7,24,'E, levantando-se dali, foi para os territórios de Tiro e de Sidom. E, entrando numa casa, queria que ninguém o soubesse, mas não pôde esconder-se,'),(86701,3,41,7,25,'porque uma mulher cuja filha tinha um espírito imundo, ouvindo falar dele, foi e lançou-se aos seus pés.'),(86702,3,41,7,26,'E a mulher era grega, siro-fenícia de nação, e rogava-lhe que expulsasse de sua filha o demônio.'),(86703,3,41,7,27,'Mas Jesus disse-lhe: <J>Deixa primeiro saciar os filhos, porque não convém tomar o pão dos filhos e lançá-lo aos cachorrinhos.</J>'),(86704,3,41,7,28,'Ela, porém, respondeu e disse-lhe: Sim, Senhor; mas também os cachorrinhos comem, debaixo da mesa, as migalhas dos filhos.'),(86705,3,41,7,29,'Então, ele disse-lhe: <J>Por essa palavra, vai; o demônio já saiu de tua filha.</J>'),(86706,3,41,7,30,'E, indo ela para sua casa, achou a filha deitada sobre a cama, pois o demônio já tinha saído.'),(86707,3,41,7,31,'E ele, tornando a sair dos territórios de Tiro e de Sidom, foi até ao mar da Galileia, pelos confins de Decápolis.'),(86708,3,41,7,32,'E trouxeram-lhe um surdo, que falava dificilmente, e rogaram-lhe que impusesse as mãos sobre ele.'),(86709,3,41,7,33,'E, tirando-o à parte de entre a multidão, pôs-lhe os dedos nos ouvidos e, cuspindo, tocou-lhe na língua.'),(86710,3,41,7,34,'E, levantando os olhos ao céu, suspirou e disse: <J>Efatá,</J> isto é, <J>abre-te.</J>'),(86711,3,41,7,35,'E logo se lhe abriram os ouvidos, e a prisão da língua se desfez, e falava perfeitamente.'),(86712,3,41,7,36,'E ordenou-lhes que a ninguém o dissessem; mas, quanto mais lho proibia, tanto mais o divulgavam.'),(86713,3,41,7,37,'E, admirando-se sobremaneira, diziam: Tudo faz bem; faz ouvir os surdos e falar os mudos.'),(86714,3,41,8,1,'Naqueles dias, havendo mui grande multidão e não tendo o que comer, Jesus chamou a si os seus discípulos e disse-lhes:'),(86715,3,41,8,2,'<J>Tenho compaixão da multidão, porque há já três dias que estão comigo e não têm o que comer.</J>'),(86716,3,41,8,3,'<J>E, se os deixar ir em jejum para casa, desfalecerão no caminho, porque alguns deles vieram de longe.</J>'),(86717,3,41,8,4,'E os seus discípulos responderam-lhe: Donde poderá alguém satisfazê-los de pão aqui no deserto?'),(86718,3,41,8,5,'E perguntou-lhes: <J>Quantos pães tendes?</J> E disseram-lhe: Sete.'),(86719,3,41,8,6,'E ordenou à multidão que se assentasse no chão. E, tomando os sete pães e tendo dado graças, partiu-os e deu-os aos seus discípulos, para que os pusessem diante deles; e puseram-nos diante da multidão.'),(86720,3,41,8,7,'Tinham também uns poucos peixinhos; e, tendo dado graças, ordenou que também lhos pusessem diante.'),(86721,3,41,8,8,'E comeram e saciaram-se; e, dos pedaços que sobejaram, levantaram sete cestos.'),(86722,3,41,8,9,'E os que comeram eram quase quatro mil; e despediu-os.'),(86723,3,41,8,10,'E, entrando logo no barco com os seus discípulos, foi para as regiões de Dalmanuta.'),(86724,3,41,8,11,'E saíram os fariseus e começaram a disputar com ele, pedindo-lhe, para o tentarem, um sinal do céu.'),(86725,3,41,8,12,'E, suspirando profundamente em seu espírito, disse: <J>Por que pede esta geração um sinal? Em verdade vos digo que a esta geração não se dará sinal algum.</J>'),(86726,3,41,8,13,'E, deixando-os, tornou a entrar no barco e foi para o outro lado.'),(86727,3,41,8,14,'E eles se esqueceram de levar pão e no barco não tinham consigo senão um pão.'),(86728,3,41,8,15,'E ordenou-lhes, dizendo: <J>Olhai, guardai-vos do fermento dos fariseus e do fermento de Herodes.</J>'),(86729,3,41,8,16,'E arrazoavam entre si, dizendo: É porque não temos pão.'),(86730,3,41,8,17,'E Jesus, conhecendo isso, disse-lhes: <J>Para que arrazoais, que não tendes pão? Não considerastes, nem</J> <J>compreendestes ainda? Tendes ainda o vosso coração endurecido?</J>'),(86731,3,41,8,18,'<J>Tendo olhos, não vedes? E, tendo ouvidos, não ouvis? E não vos lembrais</J>'),(86732,3,41,8,19,'<J>quando parti</J> <J>os cinco pães entre os cinco mil, quantos cestos cheios de pedaços levantastes?</J> Disseram-lhe: Doze.'),(86733,3,41,8,20,'<J>E,</J> <J>quando parti os sete entre os quatro mil, quantos cestos cheios de pedaços levantastes?</J> E disseram-lhe: Sete.'),(86734,3,41,8,21,'E ele lhes disse: <J>Como não entendeis ainda?</J>'),(86735,3,41,8,22,'E chegou a Betsaida; e trouxeram-lhe um cego e rogaram-lhe que lhe tocasse.'),(86736,3,41,8,23,'E, tomando o cego pela mão, levou-o para fora da aldeia; e, cuspindo-lhe nos olhos e impondo-lhe as mãos, perguntou-lhe se via alguma coisa.'),(86737,3,41,8,24,'E, levantando ele os olhos, disse: Vejo os homens, pois os vejo como árvores que andam.'),(86738,3,41,8,25,'Depois, tornou a pôr-lhe as mãos nos olhos, e ele, olhando firmemente, ficou restabelecido e já via ao longe e distintamente a todos.'),(86739,3,41,8,26,'E mandou-o para sua casa, dizendo: <J>Não entres na aldeia.</J>'),(86740,3,41,8,27,'E saiu Jesus e os seus discípulos para as aldeias de Cesareia de Filipe; e, no caminho, perguntou aos seus discípulos, dizendo: <J>Quem dizem os homens que eu sou?</J>'),(86741,3,41,8,28,'E eles responderam: João Batista; e outros, Elias; mas outros, um dos profetas.'),(86742,3,41,8,29,'E ele lhes disse: <J>Mas vós quem dizeis que eu sou?</J> E, respondendo Pedro, lhe disse: Tu és o Cristo.'),(86743,3,41,8,30,'E admoestou-os, para que a ninguém dissessem aquilo dele.'),(86744,3,41,8,31,'E começou a ensinar-lhes que importava que o Filho do Homem padecesse muito, e que fosse rejeitado pelos anciãos, e pelos príncipes dos sacerdotes, e pelos escribas, e que fosse morto, mas que, depois de três dias, ressuscitaria.'),(86745,3,41,8,32,'E dizia abertamente estas palavras. E Pedro o tomou à parte e começou a repreendê-lo.'),(86746,3,41,8,33,'Mas ele, virando-se e olhando para os seus discípulos, repreendeu a Pedro, dizendo: <J>Retira-te de diante de mim, Satanás; porque não compreendes as coisas que são de Deus, mas as que são dos homens.</J>'),(86747,3,41,8,34,'E, chamando a si a multidão, com os seus discípulos, disse-lhes: <J>Se alguém quiser vir após mim, negue-se a si mesmo, e tome a sua cruz, e siga-me.</J>'),(86748,3,41,8,35,'<J>Porque</J> <J>qualquer que quiser salvar a sua</J> <J>vida perdê-la-á, mas qualquer que perder a sua vida por amor de mim e do evangelho, esse a salvará.</J>'),(86749,3,41,8,36,'<J>Pois que aproveitaria ao homem ganhar todo o mundo e perder a sua alma?</J>'),(86750,3,41,8,37,'<J>Ou que daria o homem pelo resgate da sua</J> <J>alma?</J>'),(86751,3,41,8,38,'<J>Porquanto qualquer que, entre esta geração adúltera e pecadora, se envergonhar</J> <J>de mim e das minhas palavras, também o Filho do Homem se envergonhará dele, quando vier na glória de seu Pai, com os santos anjos.</J>'),(86752,3,41,9,1,'Dizia-lhes também: <J>Em verdade vos digo que, dos que aqui estão, alguns há que não provarão a morte sem que vejam chegado</J> <J>o Reino de Deus com poder.</J>'),(86753,3,41,9,2,'E, seis dias depois, Jesus tomou consigo a Pedro, a Tiago e a João, e os levou sós, em particular, a um alto monte, e transfigurou-se diante deles.'),(86754,3,41,9,3,'E as suas vestes tornaram-se resplandecentes, em extremo brancas como a neve, tais como nenhum lavadeiro sobre a terra as poderia branquear.'),(86755,3,41,9,4,'E apareceram-lhes Elias e Moisés e falavam com Jesus.'),(86756,3,41,9,5,'E Pedro, tomando a palavra, disse a Jesus: Mestre, bom é que nós estejamos aqui e façamos três cabanas, uma para ti, outra para Moisés e outra para Elias.'),(86757,3,41,9,6,'Pois não sabia o que dizia, porque estavam assombrados.'),(86758,3,41,9,7,'E desceu uma nuvem que os cobriu com a sua sombra, e saiu da nuvem uma voz, que dizia: Este é o meu Filho amado; a ele ouvi.'),(86759,3,41,9,8,'E, tendo olhado ao redor, ninguém mais viram, senão Jesus com eles.'),(86760,3,41,9,9,'E, descendo eles do monte, ordenou-lhes que a ninguém contassem o que tinham visto, até que o Filho do Homem ressuscitasse dos mortos.'),(86761,3,41,9,10,'E eles retiveram o caso entre si, perguntando uns aos outros que seria aquilo, ressuscitar dos mortos.'),(86762,3,41,9,11,'E interrogaram-no, dizendo: Por que dizem os escribas que é necessário que Elias venha primeiro?'),(86763,3,41,9,12,'E, respondendo ele, disse-lhes: <J>Em verdade Elias virá primeiro e todas as coisas restaurará;</J> <J>e, como está escrito do Filho do Homem, que ele deva padecer muito e ser aviltado.</J>'),(86764,3,41,9,13,'<J>Digo-vos, porém,</J> <J>que Elias já veio, e fizeram-lhe tudo o que quiseram, como dele está escrito.</J>'),(86765,3,41,9,14,'E, quando se aproximou dos discípulos, viu ao redor deles grande multidão e alguns escribas que disputavam com eles.'),(86766,3,41,9,15,'E logo toda a multidão, vendo-o, ficou espantada, e, correndo para ele, o saudaram.'),(86767,3,41,9,16,'E perguntou aos escribas: <J>Que é que discutis com eles?</J>'),(86768,3,41,9,17,'E um da multidão, respondendo, disse: Mestre, trouxe-te o meu filho, que tem um espírito mudo;'),(86769,3,41,9,18,'e este, onde quer que o apanha, despedaça-o, e ele espuma, e range os dentes, e vai-se secando; e eu disse aos teus discípulos que o expulsassem, e não puderam.'),(86770,3,41,9,19,'E ele, respondendo-lhes, disse: <J>Ó geração incrédula! Até quando estarei convosco? Até quando vos sofrerei ainda? Trazei-mo.</J>'),(86771,3,41,9,20,'E trouxeram-lho; e, quando ele o viu, logo o espírito o agitou com violência; e, caindo o endemoninhado por terra, revolvia-se, espumando.'),(86772,3,41,9,21,'E perguntou ao pai dele: <J>Quanto tempo há que lhe sucede isto?</J> E ele disse-lhe: Desde a infância.'),(86773,3,41,9,22,'E muitas vezes o tem lançado no fogo e na água, para o destruir; mas, se tu podes fazer alguma coisa, tem compaixão de nós e ajuda-nos.'),(86774,3,41,9,23,'E Jesus disse-lhe: <J>Se tu podes crer; tudo é possível ao que crê.</J>'),(86775,3,41,9,24,'E logo o pai do menino, clamando, com lágrimas, disse: Eu creio, Senhor! Ajuda a minha incredulidade.'),(86776,3,41,9,25,'E Jesus, vendo que a multidão concorria, repreendeu o espírito imundo, dizendo-lhe: <J>Espírito mudo e surdo, eu te ordeno: sai dele e não entres mais nele.</J>'),(86777,3,41,9,26,'E ele, clamando e agitando-o com violência, saiu; e ficou o menino como morto, de tal maneira que muitos diziam que estava morto.'),(86778,3,41,9,27,'Mas Jesus, tomando-o pela mão, o ergueu, e ele se levantou.'),(86779,3,41,9,28,'E, quando entrou em casa, os seus discípulos lhe perguntaram à parte: Por que o não pudemos nós expulsar?'),(86780,3,41,9,29,'E disse-lhes: <J>Esta casta não pode sair com coisa alguma, a não ser com oração e jejum.</J>'),(86781,3,41,9,30,'E, tendo partido dali, caminharam pela Galileia, e não queria que alguém o soubesse,'),(86782,3,41,9,31,'porque ensinava os seus discípulos e lhes dizia: <J>O Filho do Homem será entregue nas mãos dos homens e matá-lo-ão; e, morto, ele ressuscitará ao terceiro dia.</J>'),(86783,3,41,9,32,'Mas eles não entendiam esta palavra e receavam interrogá-lo.'),(86784,3,41,9,33,'E chegou a Cafarnaum e, entrando em casa, perguntou-lhes: <J>Que estáveis vós discutindo pelo caminho?</J>'),(86785,3,41,9,34,'Mas eles calaram-se, porque, pelo caminho, tinham disputado entre si qual era o maior.'),(86786,3,41,9,35,'E ele, assentando-se, chamou os doze e disse-lhes: <J>Se alguém quiser ser o primeiro, será o derradeiro de todos e o servo de todos.</J>'),(86787,3,41,9,36,'E, lançando mão de uma criança, pô-la no meio deles e, tomando-a nos seus braços, disse-lhes:'),(86788,3,41,9,37,'<J>Qualquer que receber uma destas crianças em meu nome</J> <J>a mim me recebe; e qualquer que a mim me receber recebe não a mim, mas ao que me enviou.</J>'),(86789,3,41,9,38,'E João lhe respondeu, dizendo: Mestre, vimos um que, em teu nome, expulsava demônios, o qual não nos segue; e nós lho proibimos, porque não nos segue.'),(86790,3,41,9,39,'Jesus, porém, disse: <J>Não lho proibais, porque ninguém há</J> <J>que faça milagre em meu nome e possa logo falar mal de mim.</J>'),(86791,3,41,9,40,'<J>Porque quem não é</J> <J>contra nós é por nós.</J>'),(86792,3,41,9,41,'<J>Porquanto qualquer que vos der</J> <J>a beber um copo de água em meu nome, porque sois discípulos de Cristo, em verdade vos digo que não perderá o seu galardão.</J>'),(86793,3,41,9,42,'<J>E qualquer que</J> <J>escandalizar um destes pequeninos que creem em mim, melhor lhe fora que lhe pusessem ao pescoço uma grande pedra de moinho e que fosse lançado no mar.</J>'),(86794,3,41,9,43,'<J>E, se a tua mão te</J> <J>escandalizar, corta-a; melhor é para ti entrares na vida aleijado do que, tendo duas mãos, ires para o inferno, para o fogo que nunca se apaga,</J>'),(86795,3,41,9,44,'<J>onde o seu bicho</J> <J>não morre, e o fogo nunca se apaga.</J>'),(86796,3,41,9,45,'<J>E, se o teu pé te escandalizar, corta-o; melhor é para ti entrares coxo na vida do que, tendo dois pés, seres lançado no inferno, no fogo que nunca se apaga,</J>'),(86797,3,41,9,46,'<J>onde o seu bicho não morre, e o fogo nunca se apaga.</J>'),(86798,3,41,9,47,'<J>E, se o teu olho te escandalizar, lança-o fora; melhor é para ti entrares no Reino de Deus com um só olho do que, tendo dois olhos, ser lançado no fogo do inferno,</J>'),(86799,3,41,9,48,'<J>onde o seu bicho não morre, e o fogo nunca se apaga.</J>'),(86800,3,41,9,49,'<J>Porque cada um será</J> <J>salgado com fogo, e cada sacrifício será salgado com sal.</J>'),(86801,3,41,9,50,'<J>Bom é o sal,</J> <J>mas, se o sal se tornar insulso, com que o adubareis? Tende sal em vós mesmos e paz, uns com os outros.</J>'),(86802,3,41,10,1,'E, levantando-se dali, foi para o território da Judeia, além do Jordão, e a multidão se reuniu em torno dele; e tornou a ensiná-los, como tinha por costume.'),(86803,3,41,10,2,'E, aproximando-se dele os fariseus, perguntaram-lhe, tentando-o: É lícito ao homem repudiar sua mulher?'),(86804,3,41,10,3,'Mas ele, respondendo, disse-lhes: <J>Que vos mandou Moisés?</J>'),(86805,3,41,10,4,'E eles disseram: Moisés permitiu escrever carta de divórcio e repudiar.'),(86806,3,41,10,5,'E Jesus, respondendo, disse-lhes: <J>Pela dureza do vosso coração vos deixou ele escrito esse mandamento;</J>'),(86807,3,41,10,6,'<J>porém, desde o princípio da criação, Deus os fez</J> <J>macho e fêmea.</J>'),(86808,3,41,10,7,'<J>Por isso,</J> <J>deixará o homem a seu pai e a sua mãe e unir-se-á a sua mulher.</J>'),(86809,3,41,10,8,'<J>E serão os dois uma só carne e, assim, já não serão dois, mas uma só carne.</J>'),(86810,3,41,10,9,'<J>Portanto, o que Deus ajuntou, não o separe o homem.</J>'),(86811,3,41,10,10,'E em casa tornaram os discípulos a interrogá-lo acerca disso mesmo.'),(86812,3,41,10,11,'E ele lhes disse: <J>Qualquer que deixar a sua mulher e casar com outra adultera contra ela.</J>'),(86813,3,41,10,12,'<J>E, se a mulher deixar a seu marido e casar com outro, adultera.</J>'),(86814,3,41,10,13,'E traziam-lhe crianças para que lhes tocasse, mas os discípulos repreendiam aos que lhas traziam.'),(86815,3,41,10,14,'Jesus, porém, vendo isso, indignou-se e disse-lhes: <J>Deixai vir os pequeninos a mim e não os impeçais, porque dos</J> <J>tais é o Reino de Deus.</J>'),(86816,3,41,10,15,'<J>Em verdade vos digo que qualquer que não receber</J> <J>o Reino de Deus como uma criança de maneira nenhuma entrará nele.</J>'),(86817,3,41,10,16,'E, tomando-as nos seus braços e impondo-lhes as mãos, as abençoou.'),(86818,3,41,10,17,'E, pondo-se a caminho, correu para ele um homem, o qual se ajoelhou diante dele e lhe perguntou: Bom Mestre, que farei para herdar a vida eterna?'),(86819,3,41,10,18,'E Jesus lhe disse: <J>Por que me chamas bom? Ninguém há bom senão um, que é Deus.</J>'),(86820,3,41,10,19,'<J>Tu sabes os mandamentos: Não</J> <J>adulterarás; não matarás; não furtarás; não dirás falsos testemunhos; não defraudarás alguém; honra a teu pai e a tua mãe.</J>'),(86821,3,41,10,20,'Ele, porém, respondendo, lhe disse: Mestre, tudo isso guardei desde a minha mocidade.'),(86822,3,41,10,21,'E Jesus, olhando para ele, o amou e lhe disse: <J>Falta-te uma coisa: vai, e vende tudo quanto tens, e dá-o aos pobres,</J> <J>e terás um tesouro no céu; e vem e segue-me.</J>'),(86823,3,41,10,22,'Mas ele, contrariado com essa palavra, retirou-se triste, porque possuía muitas propriedades.'),(86824,3,41,10,23,'Então, Jesus, olhando ao redor, disse aos seus discípulos: <J>Quão dificilmente entrarão no Reino de Deus os que têm riquezas!</J>'),(86825,3,41,10,24,'E os discípulos se admiraram destas suas palavras; mas Jesus, tornando a falar, disse-lhes: <J>Filhos, quão difícil é, para os que confiam nas riquezas, entrar no Reino de Deus!</J>'),(86826,3,41,10,25,'<J>É mais fácil passar um camelo pelo fundo de uma agulha do que entrar um rico no Reino de Deus.</J>'),(86827,3,41,10,26,'E eles se admiravam ainda mais, dizendo entre si: Quem poderá, pois, salvar-se?'),(86828,3,41,10,27,'Jesus, porém, olhando para eles, disse: <J>Para os homens é impossível, mas não para Deus, porque para Deus</J> <J>todas as coisas são possíveis.</J>'),(86829,3,41,10,28,'E Pedro começou a dizer-lhe: Eis que nós tudo deixamos e te seguimos.'),(86830,3,41,10,29,'E Jesus, respondendo, disse: <J>Em verdade vos digo que ninguém há, que tenha deixado casa, ou irmãos, ou irmãs, ou pai, ou mãe, ou mulher, ou filhos, ou campos, por amor de mim e do evangelho,</J>'),(86831,3,41,10,30,'<J>que</J> <J>não receba cem vezes tanto, já neste tempo, em casas, e irmãos, e irmãs, e mães, e filhos, e campos, com perseguições, e, no século futuro, a vida eterna.</J>'),(86832,3,41,10,31,'<J>Porém</J> <J>muitos primeiros serão derradeiros, e muitos derradeiros serão primeiros.</J>'),(86833,3,41,10,32,'E iam no caminho, subindo para Jerusalém; e Jesus ia adiante deles. E eles maravilhavam-se e seguiam-no atemorizados. E, tornando a tomar consigo os doze, começou a dizer-lhes as coisas que lhe deviam sobrevir,'),(86834,3,41,10,33,'dizendo: <J>Eis que nós subimos a Jerusalém, e o Filho do Homem será entregue aos príncipes dos sacerdotes e aos escribas, e o condenarão à morte, e o entregarão aos gentios,</J>'),(86835,3,41,10,34,'<J>e o escarnecerão, e açoitarão, e cuspirão nele, e o matarão; mas, ao terceiro dia, ressuscitará.</J>'),(86836,3,41,10,35,'E aproximaram-se dele Tiago e João, filhos de Zebedeu, dizendo: Mestre, queremos que nos faças o que pedirmos.'),(86837,3,41,10,36,'E ele lhes disse: <J>Que quereis que vos faça?</J>'),(86838,3,41,10,37,'E eles lhe disseram: Concede-nos que, na tua glória, nos assentemos, um à tua direita, e outro à tua esquerda.'),(86839,3,41,10,38,'Mas Jesus lhes disse: <J>Não sabeis o que pedis; podeis vós beber o cálice que eu bebo e ser batizados com o batismo com que eu sou batizado?</J>'),(86840,3,41,10,39,'E eles lhe disseram: Podemos. Jesus, porém, disse-lhes: <J>Em verdade vós bebereis o cálice que eu beber e sereis batizados com o batismo com que eu sou batizado,</J>'),(86841,3,41,10,40,'<J>mas o assentar-se à minha direita ou à minha esquerda não me pertence a mim concedê-lo, mas isso é para aqueles a quem está reservado.</J>'),(86842,3,41,10,41,'E os dez, tendo ouvido isso, começaram a indignar-se contra Tiago e João.'),(86843,3,41,10,42,'Mas Jesus, chamando-os a si, disse-lhes: <J>Sabeis que os que julgam ser príncipes das gentes delas se assenhoreiam, e os seus grandes usam de autoridade sobre elas;</J>'),(86844,3,41,10,43,'<J>mas</J> <J>entre vós não será assim; antes, qualquer que, entre vós, quiser ser grande será vosso</J> <J>serviçal.</J>'),(86845,3,41,10,44,'<J>E qualquer que, dentre vós, quiser ser o primeiro será</J> <J>servo de todos.</J>'),(86846,3,41,10,45,'<J>Porque o</J> <J>Filho do Homem também não veio para ser servido, mas para servir e dar</J> <J>a sua vida em resgate de muitos.</J>'),(86847,3,41,10,46,'Depois, foram para Jericó. E, saindo ele de Jericó com seus discípulos e uma grande multidão, Bartimeu, o cego, filho de Timeu, estava assentado junto ao caminho, mendigando.'),(86848,3,41,10,47,'E, ouvindo que era Jesus de Nazaré, começou a clamar e a dizer: Jesus, Filho de Davi, tem misericórdia de mim!'),(86849,3,41,10,48,'E muitos o repreendiam, para que se calasse; mas ele clamava cada vez mais: Filho de Davi, tem misericórdia de mim!'),(86850,3,41,10,49,'E Jesus, parando, disse que o chamassem; e chamaram o cego, dizendo-lhe: Tem bom ânimo; levanta-te, que ele te chama.'),(86851,3,41,10,50,'E ele, lançando de si a sua capa, levantou-se e foi ter com Jesus.'),(86852,3,41,10,51,'E Jesus, falando, disse-lhe: <J>Que queres que te faça?</J> E o cego lhe disse: Mestre, que eu tenha vista.'),(86853,3,41,10,52,'E Jesus lhe disse: <J>Vai, a tua fé te salvou.</J> E logo viu, e seguiu a Jesus pelo caminho.'),(86854,3,41,11,1,'E, logo que se aproximaram de Jerusalém, de Betfagé e de Betânia, junto ao monte das Oliveiras, enviou dois dos seus discípulos'),(86855,3,41,11,2,'e disse-lhes: <J>Ide à aldeia que está defronte de vós; e, logo que ali entrardes, encontrareis preso um jumentinho, sobre o qual ainda não montou homem algum; soltai-o e trazei-mo.</J>'),(86856,3,41,11,3,'<J>E, se alguém vos disser: Por que fazeis isso?, dizei-lhe que o Senhor precisa dele, e logo o deixará trazer para aqui.</J>'),(86857,3,41,11,4,'E foram, e encontraram o jumentinho preso fora da porta, entre dois caminhos, e o soltaram.'),(86858,3,41,11,5,'E alguns dos que ali estavam lhes disseram: Que fazeis, soltando o jumentinho?'),(86859,3,41,11,6,'Eles, porém, disseram-lhes como Jesus lhes tinha mandado; e os deixaram ir.'),(86860,3,41,11,7,'E levaram o jumentinho a Jesus e lançaram sobre ele as suas vestes, e assentou-se sobre ele.'),(86861,3,41,11,8,'E muitos estendiam as suas vestes pelo caminho, e outros cortavam ramos das árvores e os espalhavam pelo caminho.'),(86862,3,41,11,9,'E aqueles que iam adiante e os que seguiam clamavam, dizendo: Hosana! Bendito o que vem em nome do Senhor!'),(86863,3,41,11,10,'Bendito o Reino do nosso pai Davi, que vem em nome do Senhor! Hosana nas alturas!'),(86864,3,41,11,11,'E Jesus entrou em Jerusalém, no templo, e, tendo visto tudo ao redor, como fosse já tarde, saiu para Betânia, com os doze.'),(86865,3,41,11,12,'E, no dia seguinte, quando saíram de Betânia, teve fome.'),(86866,3,41,11,13,'Vendo de longe uma figueira que tinha folhas, foi ver se nela acharia alguma coisa; e, chegando a ela, não achou senão folhas, porque não era tempo de figos.'),(86867,3,41,11,14,'E Jesus, falando, disse à figueira: <J>Nunca mais coma alguém fruto de ti.</J> E os seus discípulos ouviram isso.'),(86868,3,41,11,15,'E vieram a Jerusalém; e Jesus, entrando no templo, começou a expulsar os que vendiam e compravam no templo; e derribou as mesas dos cambistas e as cadeiras dos que vendiam pombas.'),(86869,3,41,11,16,'E não consentia que ninguém levasse algum vaso pelo templo.'),(86870,3,41,11,17,'E os ensinava, dizendo: <J>Não está escrito: A minha casa será chamada por todas as nações casa de oração?</J> <J>Mas vós a tendes feito covil</J> <J>de ladrões.</J>'),(86871,3,41,11,18,'E os escribas e príncipes dos sacerdotes, tendo ouvido isso, buscavam ocasião para o matar; pois eles o temiam porque toda a multidão estava admirada acerca da sua doutrina.'),(86872,3,41,11,19,'E, sendo já tarde, saiu para fora da cidade.'),(86873,3,41,11,20,'E eles, passando pela manhã, viram que a figueira se tinha secado desde as raízes.'),(86874,3,41,11,21,'E Pedro, lembrando-se, disse-lhe: Mestre, eis que a figueira que tu amaldiçoaste se secou.'),(86875,3,41,11,22,'E Jesus, respondendo, disse-lhes: <J>Tende fé em Deus,</J>'),(86876,3,41,11,23,'<J>porque em verdade vos digo que</J> <J>qualquer que disser a este monte: Ergue-te e lança-te no mar, e não duvidar em seu coração, mas crer que se fará aquilo que diz, tudo o que disser lhe será feito.</J>'),(86877,3,41,11,24,'<J>Por isso, vos digo que tudo o que pedirdes,</J> <J>orando, crede que o recebereis e tê-lo-eis.</J>'),(86878,3,41,11,25,'<J>E, quando estiverdes orando, perdoai, se tendes alguma coisa contra alguém,</J> <J>para que vosso Pai, que está nos céus, vos perdoe as vossas ofensas.</J>'),(86879,3,41,11,26,'<J>Mas, se vós</J> <J>não perdoardes, também vosso Pai, que está nos céus, vos não perdoará as vossas ofensas.</J>'),(86880,3,41,11,27,'E tornaram a Jerusalém; e, andando ele pelo templo, os principais dos sacerdotes, e os escribas, e os anciãos se aproximaram dele'),(86881,3,41,11,28,'e lhe disseram: Com que autoridade fazes tu estas coisas? Ou quem te deu tal autoridade para fazer estas coisas?'),(86882,3,41,11,29,'Mas Jesus, respondendo, disse-lhes: <J>Também eu vos perguntarei uma coisa, e respondei-me; e, então, vos direi com que autoridade faço estas coisas.</J>'),(86883,3,41,11,30,'<J>O batismo de João era do céu ou dos homens? Respondei-me.</J>'),(86884,3,41,11,31,'E eles arrazoavam entre si, dizendo: Se dissermos: Do céu, ele nos dirá: Então, por que o não crestes?'),(86885,3,41,11,32,'Se, porém, dissermos: Dos homens, tememos o povo, porque todos sustentavam que João, verdadeiramente, era profeta.'),(86886,3,41,11,33,'E, respondendo, disseram a Jesus: Não sabemos. E Jesus lhes replicou: <J>Também eu vos não direi com que autoridade faço estas coisas.</J>'),(86887,3,41,12,1,'E começou a falar-lhes por parábolas: <J>Um homem plantou uma vinha, e cercou-a de um valado, e fundou nela um lagar, e edificou uma torre, e arrendou-a a uns lavradores, e partiu para fora da terra.</J>'),(86888,3,41,12,2,'<J>E, chegado o tempo, mandou um servo aos lavradores para que recebesse, dos lavradores, do fruto da vinha.</J>'),(86889,3,41,12,3,'<J>Mas estes, apoderando-se dele, o feriram e o mandaram embora vazio.</J>'),(86890,3,41,12,4,'<J>E tornou a enviar-lhes outro servo; e eles, apedrejando-o, o feriram na cabeça e o mandaram embora, tendo-o afrontado.</J>'),(86891,3,41,12,5,'<J>E tornou a enviar-lhes outro, e a este mataram; e a outros muitos, dos quais a uns feriram e a outros mataram.</J>'),(86892,3,41,12,6,'<J>Tendo ele, pois, ainda um, seu filho amado, enviou-o também a estes por derradeiro, dizendo: Ao menos terão respeito ao meu filho.</J>'),(86893,3,41,12,7,'<J>Mas aqueles lavradores disseram entre si: Este é o herdeiro; vamos, matemo-lo, e a herança será nossa.</J>'),(86894,3,41,12,8,'<J>E, agarrando-o, o mataram e o lançaram fora da vinha.</J>'),(86895,3,41,12,9,'<J>Que fará, pois, o Senhor da vinha? Virá, e destruirá os lavradores, e dará a vinha a outros.</J>'),(86896,3,41,12,10,'<J>Ainda não lestes esta Escritura:</J> <J>A pedra que os edificadores rejeitaram, esta foi posta por cabeça da esquina;</J>'),(86897,3,41,12,11,'<J>isso foi feito pelo Senhor e é coisa maravilhosa aos nossos olhos?</J>'),(86898,3,41,12,12,'E buscavam prendê-lo, mas temiam a multidão, porque entendiam que contra eles dizia esta parábola; e, deixando-o, foram-se.'),(86899,3,41,12,13,'E enviaram-lhe alguns dos fariseus e dos herodianos, para que o apanhassem em alguma palavra.'),(86900,3,41,12,14,'E, chegando eles, disseram-lhe: Mestre, sabemos que és homem de verdade e não te importas com quem quer que seja, porque não olhas a aparência dos homens, antes, com verdade, ensinas o caminho de Deus. É lícito pagar tributo a César ou não? Pagaremos ou não pagaremos?'),(86901,3,41,12,15,'Então, ele, conhecendo a sua hipocrisia, disse-lhes: <J>Por que me tentais? Trazei-me uma moeda, para que a veja.</J>'),(86902,3,41,12,16,'E eles lha trouxeram. E disse-lhes: <J>De quem é esta imagem e inscrição?</J> E eles lhe disseram: De César.'),(86903,3,41,12,17,'E Jesus, respondendo, disse-lhes: <J>Dai, pois, a César o que é de César e a Deus, o que é de Deus.</J> E maravilharam-se dele.'),(86904,3,41,12,18,'Então, os saduceus, que dizem que não há ressurreição, aproximaram-se dele e perguntaram-lhe, dizendo:'),(86905,3,41,12,19,'Mestre, Moisés nos escreveu que, se morresse o irmão de alguém, e deixasse mulher, e não deixasse filhos, seu irmão tomasse a mulher dele e suscitasse descendência a seu irmão.'),(86906,3,41,12,20,'Ora, havia sete irmãos, e o primeiro tomou mulher e morreu sem deixar descendência;'),(86907,3,41,12,21,'e o segundo também a tomou, e morreu, e nem este deixou descendência; e o terceiro, da mesma maneira.'),(86908,3,41,12,22,'E tomaram-na os sete, sem, contudo, terem deixado descendência. Finalmente, depois de todos, morreu também a mulher.'),(86909,3,41,12,23,'Na ressurreição, pois, quando ressuscitarem, de qual destes será a mulher? Porque os sete a tiveram por mulher.'),(86910,3,41,12,24,'E Jesus, respondendo, disse-lhes: <J>Porventura, não errais vós em razão de não saberdes as Escrituras nem o poder de Deus?</J>'),(86911,3,41,12,25,'<J>Porquanto, quando ressuscitarem dos mortos, nem casarão, nem se darão em casamento, mas serão como</J> <J>os anjos nos céus.</J>'),(86912,3,41,12,26,'<J>E, acerca dos mortos que houverem de ressuscitar, não tendes lido no livro de Moisés como Deus lhe falou na sarça, dizendo: Eu sou</J> <J>o Deus de Abraão, e o Deus de Isaque, e o Deus de Jacó?</J>'),(86913,3,41,12,27,'<J>Ora, Deus não é de mortos, mas sim é Deus de vivos. Por isso, vós errais muito.</J>'),(86914,3,41,12,28,'Aproximou-se dele um dos escribas que os tinha ouvido disputar e, sabendo que lhes tinha respondido bem, perguntou-lhe: Qual é o primeiro de todos os mandamentos?'),(86915,3,41,12,29,'E Jesus respondeu-lhe: <J>O primeiro de todos os mandamentos é: Ouve,</J> <J>Israel, o Senhor, nosso Deus, é o único Senhor.</J>'),(86916,3,41,12,30,'<J>Amarás, pois, ao Senhor, teu Deus, de todo o teu coração, e de toda a tua alma, e de todo o teu entendimento, e de todas as tuas forças; este é o primeiro mandamento.</J>'),(86917,3,41,12,31,'<J>E o segundo, semelhante a este, é:</J> <J>Amarás o teu próximo como a ti mesmo. Não há outro mandamento maior do que estes.</J>'),(86918,3,41,12,32,'E o escriba lhe disse: Muito bem, Mestre, e com verdade disseste que há um só Deus e que não há outro além dele;'),(86919,3,41,12,33,'e que amá-lo de todo o coração, e de todo o entendimento, e de toda a alma, e de todas as forças e amar o próximo como a si mesmo é mais do que todos os holocaustos e sacrifícios.'),(86920,3,41,12,34,'E Jesus, vendo que havia respondido sabiamente, disse-lhe: <J>Não estás longe do Reino de Deus.</J> E já ninguém ousava perguntar-lhe mais nada.'),(86921,3,41,12,35,'E, falando Jesus, dizia, ensinando no templo: <J>Como dizem os escribas que o Cristo é Filho de Davi?</J>'),(86922,3,41,12,36,'<J>O próprio Davi disse pelo Espírito Santo:</J> <J>O Senhor disse ao meu Senhor: Assenta-te à minha direita, até que eu ponha os teus inimigos por escabelo dos teus pés.</J>'),(86923,3,41,12,37,'<J>Pois, se Davi mesmo lhe chama Senhor, como é logo seu filho?</J> E a grande multidão o ouvia de boa vontade.'),(86924,3,41,12,38,'E, ensinando-os, dizia-lhes: <J>Guardai-vos dos escribas, que gostam de andar com vestes compridas, e das saudações nas praças,</J>'),(86925,3,41,12,39,'<J>e das primeiras cadeiras nas sinagogas, e dos primeiros assentos nas ceias;</J>'),(86926,3,41,12,40,'<J>que devoram</J> <J>as casas das viúvas e isso, com pretexto de largas orações. Estes receberão mais grave condenação.</J>'),(86927,3,41,12,41,'E, estando Jesus assentado defronte da arca do tesouro, observava a maneira como a multidão lançava o dinheiro na arca do tesouro; e muitos ricos depositavam muito.'),(86928,3,41,12,42,'Vindo, porém, uma pobre viúva, depositou duas pequenas moedas, que valiam cinco réis.'),(86929,3,41,12,43,'E, chamando os seus discípulos, disse-lhes: <J>Em verdade vos digo que esta pobre</J> <J>viúva depositou mais do que todos os que depositaram na arca do tesouro;</J>'),(86930,3,41,12,44,'<J>porque todos ali depositaram do que lhes sobejava, mas esta, da sua pobreza, depositou tudo o</J> <J>que tinha, todo o seu sustento.</J>'),(86931,3,41,13,1,'E, saindo ele do templo, disse-lhe um dos seus discípulos: Mestre, olha que pedras e que edifícios!'),(86932,3,41,13,2,'E, respondendo Jesus, disse-lhe: <J>Vês estes grandes edifícios? Não ficará pedra sobre pedra</J> <J>que não seja derribada.</J>'),(86933,3,41,13,3,'E, assentando-se ele no monte das Oliveiras, defronte do templo, Pedro, e Tiago, e João, e André lhe perguntaram em particular:'),(86934,3,41,13,4,'Dize-nos quando serão essas coisas e que sinal haverá quando todas elas estiverem para se cumprir.'),(86935,3,41,13,5,'E Jesus, respondendo-lhes, começou a dizer: <J>Olhai que ninguém</J> <J>vos engane,</J>'),(86936,3,41,13,6,'<J>porque muitos virão em meu nome, dizendo: Eu sou o Cristo; e enganarão a muitos.</J>'),(86937,3,41,13,7,'<J>E, quando ouvirdes de guerras e de rumores de guerras, não vos perturbeis, porque assim deve acontecer; mas ainda não será o fim.</J>'),(86938,3,41,13,8,'<J>Porque se levantará nação contra nação, e reino, contra reino, e haverá terremotos em diversos lugares, e haverá fomes. Isso será o princípio</J> <J>de dores.</J>'),(86939,3,41,13,9,'<J>Mas olhai por vós mesmos,</J> <J>porque vos entregarão aos concílios e às sinagogas; sereis açoitados e sereis apresentados ante governadores e reis, por amor de mim, para lhes servir de testemunho.</J>'),(86940,3,41,13,10,'<J>Mas importa que o</J> <J>evangelho seja primeiramente pregado entre todas as nações:</J>'),(86941,3,41,13,11,'<J>Quando, pois, vos conduzirem para vos entregarem, não</J> <J>estejais solícitos de antemão pelo que haveis de dizer; mas o que vos for dado naquela hora, isso falai; porque não sois vós os que falais, mas o Espírito Santo.</J>'),(86942,3,41,13,12,'<J>E o irmão</J> <J>entregará à morte o irmão, e o pai, o filho; e levantar-se-ão os filhos contra os pais e os farão morrer.</J>'),(86943,3,41,13,13,'<J>E sereis aborrecidos</J> <J>por todos por amor do meu nome; mas quem perseverar até ao fim, esse será salvo.</J>'),(86944,3,41,13,14,'<J>Ora, quando vós virdes</J> <J>a abominação do assolamento, que foi predito, estar onde não deve estar (quem lê, que entenda), então, os que estiverem na Judeia, que</J> <J>fujam para os montes;</J>'),(86945,3,41,13,15,'<J>e o que estiver sobre o telhado, que não desça para casa, nem entre a tomar coisa alguma de sua casa;</J>'),(86946,3,41,13,16,'<J>e o que estiver no campo, que não volte atrás, para tomar a sua veste.</J>'),(86947,3,41,13,17,'<J>Mas ai das</J> <J>grávidas e das que criarem naqueles dias!</J>'),(86948,3,41,13,18,'<J>Orai, pois, para que a vossa fuga não suceda no inverno,</J>'),(86949,3,41,13,19,'<J>porque, naqueles dias,</J> <J>haverá uma aflição tal, qual nunca houve desde o princípio da criação, que Deus criou, até agora, nem jamais haverá.</J>'),(86950,3,41,13,20,'<J>E, se o Senhor não abreviasse aqueles dias, nenhuma carne se salvaria; mas, por causa dos escolhidos que escolheu, abreviou aqueles dias.</J>'),(86951,3,41,13,21,'<J>E, então, se alguém vos disser: Eis aqui</J> <J>o Cristo, ou: Ei-lo ali, não acrediteis.</J>'),(86952,3,41,13,22,'<J>Porque se levantarão falsos cristos e falsos profetas e farão sinais e prodígios, para enganarem, se for possível, até os escolhidos.</J>'),(86953,3,41,13,23,'<J>Mas vós vede;</J> <J>eis que de antemão vos tenho dito tudo.</J>'),(86954,3,41,13,24,'<J>Ora,</J> <J>naqueles dias, depois daquela aflição, o sol se escurecerá, e a lua não dará a sua luz.</J>'),(86955,3,41,13,25,'<J>E as estrelas cairão do céu, e as forças que estão nos céus serão abaladas.</J>'),(86956,3,41,13,26,'<J>E, então, verão</J> <J>vir o Filho do Homem nas nuvens, com grande poder e glória.</J>'),(86957,3,41,13,27,'<J>E ele enviará os seus anjos e ajuntará os seus escolhidos, desde os quatro ventos, da extremidade da terra até a extremidade do céu.</J>'),(86958,3,41,13,28,'<J>Aprendei, pois, a parábola</J> <J>da figueira: quando já o seu ramo se torna tenro, e brotam folhas, bem sabeis que já está próximo o verão.</J>'),(86959,3,41,13,29,'<J>Assim também vós, quando virdes sucederem essas coisas, sabei que já está perto, às portas.</J>'),(86960,3,41,13,30,'<J>Na verdade vos digo que não passará esta geração sem que todas essas coisas aconteçam.</J>'),(86961,3,41,13,31,'<J>Passará o céu e a terra,</J> <J>mas as minhas palavras não passarão.</J>'),(86962,3,41,13,32,'<J>Mas, daquele Dia e hora, ninguém sabe, nem os anjos que estão no céu, nem o Filho, senão o Pai.</J>'),(86963,3,41,13,33,'<J>Olhai, vigiai</J> <J>e orai, porque não sabeis quando chegará o tempo.</J>'),(86964,3,41,13,34,'<J>É como se um homem,</J> <J>partindo para fora da terra, deixasse a sua casa, e desse autoridade aos seus servos, e a cada um, a sua obra, e mandasse ao porteiro que vigiasse.</J>'),(86965,3,41,13,35,'<J>Vigiai,</J> <J>pois, porque não sabeis quando virá o senhor da casa; se à tarde, se à meia-noite, se ao cantar do galo, se pela manhã,</J>'),(86966,3,41,13,36,'<J>para que, vindo de improviso, não vos ache dormindo.</J>'),(86967,3,41,13,37,'<J>E as coisas que vos digo digo-as a todos: Vigiai.</J>'),(86968,3,41,14,1,'E, dali a dois dias, era a Páscoa e a Festa dos Pães Asmos; e os principais dos sacerdotes e os escribas buscavam como o prenderiam com dolo e o matariam.'),(86969,3,41,14,2,'Mas eles diziam: Não na festa, para que, porventura, se não faça alvoroço entre o povo.'),(86970,3,41,14,3,'E, estando ele em Betânia assentado à mesa, em casa de Simão, o leproso, veio uma mulher que trazia um vaso de alabastro, com unguento de nardo puro, de muito preço, e, quebrando o vaso, lho derramou sobre a cabeça.'),(86971,3,41,14,4,'E alguns houve que em si mesmos se indignaram e disseram: Para que se fez este desperdício de unguento?'),(86972,3,41,14,5,'Porque podia vender-se por mais de trezentos dinheiros e dá-lo aos pobres. E bramavam contra ela.'),(86973,3,41,14,6,'Jesus, porém, disse: <J>Deixai-a, para que a molestais? Ela fez-me boa obra.</J>'),(86974,3,41,14,7,'<J>Porque sempre tendes os</J> <J>pobres convosco e podeis fazer-lhes bem, quando quiserdes; mas a mim nem sempre me tendes.</J>'),(86975,3,41,14,8,'<J>Esta fez o que podia; antecipou-se a ungir o meu corpo para a sepultura.</J>'),(86976,3,41,14,9,'<J>Em verdade vos digo que, em todas as partes do mundo onde este evangelho for pregado, também o que ela fez será contado para sua memória.</J>'),(86977,3,41,14,10,'E Judas Iscariotes, um dos doze, foi ter com os principais dos sacerdotes para lho entregar.'),(86978,3,41,14,11,'E eles, ouvindo-o, alegraram-se e prometeram dar-lhe dinheiro; e buscava como o entregaria em ocasião oportuna.'),(86979,3,41,14,12,'E, no primeiro dia da Festa dos Pães Asmos, quando sacrificavam a Páscoa, disseram-lhe os discípulos: Aonde queres que vamos fazer os preparativos para comer a Páscoa?'),(86980,3,41,14,13,'E enviou dois dos seus discípulos e disse-lhes: <J>Ide à cidade, e um homem que leva um cântaro de água vos encontrará; segui-o.</J>'),(86981,3,41,14,14,'<J>E, onde quer que entrar, dizei ao senhor da casa: O Mestre diz: Onde está o aposento em que hei de comer a Páscoa com os meus discípulos?</J>'),(86982,3,41,14,15,'<J>E ele vos mostrará um grande cenáculo mobilado e preparado; preparai-a ali.</J>'),(86983,3,41,14,16,'E, saindo os seus discípulos, foram à cidade, e acharam como lhes tinha dito, e prepararam a Páscoa.'),(86984,3,41,14,17,'E, chegada a tarde, foi com os doze.'),(86985,3,41,14,18,'E, quando estavam assentados a comer, disse Jesus: <J>Em verdade vos digo que um de vós, que comigo come, há de trair-me.</J>'),(86986,3,41,14,19,'E eles começaram a entristecer-se e a dizer-lhe um após outro: Porventura, sou eu, Senhor? E outro: Porventura, sou eu, Senhor?'),(86987,3,41,14,20,'Mas ele, respondendo, disse-lhes: <J>É um dos doze, que mete comigo a mão no prato.</J>'),(86988,3,41,14,21,'<J>Na verdade o</J> <J>Filho do Homem vai, como dele está escrito, mas ai daquele homem por quem o Filho do Homem é traído! Bom seria para o tal homem não haver nascido.</J>'),(86989,3,41,14,22,'E, comendo eles, tomou Jesus pão, e, abençoando-o, o partiu, e deu-lho, e disse: <J>Tomai, comei, isto é o meu corpo.</J>'),(86990,3,41,14,23,'E, tomando o cálice e dando graças, deu-lho; e todos beberam dele.'),(86991,3,41,14,24,'E disse-lhes: <J>Isto é o meu sangue, o sangue do Novo Testamento, que por muitos é derramado.</J>'),(86992,3,41,14,25,'<J>Em verdade vos digo que não beberei mais do fruto da vide, até àquele Dia em que o beber novo, no Reino de Deus.</J>'),(86993,3,41,14,26,'E, tendo cantado o hino, saíram para o monte das Oliveiras.'),(86994,3,41,14,27,'E disse-lhes Jesus: <J>Todos vós esta noite vos escandalizareis em mim, porque escrito</J> <J>está: Ferirei o pastor, e as ovelhas se dispersarão.</J>'),(86995,3,41,14,28,'<J>Mas, depois que eu</J> <J>houver ressuscitado, irei adiante de vós para a Galileia.</J>'),(86996,3,41,14,29,'E disse-lhe Pedro: Ainda que todos se escandalizem, nunca, porém, eu.'),(86997,3,41,14,30,'E disse-lhe Jesus: <J>Em verdade te digo que hoje, nesta noite, antes que o galo cante duas vezes, três vezes me negarás.</J>'),(86998,3,41,14,31,'Mas ele disse com mais veemência: Ainda que me seja necessário morrer contigo, de modo nenhum te negarei. E da mesma maneira diziam todos também.'),(86999,3,41,14,32,'E foram a um lugar chamado Getsêmani, e disse aos seus discípulos: <J>Assentai-vos aqui, enquanto eu oro.</J>'),(87000,3,41,14,33,'E tomou consigo a Pedro, e a Tiago, e a João e começou a ter pavor e a angustiar-se.'),(87001,3,41,14,34,'E disse-lhes: <J>A minha alma está profundamente triste até a morte; ficai aqui e vigiai.</J>'),(87002,3,41,14,35,'E, tendo ido um pouco mais adiante, prostrou-se em terra; e orou para que, se fosse possível, passasse dele aquela hora.'),(87003,3,41,14,36,'E disse: <J>Aba, Pai, todas as coisas te são possíveis; afasta de mim este cálice; não seja, porém, o que eu quero, mas o que tu queres.</J>'),(87004,3,41,14,37,'E, chegando, achou-os dormindo e disse a Pedro: <J>Simão, dormes? Não podes vigiar uma hora?</J>'),(87005,3,41,14,38,'<J>Vigiai e orai, para que não entreis em tentação; o</J> <J>espírito, na verdade, está pronto, mas a carne é fraca.</J>'),(87006,3,41,14,39,'E foi outra vez e orou, dizendo as mesmas palavras.'),(87007,3,41,14,40,'E, voltando, achou-os outra vez dormindo, porque os seus olhos estavam carregados, e não sabiam o que responder-lhe.'),(87008,3,41,14,41,'E voltou terceira vez e disse-lhes: <J>Dormi agora e descansai. Basta; é chegada a hora.</J> <J>Eis que o Filho do Homem vai ser entregue nas mãos dos pecadores.</J>'),(87009,3,41,14,42,'<J>Levantai-vos,</J> <J>vamos; eis que está perto o que me trai.</J>'),(87010,3,41,14,43,'E logo, falando ele ainda, veio Judas, que era um dos doze, da parte dos principais dos sacerdotes, e dos escribas, e dos anciãos, e, com ele, uma grande multidão com espadas e porretes.'),(87011,3,41,14,44,'Ora, o que o traía tinha-lhes dado um sinal, dizendo: Aquele que eu beijar, esse é; prendei-o e levai-o com segurança.'),(87012,3,41,14,45,'E, logo que chegou, aproximou-se dele e disse-lhe: Rabi, Rabi. E beijou-o.'),(87013,3,41,14,46,'E lançaram-lhe as mãos e o prenderam.'),(87014,3,41,14,47,'E um dos que ali estavam presentes, puxando da espada, feriu o servo do sumo sacerdote e cortou-lhe uma orelha.'),(87015,3,41,14,48,'E, respondendo Jesus, disse-lhes: <J>Saístes com espadas e porretes a prender-me, como a um salteador?</J>'),(87016,3,41,14,49,'<J>Todos os dias estava convosco ensinando no templo, e não me prendestes; mas isto é para</J> <J>que as Escrituras se cumpram.</J>'),(87017,3,41,14,50,'Então, deixando-o, todos fugiram.'),(87018,3,41,14,51,'E um jovem o seguia, envolto em um lençol sobre o corpo nu. E lançaram-lhe as mãos,'),(87019,3,41,14,52,'mas ele, largando o lençol, fugiu nu.'),(87020,3,41,14,53,'E levaram Jesus ao sumo sacerdote, e ajuntaram-se todos os principais dos sacerdotes, e os anciãos, e os escribas.'),(87021,3,41,14,54,'E Pedro o seguiu de longe até dentro do pátio do sumo sacerdote e estava assentado com os servidores, aquentando-se ao lume.'),(87022,3,41,14,55,'E os principais dos sacerdotes e todo o concílio buscavam algum testemunho contra Jesus, para o matar, e não o achavam.'),(87023,3,41,14,56,'Porque muitos testificavam falsamente contra ele, mas os testemunhos não eram coerentes.'),(87024,3,41,14,57,'E, levantando-se alguns, testificavam falsamente contra ele, dizendo:'),(87025,3,41,14,58,'Nós ouvimos-lhe dizer: Eu derribarei este templo, construído por mãos de homens, e em três dias edificarei outro, não feito por mãos de homens.'),(87026,3,41,14,59,'E nem assim o testemunho deles era coerente.'),(87027,3,41,14,60,'E, levantando-se o sumo sacerdote no Sinédrio, perguntou a Jesus, dizendo: Nada respondes? Que testificam estes contra ti?'),(87028,3,41,14,61,'Mas ele calou-se e nada respondeu. O sumo sacerdote lhe tornou a perguntar e disse-lhe: És tu o Cristo, Filho do Deus Bendito?'),(87029,3,41,14,62,'E Jesus disse-lhe: <J>Eu o sou, e vereis</J> <J>o Filho do Homem assentado à direita do Todo-Poderoso e vindo sobre as nuvens do céu.</J>'),(87030,3,41,14,63,'E o sumo sacerdote, rasgando as suas vestes, disse: Para que necessitamos de mais testemunhas?'),(87031,3,41,14,64,'Vós ouvistes a blasfêmia; que vos parece? E todos o consideraram culpado de morte.'),(87032,3,41,14,65,'E alguns começaram a cuspir nele, e a cobrir-lhe o rosto, e a dar-lhe punhadas, e a dizer-lhe: Profetiza. E os servidores davam-lhe bofetadas.'),(87033,3,41,14,66,'E, estando Pedro embaixo, no átrio, chegou uma das criadas do sumo sacerdote;'),(87034,3,41,14,67,'e, vendo a Pedro, que estava se aquentando, olhou para ele e disse: Tu também estavas com Jesus, o Nazareno.'),(87035,3,41,14,68,'Mas ele negou-o, dizendo: Não o conheço, nem sei o que dizes. E saiu fora ao alpendre, e o galo cantou.'),(87036,3,41,14,69,'E a criada, vendo-o outra vez, começou a dizer aos que ali estavam: Este é um dos tais.'),(87037,3,41,14,70,'Mas ele o negou outra vez. E, pouco depois, os que ali estavam disseram outra vez a Pedro: Verdadeiramente, tu és um deles, porque és também galileu.'),(87038,3,41,14,71,'E ele começou a imprecar e a jurar: Não conheço esse homem de quem falais.'),(87039,3,41,14,72,'E o galo cantou segunda vez. E Pedro lembrou-se da palavra que Jesus lhe tinha dito: <J>Antes que o galo cante duas vezes, três vezes me negarás tu.</J> E, retirando-se dali, chorou.'),(87040,3,41,15,1,'E, logo ao amanhecer, os principais dos sacerdotes, e os anciãos, e os escribas, e todo o Sinédrio tiveram conselho; e, amarrando Jesus, o levaram e entregaram a Pilatos.'),(87041,3,41,15,2,'E Pilatos lhe perguntou: Tu és o Rei dos judeus? E ele, respondendo, disse-lhe: <J>Tu o dizes.</J>'),(87042,3,41,15,3,'E os principais dos sacerdotes o acusavam de muitas coisas, porém ele nada respondia.'),(87043,3,41,15,4,'E Pilatos o interrogou outra vez, dizendo: Nada respondes? Vê quantas coisas testificam contra ti.'),(87044,3,41,15,5,'Mas Jesus nada mais respondeu, de maneira que Pilatos se maravilhava.'),(87045,3,41,15,6,'Ora, no dia da festa costumava soltar-lhes um preso qualquer que eles pedissem.'),(87046,3,41,15,7,'E havia um chamado Barrabás, que, preso com outros amotinadores, tinha num motim cometido uma morte.'),(87047,3,41,15,8,'E a multidão, dando gritos, começou a pedir que fizesse como sempre lhes tinha feito.'),(87048,3,41,15,9,'E Pilatos lhes respondeu, dizendo: Quereis que vos solte o Rei dos judeus?'),(87049,3,41,15,10,'Porque ele bem sabia que, por inveja, os principais dos sacerdotes o tinham entregado.'),(87050,3,41,15,11,'Mas os principais dos sacerdotes incitaram a multidão para que fosse solto antes Barrabás.'),(87051,3,41,15,12,'E Pilatos, respondendo, lhes disse outra vez: Que quereis, pois, que faça daquele a quem chamais Rei dos judeus?'),(87052,3,41,15,13,'E eles tornaram a clamar: Crucifica-o.'),(87053,3,41,15,14,'Mas Pilatos lhes disse: Mas que mal fez? E eles cada vez clamavam mais: Crucifica-o.'),(87054,3,41,15,15,'Então, Pilatos, querendo satisfazer a multidão, soltou-lhes Barrabás, e, açoitado Jesus, o entregou para que fosse crucificado.'),(87055,3,41,15,16,'E os soldados o levaram para dentro do palácio, à sala da audiência, e convocaram toda a coorte.'),(87056,3,41,15,17,'E vestiram-no de púrpura e, tecendo uma coroa de espinhos, lha puseram na cabeça.'),(87057,3,41,15,18,'E começaram a saudá-lo, dizendo: Salve, Rei dos judeus!'),(87058,3,41,15,19,'E feriram-no na cabeça com uma cana, e cuspiram nele, e, postos de joelhos, o adoravam.'),(87059,3,41,15,20,'E, havendo-o escarnecido, despiram-lhe a púrpura, e o vestiram com as suas próprias vestes, e o levaram para fora, a fim de o crucificarem.'),(87060,3,41,15,21,'E constrangeram um certo Simão Cireneu, pai de Alexandre e de Rufo, que por ali passava, vindo do campo, a que levasse a cruz.'),(87061,3,41,15,22,'E levaram-no ao lugar do Gólgota, que se traduz por lugar da Caveira.'),(87062,3,41,15,23,'E deram-lhe a beber vinho com mirra, mas ele não o tomou.'),(87063,3,41,15,24,'E, havendo-o crucificado, repartiram as suas vestes, lançando sobre eles sortes, para saber o que cada um levaria.'),(87064,3,41,15,25,'E era a hora terceira, e o crucificaram.'),(87065,3,41,15,26,'E, por cima dele, estava escrita a sua acusação: O Rei dos Judeus.'),(87066,3,41,15,27,'E crucificaram com ele dois salteadores, um à sua direita, e outro à esquerda.'),(87067,3,41,15,28,'E cumpriu-se a Escritura que diz: E com os malfeitores foi contado.'),(87068,3,41,15,29,'E os que passavam blasfemavam dele, meneando a cabeça e dizendo: Ah! Tu que derribas o templo e, em três dias, o edificas!'),(87069,3,41,15,30,'Salva-te a ti mesmo e desce da cruz.'),(87070,3,41,15,31,'E da mesma maneira também os principais dos sacerdotes, com os escribas, diziam uns para os outros, zombando: Salvou os outros e não pode salvar-se a si mesmo.'),(87071,3,41,15,32,'O Cristo, o Rei de Israel, desça agora da cruz, para que o vejamos e acreditemos. Também os que com ele foram crucificados o injuriavam.'),(87072,3,41,15,33,'E, chegada a hora sexta, houve trevas sobre toda a terra até à hora nona.'),(87073,3,41,15,34,'E, à hora nona, Jesus exclamou com grande voz, dizendo: <J>Eloí, Eloí, lemá sabactâni?</J> Isso, traduzido, é: Deus meu, Deus meu, por que me desamparaste?'),(87074,3,41,15,35,'E alguns dos que ali estavam, ouvindo isso, diziam: Eis que chama por Elias.'),(87075,3,41,15,36,'E um deles correu a embeber uma esponja em vinagre e, pondo-a numa cana, deu-lho a beber, dizendo: Deixai, vejamos se virá Elias tirá-lo.'),(87076,3,41,15,37,'E Jesus, dando um grande brado, expirou.'),(87077,3,41,15,38,'E o véu do templo se rasgou em dois, de alto a baixo.'),(87078,3,41,15,39,'E o centurião que estava defronte dele, vendo que assim clamando expirara, disse: Verdadeiramente, este homem era o Filho de Deus.'),(87079,3,41,15,40,'E também ali estavam algumas mulheres, olhando de longe, entre as quais também Maria Madalena, e Maria, mãe de Tiago, o menor, e de José, e Salomé,'),(87080,3,41,15,41,'as quais também o seguiam e o serviam, quando estava na Galileia; e muitas outras que tinham subido com ele a Jerusalém.'),(87081,3,41,15,42,'E, chegada a tarde, porquanto era o Dia da Preparação, isto é, a véspera do sábado,'),(87082,3,41,15,43,'chegou José de Arimateia, senador honrado, que também esperava o Reino de Deus, e ousadamente foi a Pilatos, e pediu o corpo de Jesus.'),(87083,3,41,15,44,'E Pilatos se admirou de que já estivesse morto. E, chamando o centurião, perguntou-lhe se já havia muito que tinha morrido.'),(87084,3,41,15,45,'E, tendo-se certificado pelo centurião, deu o corpo a José,'),(87085,3,41,15,46,'o qual comprara um lençol fino, e, tirando-o da cruz, o envolveu nele, e o depositou num sepulcro lavrado numa rocha, e revolveu uma pedra para a porta do sepulcro.'),(87086,3,41,15,47,'E Maria Madalena e Maria, mãe de José, observavam onde o punham.'),(87087,3,41,16,1,'E, passado o sábado, Maria Madalena, Salomé e Maria, mãe de Tiago, compraram aromas para irem ungi-lo.'),(87088,3,41,16,2,'E, no primeiro dia da semana, foram ao sepulcro, de manhã cedo, ao nascer do sol,'),(87089,3,41,16,3,'e diziam umas às outras: Quem nos revolverá a pedra da porta do sepulcro?'),(87090,3,41,16,4,'E, olhando, viram que já a pedra estava revolvida; e era ela muito grande.'),(87091,3,41,16,5,'E, entrando no sepulcro, viram um jovem assentado à direita, vestido de uma roupa comprida e branca; e ficaram espantadas.'),(87092,3,41,16,6,'Porém ele disse-lhes: Não vos assusteis; buscais a Jesus, o Nazareno, que foi crucificado; já ressuscitou, não está aqui; eis aqui o lugar onde o puseram.'),(87093,3,41,16,7,'Mas ide, dizei a seus discípulos e a Pedro que ele vai adiante de vós para a Galileia; ali o vereis, como ele vos disse.'),(87094,3,41,16,8,'E, saindo elas apressadamente, fugiram do sepulcro, porque estavam possuídas de temor e assombro; e nada diziam a ninguém, porque temiam.'),(87095,3,41,16,9,'E Jesus, tendo ressuscitado na manhã do primeiro dia da semana, apareceu primeiramente a Maria Madalena, da qual tinha expulsado sete demônios.'),(87096,3,41,16,10,'E, partindo ela, anunciou-o àqueles que tinham estado com ele, os quais estavam tristes e chorando.'),(87097,3,41,16,11,'E, ouvindo eles que Jesus vivia e que tinha sido visto por ela, não o creram.'),(87098,3,41,16,12,'E, depois, manifestou-se em outra forma a dois deles que iam de caminho para o campo.'),(87099,3,41,16,13,'E, indo estes, anunciaram-no aos outros, mas nem ainda estes creram.'),(87100,3,41,16,14,'Finalmente apareceu aos onze, estando eles assentados juntamente, e lançou-lhes em rosto a sua incredulidade e dureza de coração, por não haverem crido nos que o tinham visto já ressuscitado.'),(87101,3,41,16,15,'E disse-lhes: <J>Ide por todo o mundo, pregai o evangelho a toda criatura.</J>'),(87102,3,41,16,16,'<J>Quem</J> <J>crer e for batizado será salvo; mas quem não crer será condenado.</J>'),(87103,3,41,16,17,'<J>E estes sinais seguirão aos que crerem:</J> <J>em meu nome, expulsarão demônios; falarão novas línguas;</J>'),(87104,3,41,16,18,'<J>pegarão nas</J> <J>serpentes; e, se beberem alguma coisa mortífera, não lhes fará dano algum; e imporão as mãos sobre os enfermos e os curarão.</J>'),(87105,3,41,16,19,'Ora, o Senhor, depois de lhes ter falado, foi recebido no céu e assentou-se à direita de Deus.'),(87106,3,41,16,20,'E eles, tendo partido, pregaram por todas as partes, cooperando com eles o Senhor e confirmando a palavra com os sinais que se seguiram. Amém!'),(87107,3,42,1,1,'Tendo, pois, muitos empreendido pôr em ordem a narração dos fatos que entre nós se cumpriram,'),(87108,3,42,1,2,'segundo nos transmitiram os mesmos que os presenciaram desde o princípio e foram ministros da palavra,'),(87109,3,42,1,3,'pareceu-me também a mim conveniente descrevê-los a ti, ó excelentíssimo Teófilo, por sua ordem, havendo-me já informado minuciosamente de tudo desde o princípio,'),(87110,3,42,1,4,'para que conheças a certeza das coisas de que já estás informado.'),(87111,3,42,1,5,'Existiu, no tempo de Herodes, rei da Judeia, um sacerdote, chamado Zacarias, da ordem de Abias, e cuja mulher era das filhas de Arão; o nome dela era Isabel.'),(87112,3,42,1,6,'E eram ambos justos perante Deus, vivendo irrepreensivelmente em todos os mandamentos e preceitos do Senhor.'),(87113,3,42,1,7,'E não tinham filhos, porque Isabel era estéril, e ambos eram avançados em idade.'),(87114,3,42,1,8,'E aconteceu que, exercendo ele o sacerdócio diante de Deus, na ordem da sua turma,'),(87115,3,42,1,9,'segundo o costume sacerdotal, coube-lhe em sorte entrar no templo do Senhor para oferecer o incenso.'),(87116,3,42,1,10,'E toda a multidão do povo estava fora, orando, à hora do incenso.'),(87117,3,42,1,11,'Então, um anjo do Senhor lhe apareceu, posto em pé, à direita do altar do incenso.'),(87118,3,42,1,12,'E Zacarias, vendo-o, turbou-se, e caiu temor sobre ele.'),(87119,3,42,1,13,'Mas o anjo lhe disse: Zacarias, não temas, porque a tua oração foi ouvida, e Isabel, tua mulher, dará à luz um filho, e lhe porás o nome de João.'),(87120,3,42,1,14,'E terás prazer e alegria, e muitos se alegrarão no seu nascimento,'),(87121,3,42,1,15,'porque será grande diante do Senhor, e não beberá vinho, nem bebida forte, e será cheio do Espírito Santo, já desde o ventre de sua mãe.'),(87122,3,42,1,16,'E converterá muitos dos filhos de Israel ao Senhor, seu Deus,'),(87123,3,42,1,17,'e irá adiante dele no espírito e virtude de Elias, para converter o coração dos pais aos filhos e os rebeldes, à prudência dos justos, com o fim de preparar ao Senhor um povo bem disposto.'),(87124,3,42,1,18,'Disse, então, Zacarias ao anjo: Como saberei isso? Pois eu já sou velho, e minha mulher, avançada em idade.'),(87125,3,42,1,19,'E, respondendo o anjo, disse-lhe: Eu sou Gabriel, que assisto diante de Deus, e fui enviado a falar-te e dar-te estas alegres novas.'),(87126,3,42,1,20,'Todavia ficarás mudo e não poderás falar até ao dia em que estas coisas aconteçam, porquanto não creste nas minhas palavras, que a seu tempo se hão de cumprir.'),(87127,3,42,1,21,'E o povo estava esperando a Zacarias e maravilhava-se de que tanto se demorasse no templo.'),(87128,3,42,1,22,'E, saindo ele, não lhes podia falar; e entenderam que tivera alguma visão no templo. E falava por acenos e ficou mudo.'),(87129,3,42,1,23,'E sucedeu que, terminados os dias de seu ministério, voltou para sua casa.'),(87130,3,42,1,24,'E, depois daqueles dias, Isabel, sua mulher, concebeu e, por cinco meses, se ocultou, dizendo:'),(87131,3,42,1,25,'Assim me fez o Senhor, nos dias em que atentou em mim, para destruir o meu opróbrio entre os homens.'),(87132,3,42,1,26,'E, no sexto mês, foi o anjo Gabriel enviado por Deus a uma cidade da Galileia, chamada Nazaré,'),(87133,3,42,1,27,'a uma virgem desposada com um varão cujo nome era José, da casa de Davi; e o nome da virgem era Maria.'),(87134,3,42,1,28,'E, entrando o anjo onde ela estava, disse: Salve, agraciada; o Senhor é contigo; bendita és tu entre as mulheres.'),(87135,3,42,1,29,'E, vendo-o ela, turbou-se muito com aquelas palavras e considerava que saudação seria esta.'),(87136,3,42,1,30,'Disse-lhe, então, o anjo: Maria, não temas, porque achaste graça diante de Deus,'),(87137,3,42,1,31,'E eis que em teu ventre conceberás, e darás à luz um filho, e pôr-lhe-ás o nome de Jesus.'),(87138,3,42,1,32,'Este será grande e será chamado Filho do Altíssimo; e o Senhor Deus lhe dará o trono de Davi, seu pai,'),(87139,3,42,1,33,'e reinará eternamente na casa de Jacó, e o seu Reino não terá fim.'),(87140,3,42,1,34,'E disse Maria ao anjo: Como se fará isso, visto que não conheço varão?'),(87141,3,42,1,35,'E, respondendo o anjo, disse-lhe: Descerá sobre ti o Espírito Santo, e a virtude do Altíssimo te cobrirá com a sua sombra; pelo que também o Santo, que de ti há de nascer, será chamado Filho de Deus.'),(87142,3,42,1,36,'E eis que também Isabel, tua prima, concebeu um filho em sua velhice; e é este o sexto mês para aquela que era chamada estéril.'),(87143,3,42,1,37,'Porque para Deus nada é impossível.'),(87144,3,42,1,38,'Disse, então, Maria: Eis aqui a serva do Senhor; cumpra-se em mim segundo a tua palavra. E o anjo ausentou-se dela.'),(87145,3,42,1,39,'E, naqueles dias, levantando-se Maria, foi apressada às montanhas, a uma cidade de Judá,'),(87146,3,42,1,40,'e entrou em casa de Zacarias, e saudou a Isabel.'),(87147,3,42,1,41,'E aconteceu que, ao ouvir Isabel a saudação de Maria, a criancinha saltou no seu ventre; e Isabel foi cheia do Espírito Santo,'),(87148,3,42,1,42,'e exclamou com grande voz, e disse: Bendita és tu entre as mulheres, e é bendito o fruto do teu ventre!'),(87149,3,42,1,43,'E de onde me provém isso a mim, que venha visitar-me a mãe do meu Senhor?'),(87150,3,42,1,44,'Pois eis que, ao chegar aos meus ouvidos a voz da tua saudação, a criancinha saltou de alegria no meu ventre.'),(87151,3,42,1,45,'Bem-aventurada a que creu, pois hão de cumprir-se as coisas que da parte do Senhor lhe foram ditas!'),(87152,3,42,1,46,'Disse, então, Maria: A minha alma engrandece ao Senhor,'),(87153,3,42,1,47,'e o meu espírito se alegra em Deus, meu Salvador,'),(87154,3,42,1,48,'porque atentou na humildade de sua serva; pois eis que, desde agora, todas as gerações me chamarão bem-aventurada.'),(87155,3,42,1,49,'Porque me fez grandes coisas o Poderoso; e Santo é o seu nome.'),(87156,3,42,1,50,'E a sua misericórdia é de geração em geração sobre os que o temem.'),(87157,3,42,1,51,'Com o seu braço, agiu valorosamente, dissipou os soberbos no pensamento de seu coração,'),(87158,3,42,1,52,'depôs dos tronos os poderosos e elevou os humildes;'),(87159,3,42,1,53,'encheu de bens os famintos, despediu vazios os ricos,'),(87160,3,42,1,54,'e auxiliou a Israel, seu servo, recordando-se da sua misericórdia'),(87161,3,42,1,55,'(como falou a nossos pais) para com Abraão e sua posteridade, para sempre.'),(87162,3,42,1,56,'E Maria ficou com ela quase três meses e depois voltou para sua casa.'),(87163,3,42,1,57,'E completou-se para Isabel o tempo de dar à luz, e teve um filho.'),(87164,3,42,1,58,'E os seus vizinhos e parentes ouviram que tinha Deus usado para com ela de grande misericórdia e alegraram-se com ela.'),(87165,3,42,1,59,'E aconteceu que, ao oitavo dia, vieram circuncidar o menino e lhe chamavam Zacarias, o nome de seu pai.'),(87166,3,42,1,60,'E, respondendo sua mãe, disse: Não, porém será chamado João.'),(87167,3,42,1,61,'E disseram-lhe: Ninguém há na tua parentela que se chame por este nome.'),(87168,3,42,1,62,'E perguntaram, por acenos, ao pai como queria que lhe chamassem.'),(87169,3,42,1,63,'E, pedindo ele uma tabuinha de escrever, escreveu, dizendo: O seu nome é João. E todos se maravilharam.'),(87170,3,42,1,64,'E logo a boca se lhe abriu, e a língua se lhe soltou; e falava, louvando a Deus.'),(87171,3,42,1,65,'E veio temor sobre todos os seus vizinhos, e em todas as montanhas da Judeia foram divulgadas todas essas coisas.'),(87172,3,42,1,66,'E todos os que as ouviam as conservavam em seu coração, dizendo: Quem será, pois, este menino? E a mão do Senhor estava com ele.'),(87173,3,42,1,67,'E Zacarias, seu pai, foi cheio do Espírito Santo e profetizou, dizendo:'),(87174,3,42,1,68,'Bendito o Senhor, Deus de Israel, porque visitou e remiu o seu povo!'),(87175,3,42,1,69,'E nos levantou uma salvação poderosa na casa de Davi, seu servo,'),(87176,3,42,1,70,'como falou pela boca dos seus santos profetas, desde o princípio do mundo,'),(87177,3,42,1,71,'para nos livrar dos nossos inimigos e das mãos de todos os que nos aborrecem'),(87178,3,42,1,72,'e para manifestar misericórdia a nossos pais, e para lembrar-se do seu santo concerto'),(87179,3,42,1,73,'e do juramento que jurou a Abraão, nosso pai,'),(87180,3,42,1,74,'de conceder-nos que, libertados das mãos de nossos inimigos, o servíssemos sem temor,'),(87181,3,42,1,75,'em santidade e justiça perante ele, todos os dias da nossa vida.'),(87182,3,42,1,76,'E tu, ó menino, serás chamado profeta do Altíssimo, porque hás de ir ante a face do Senhor, a preparar os seus caminhos,'),(87183,3,42,1,77,'para dar ao seu povo conhecimento da salvação, na remissão dos seus pecados,'),(87184,3,42,1,78,'pelas entranhas da misericórdia do nosso Deus, com que o oriente do alto nos visitou,'),(87185,3,42,1,79,'para alumiar os que estão assentados em trevas e sombra de morte, a fim de dirigir os nossos pés pelo caminho da paz.'),(87186,3,42,1,80,'E o menino crescia, e se robustecia em espírito, e esteve nos desertos até ao dia em que havia de mostrar-se a Israel.'),(87187,3,42,2,1,'E aconteceu, naqueles dias, que saiu um decreto da parte de César Augusto, para que todo o mundo se alistasse.'),(87188,3,42,2,2,'(Este primeiro alistamento foi feito sendo Cirênio governador da Síria.)'),(87189,3,42,2,3,'E todos iam alistar-se, cada um à sua própria cidade.'),(87190,3,42,2,4,'E subiu da Galileia também José, da cidade de Nazaré, à Judeia, à cidade de Davi chamada Belém (porque era da casa e família de Davi),'),(87191,3,42,2,5,'a fim de alistar-se com Maria, sua mulher, que estava grávida.'),(87192,3,42,2,6,'E aconteceu que, estando eles ali, se cumpriram os dias em que ela havia de dar à luz.'),(87193,3,42,2,7,'E deu à luz o seu filho primogênito, e envolveu-o em panos, e deitou-o numa manjedoura, porque não havia lugar para eles na estalagem.'),(87194,3,42,2,8,'Ora, havia, naquela mesma comarca, pastores que estavam no campo e guardavam durante as vigílias da noite o seu rebanho.'),(87195,3,42,2,9,'E eis que um anjo do Senhor veio sobre eles, e a glória do Senhor os cercou de resplendor, e tiveram grande temor.'),(87196,3,42,2,10,'E o anjo lhes disse: Não temais, porque eis aqui vos trago novas de grande alegria, que será para todo o povo,'),(87197,3,42,2,11,'pois, na cidade de Davi, vos nasceu hoje o Salvador, que é Cristo, o Senhor.'),(87198,3,42,2,12,'E isto vos será por sinal: achareis o menino envolto em panos e deitado numa manjedoura.'),(87199,3,42,2,13,'E, no mesmo instante, apareceu com o anjo uma multidão dos exércitos celestiais, louvando a Deus e dizendo:'),(87200,3,42,2,14,'Glória a Deus nas alturas, paz na terra, boa vontade para com os homens!'),(87201,3,42,2,15,'E aconteceu que, ausentando-se deles os anjos para o céu, disseram os pastores uns aos outros: Vamos, pois, até Belém e vejamos isso que aconteceu e que o Senhor nos fez saber.'),(87202,3,42,2,16,'E foram apressadamente e acharam Maria, e José, e o menino deitado na manjedoura.'),(87203,3,42,2,17,'E, vendo-o, divulgaram a palavra que acerca do menino lhes fora dita.'),(87204,3,42,2,18,'E todos os que a ouviram se maravilharam do que os pastores lhes diziam.'),(87205,3,42,2,19,'Mas Maria guardava todas essas coisas, conferindo-as em seu coração.'),(87206,3,42,2,20,'E voltaram os pastores glorificando e louvando a Deus por tudo o que tinham ouvido e visto, como lhes havia sido dito.'),(87207,3,42,2,21,'E, quando os oito dias foram cumpridos para circuncidar o menino, foi-lhe dado o nome de Jesus, que pelo anjo lhe fora posto antes de ser concebido.'),(87208,3,42,2,22,'E, cumprindo-se os dias da purificação, segundo a lei de Moisés, o levaram a Jerusalém, para o apresentarem ao Senhor'),(87209,3,42,2,23,'(segundo o que está escrito na lei do Senhor: Todo macho primogênito será consagrado ao Senhor)'),(87210,3,42,2,24,'e para darem a oferta segundo o disposto na lei do Senhor: um par de rolas ou dois pombinhos.'),(87211,3,42,2,25,'Havia em Jerusalém um homem cujo nome era Simeão; e este homem era justo e temente a Deus, esperando a consolação de Israel; e o Espírito Santo estava sobre ele.'),(87212,3,42,2,26,'E fora-lhe revelado pelo Espírito Santo que ele não morreria antes de ter visto o Cristo do Senhor.'),(87213,3,42,2,27,'E, pelo Espírito, foi ao templo e, quando os pais trouxeram o menino Jesus, para com ele procederem segundo o uso da lei,'),(87214,3,42,2,28,'ele, então, o tomou em seus braços, e louvou a Deus, e disse:'),(87215,3,42,2,29,'Agora, Senhor, podes despedir em paz o teu servo, segundo a tua palavra,'),(87216,3,42,2,30,'pois já os meus olhos viram a tua salvação,'),(87217,3,42,2,31,'a qual tu preparaste perante a face de todos os povos,'),(87218,3,42,2,32,'luz para alumiar as nações e para glória de teu povo Israel.'),(87219,3,42,2,33,'José e Maria se maravilharam das coisas que dele se diziam.'),(87220,3,42,2,34,'E Simeão os abençoou e disse à Maria, sua mãe: Eis que este é posto para queda e elevação de muitos em Israel e para sinal que é contraditado'),(87221,3,42,2,35,'(e uma espada traspassará também a tua própria alma), para que se manifestem os pensamentos de muitos corações.'),(87222,3,42,2,36,'E estava ali a profetisa Ana, filha de Fanuel, da tribo de Aser. Esta era já avançada em idade, e tinha vivido com o marido sete anos, desde a sua virgindade,'),(87223,3,42,2,37,'e era viúva, de quase oitenta e quatro anos, e não se afastava do templo, servindo a Deus em jejuns e orações, de noite e de dia.'),(87224,3,42,2,38,'E, sobrevindo na mesma hora, ela dava graças a Deus e falava dele a todos os que esperavam a redenção em Jerusalém.'),(87225,3,42,2,39,'E, quando acabaram de cumprir tudo segundo a lei do Senhor, voltaram à Galileia, para a sua cidade de Nazaré.'),(87226,3,42,2,40,'E o menino crescia e se fortalecia em espírito, cheio de sabedoria; e a graça de Deus estava sobre ele.'),(87227,3,42,2,41,'Ora, todos os anos, iam seus pais a Jerusalém, à Festa da Páscoa.'),(87228,3,42,2,42,'E, tendo ele já doze anos, subiram a Jerusalém, segundo o costume do dia da festa.'),(87229,3,42,2,43,'E, regressando eles, terminados aqueles dias, ficou o menino Jesus em Jerusalém, e não o souberam seus pais.'),(87230,3,42,2,44,'Pensando, porém, eles que viria de companhia pelo caminho, andaram caminho de um dia e procuravam-no entre os parentes e conhecidos.'),(87231,3,42,2,45,'E, como o não encontrassem, voltaram a Jerusalém em busca dele.'),(87232,3,42,2,46,'E aconteceu que, passados três dias, o acharam no templo, assentado no meio dos doutores, ouvindo-os e interrogando-os.'),(87233,3,42,2,47,'E todos os que o ouviam admiravam a sua inteligência e respostas.'),(87234,3,42,2,48,'E, quando o viram, maravilharam-se, e disse-lhe sua mãe: Filho, por que fizeste assim para conosco? Eis que teu pai e eu, ansiosos, te procurávamos.'),(87235,3,42,2,49,'E ele lhes disse: <J>Por que é que me procuráveis? Não sabeis que me convém</J> <J>tratar dos negócios de meu Pai?</J>'),(87236,3,42,2,50,'E eles não compreenderam as palavras que lhes dizia.'),(87237,3,42,2,51,'E desceu com eles, e foi para Nazaré, e era-lhes sujeito. E sua mãe guardava no coração todas essas coisas.'),(87238,3,42,2,52,'E crescia Jesus em sabedoria, e em estatura, e em graça para com Deus e os homens.'),(87239,3,42,3,1,'E, no ano quinze do império de Tibério César, sendo Pôncio Pilatos governador da Judeia, e Herodes, tetrarca da Galileia, e seu irmão Filipe, tetrarca da Itureia e da província de Traconites, e Lisânias, tetrarca de Abilene,'),(87240,3,42,3,2,'sendo Anás e Caifás sumos sacerdotes, veio no deserto a palavra de Deus a João, filho de Zacarias.'),(87241,3,42,3,3,'E percorreu toda a terra ao redor do Jordão, pregando o batismo de arrependimento, para o perdão dos pecados,'),(87242,3,42,3,4,'segundo o que está escrito no livro das palavras do profeta Isaías, que diz: Voz do que clama no deserto: Preparai o caminho do Senhor; endireitai as suas veredas.'),(87243,3,42,3,5,'Todo vale se encherá, e se abaixará todo monte e outeiro; e o que é tortuoso se endireitará, e os caminhos escabrosos se aplanarão;'),(87244,3,42,3,6,'e toda carne verá a salvação de Deus.'),(87245,3,42,3,7,'Dizia, pois, João à multidão que saía para ser batizada por ele: Raça de víboras, quem vos ensinou a fugir da ira que está para vir?'),(87246,3,42,3,8,'Produzi, pois, frutos dignos de arrependimento e não comeceis a dizer em vós mesmos: Temos Abraão por pai, porque eu vos digo que até destas pedras pode Deus suscitar filhos a Abraão.'),(87247,3,42,3,9,'E também já está posto o machado à raiz das árvores; toda árvore, pois, que não dá bom fruto é cortada e lançada no fogo.'),(87248,3,42,3,10,'E a multidão o interrogava, dizendo: Que faremos, pois?'),(87249,3,42,3,11,'E, respondendo ele, disse-lhes: Quem tiver duas túnicas, que reparta com o que não tem, e quem tiver alimentos, que faça da mesma maneira.'),(87250,3,42,3,12,'E chegaram também uns publicanos, para serem batizados, e disseram-lhe: Mestre, que devemos fazer?'),(87251,3,42,3,13,'E ele lhes disse: Não peçais mais do que aquilo que vos está ordenado.'),(87252,3,42,3,14,'E uns soldados o interrogaram também, dizendo: E nós, que faremos? E ele lhes disse: A ninguém trateis mal, nem defraudeis e contentai-vos com o vosso soldo.'),(87253,3,42,3,15,'E, estando o povo em expectação e pensando todos de João, em seu coração, se, porventura, seria o Cristo,'),(87254,3,42,3,16,'respondeu João a todos, dizendo: Eu, na verdade, batizo-vos com água, mas eis que vem aquele que é mais poderoso do que eu, a quem eu não sou digno de desatar a correia das sandálias; este vos batizará com o Espírito Santo e com fogo.'),(87255,3,42,3,17,'Ele tem a pá na sua mão, e limpará a sua eira, e ajuntará o trigo no seu celeiro, mas queimará a palha com fogo que nunca se apaga.'),(87256,3,42,3,18,'E assim admoestando-os, muitas outras coisas também anunciava ao povo.'),(87257,3,42,3,19,'Sendo, porém, o tetrarca Herodes repreendido por ele por causa de Herodias, mulher de seu irmão Filipe, e por todas as maldades que Herodes tinha feito,'),(87258,3,42,3,20,'acrescentou a todas as outras ainda esta, a de encerrar João num cárcere.'),(87259,3,42,3,21,'E aconteceu que, como todo o povo se batizava, sendo batizado também Jesus, orando ele, o céu se abriu,'),(87260,3,42,3,22,'e o Espírito Santo desceu sobre ele em forma corpórea, como uma pomba; e ouviu-se uma voz do céu, que dizia: Tu és meu Filho amado; em ti me tenho comprazido.'),(87261,3,42,3,23,'E o mesmo Jesus começava a ser de quase trinta anos, sendo (como se cuidava) filho de José, e José, de Eli,'),(87262,3,42,3,24,'e Eli, de Matate, e Matate, de Levi, e Levi, de Melqui, e Melqui, de Janai, e Janai, de José,'),(87263,3,42,3,25,'e José, de Matatias, e Matatias, de Amós, e Amós, de Naum, e Naum, de Esli, e Esli, de Nagai,'),(87264,3,42,3,26,'e Nagai, de Maate, e Maate, de Matatias, e Matatias, de Semei, e Semei, de José, e José, de Jodá,'),(87265,3,42,3,27,'e Jodá, de Joanã, e Joanã, de Resa, e Resa, de Zorobabel, e Zorobabel, de Salatiel, e Salatiel, de Neri,'),(87266,3,42,3,28,'e Neri, de Melqui, e Melqui, de Adi, e Adi, de Cosã, e Cosã, de Elmadã, e Elmadã, de Er,'),(87267,3,42,3,29,'e Er, de Josué, e Josué, de Eliézer, e Eliézer, de Jorim, e Jorim, de Matate, e Matate, de Levi,'),(87268,3,42,3,30,'e Levi, de Simeão, e Simeão, de Judá, e Judá, de José, e José, de Jonã, e Jonã, de Eliaquim,'),(87269,3,42,3,31,'e Eliaquim, de Meleá, e Meleá, de Mená, e Mená, de Matatá, e Matatá, de Natã, e Natã, de Davi,'),(87270,3,42,3,32,'e Davi, de Jessé, e Jessé, de Obede, e Obede, de Boaz, e Boaz, de Salá, e Salá, de Naassom,'),(87271,3,42,3,33,'e Naassom, de Aminadabe, e Aminadabe, de Admim, e Admim, de Arni, e Arni, de Esrom, e Esrom, de Perez, e Perez, de Judá,'),(87272,3,42,3,34,'e Judá, de Jacó, e Jacó, de Isaque, e Isaque, de Abraão, e Abraão, de Tera, e Tera de Naor,'),(87273,3,42,3,35,'e Naor, de Serugue, e Serugue, de Ragaú, e Ragaú, de Faleque, e Faleque, de Éber, e Éber, de Salá,'),(87274,3,42,3,36,'e Salá, de Cainã, e Cainã, de Arfaxade, e Arfaxade, de Sem, e Sem, de Noé, e Noé, de Lameque,'),(87275,3,42,3,37,'e Lameque, de Metusalém, e Metusalém, de Enoque, e Enoque, de Jarede, e Jarede, de Maalalel, e Maalalel, de Cainã,'),(87276,3,42,3,38,'e Cainã, de Enos, e Enos, de Sete, e Sete, de Adão, e Adão, de Deus.'),(87277,3,42,4,1,'E Jesus, cheio do Espírito Santo, voltou do Jordão e foi levado pelo Espírito ao deserto.'),(87278,3,42,4,2,'E quarenta dias foi tentado pelo diabo, e, naqueles dias, não comeu coisa alguma, e, terminados eles, teve fome.'),(87279,3,42,4,3,'E disse-lhe o diabo: Se tu és o Filho de Deus, dize a esta pedra que se transforme em pão.'),(87280,3,42,4,4,'E Jesus lhe respondeu, dizendo: <J>Escrito está</J> <J>que nem só de pão viverá o homem, mas de toda palavra de Deus.</J>'),(87281,3,42,4,5,'E o diabo, levando-o a um alto monte, mostrou-lhe, num momento de tempo, todos os reinos do mundo.'),(87282,3,42,4,6,'E disse-lhe o diabo: Dar-te-ei a ti todo este poder e a sua glória, porque a mim me foi entregue, e dou-o a quem quero.'),(87283,3,42,4,7,'Portanto, se tu me adorares, tudo será teu.'),(87284,3,42,4,8,'E Jesus, respondendo, disse-lhe: <J>Vai-te, Satanás, porque está escrito:</J> <J>Adorarás o Senhor, teu Deus, e só a ele servirás.</J>'),(87285,3,42,4,9,'Levou-o também a Jerusalém, e pô-lo sobre o pináculo do templo, e disse-lhe: Se tu és o Filho de Deus, lança-te daqui abaixo,'),(87286,3,42,4,10,'porque está escrito: Mandará aos seus anjos, acerca de ti, que te guardem'),(87287,3,42,4,11,'e que te sustenham nas mãos, para que nunca tropeces com o teu pé em alguma pedra.'),(87288,3,42,4,12,'E Jesus, respondendo, disse-lhe: <J>Dito está: Não tentarás ao Senhor, teu Deus.</J>'),(87289,3,42,4,13,'E, acabando o diabo toda a tentação, ausentou-se dele por algum tempo.'),(87290,3,42,4,14,'Então, pela virtude do Espírito, voltou Jesus para a Galileia, e a sua fama correu por todas as terras em derredor.'),(87291,3,42,4,15,'E ensinava nas suas sinagogas e por todos era louvado.'),(87292,3,42,4,16,'E, chegando a Nazaré, onde fora criado, entrou num dia de sábado, segundo o seu costume, na sinagoga e levantou-se para ler.'),(87293,3,42,4,17,'E foi-lhe dado o livro do profeta Isaías; e, quando abriu o livro, achou o lugar em que estava escrito:'),(87294,3,42,4,18,'<J>O Espírito</J> <J>do Senhor é sobre mim, pois que me ungiu para evangelizar os pobres, enviou-me a curar os quebrantados do coração,</J>'),(87295,3,42,4,19,'<J>a apregoar</J> <J>liberdade aos cativos, a dar vista aos cegos, a pôr em</J> 5<J>liberdade os oprimidos, a anunciar o ano aceitável do Senhor.</J>'),(87296,3,42,4,20,'E, cerrando o livro e tornando a dá-lo ao ministro, assentou-se; e os olhos de todos na sinagoga estavam fitos nele.'),(87297,3,42,4,21,'Então, começou a dizer-lhes: <J>Hoje se cumpriu esta Escritura em vossos ouvidos.</J>'),(87298,3,42,4,22,'E todos lhe davam testemunho, e se maravilhavam das palavras de graça que saíam da sua boca, e diziam: Não é este o filho de José?'),(87299,3,42,4,23,'E ele lhes disse: <J>Sem dúvida, me direis este provérbio: Médico, cura-te a ti mesmo; faze também aqui na tua pátria tudo o que ouvimos ter</J> <J>sido feito em Cafarnaum.</J>'),(87300,3,42,4,24,'E disse: <J>Em verdade vos digo que nenhum profeta é bem-recebido na sua pátria.</J>'),(87301,3,42,4,25,'<J>Em verdade vos digo</J> <J>que muitas viúvas existiam em Israel nos dias de Elias, quando o céu se cerrou por três anos e seis meses, de sorte que em toda a terra houve grande fome;</J>'),(87302,3,42,4,26,'<J>e a nenhuma delas foi enviado Elias, senão a Sarepta de Sidom, a uma mulher viúva.</J>'),(87303,3,42,4,27,'<J>E muitos leprosos havia em</J> <J>Israel no tempo do profeta Eliseu, e nenhum deles foi purificado, senão Naamã, o siro.</J>'),(87304,3,42,4,28,'E todos, na sinagoga, ouvindo essas coisas, se encheram de ira.'),(87305,3,42,4,29,'E, levantando-se, o expulsaram da cidade e o levaram até ao cume do monte em que a cidade deles estava edificada, para dali o precipitarem.'),(87306,3,42,4,30,'Ele, porém, passando pelo meio deles, retirou-se.'),(87307,3,42,4,31,'E desceu a Cafarnaum, cidade da Galileia, e os ensinava nos sábados.'),(87308,3,42,4,32,'E admiravam-se da sua doutrina, porque a sua palavra era com autoridade.'),(87309,3,42,4,33,'E estava na sinagoga um homem que tinha um espírito de um demônio imundo, e este exclamou em alta voz,'),(87310,3,42,4,34,'dizendo: Ah! Que temos nós contigo, Jesus Nazareno? Vieste a destruir-nos? Bem sei quem és: o Santo de Deus.'),(87311,3,42,4,35,'E Jesus o repreendeu, dizendo: <J>Cala-te e sai dele.</J> E o demônio, lançando-o por terra no meio do povo, saiu dele, sem lhe fazer mal.'),(87312,3,42,4,36,'E veio espanto sobre todos, e falavam uns e outros, dizendo: Que palavra é esta, que até aos espíritos imundos manda com autoridade e poder, e eles saem?'),(87313,3,42,4,37,'E a sua fama divulgava-se por todos os lugares, em redor daquela comarca.'),(87314,3,42,4,38,'Ora, levantando-se Jesus da sinagoga, entrou em casa de Simão; e a sogra de Simão estava enferma com muita febre; e rogaram-lhe por ela.'),(87315,3,42,4,39,'E, inclinando-se para ela, repreendeu a febre, e esta a deixou. E ela, levantando-se logo, servia-os.'),(87316,3,42,4,40,'E, ao pôr do sol, todos os que tinham enfermos de várias doenças lhos traziam; e, impondo as mãos sobre cada um deles, os curava.'),(87317,3,42,4,41,'E também de muitos saíam demônios, clamando e dizendo: Tu és o Cristo, o Filho de Deus. E ele, repreendendo-os, não os deixava falar, pois sabiam que ele era o Cristo.'),(87318,3,42,4,42,'E, sendo já dia, saiu e foi para um lugar deserto; e a multidão o procurava e chegou junto dele; e o detinham, para que não se ausentasse deles.'),(87319,3,42,4,43,'Ele, porém, lhes disse: <J>Também é necessário que eu anuncie a outras cidades o evangelho do Reino de Deus, porque para isso fui enviado.</J>'),(87320,3,42,4,44,'E pregava nas sinagogas da Galileia.'),(87321,3,42,5,1,'E aconteceu que, apertando-o a multidão para ouvir a palavra de Deus, estava ele junto ao lago de Genesaré.'),(87322,3,42,5,2,'E viu estar dois barcos junto à praia do lago; e os pescadores, havendo descido deles, estavam lavando as redes.'),(87323,3,42,5,3,'E, entrando num dos barcos, que era o de Simão, pediu-lhe que o afastasse um pouco da terra; e, assentando-se, ensinava do barco a multidão.'),(87324,3,42,5,4,'E, quando acabou de falar, disse a Simão: <J>faze-te ao mar alto, e lançai as vossas redes para pescar.</J>'),(87325,3,42,5,5,'E, respondendo Simão, disse-lhe: Mestre, havendo trabalhado toda a noite, nada apanhamos; mas, porque mandas, lançarei a rede.'),(87326,3,42,5,6,'E, fazendo assim, colheram uma grande quantidade de peixes, e rompia-se-lhes a rede.'),(87327,3,42,5,7,'E fizeram sinal aos companheiros que estavam no outro barco, para que os fossem ajudar. E foram e encheram ambos os barcos, de maneira tal que quase iam a pique.'),(87328,3,42,5,8,'E, vendo isso Simão Pedro, prostrou-se aos pés de Jesus, dizendo: Senhor, ausenta-te de mim, por que sou um homem pecador.'),(87329,3,42,5,9,'Pois que o espanto se apoderara dele e de todos os que com ele estavam, por causa da pesca que haviam feito,'),(87330,3,42,5,10,'e, de igual modo, também de Tiago e João, filhos de Zebedeu, que eram companheiros de Simão. E disse Jesus a Simão: <J>Não temas;</J> <J>de agora em diante, serás pescador de homens.</J>'),(87331,3,42,5,11,'E, levando os barcos para terra, deixaram tudo e o seguiram.'),(87332,3,42,5,12,'E aconteceu que, quando estava em uma daquelas cidades, eis que um homem cheio de lepra, vendo a Jesus, prostrou-se sobre o rosto e rogou-lhe, dizendo: Senhor, se quiseres, bem podes limpar-me.'),(87333,3,42,5,13,'E ele, estendendo a mão, tocou-lhe, dizendo: <J>Quero; sê limpo.</J> E logo a lepra desapareceu dele.'),(87334,3,42,5,14,'E ordenou-lhe que a ninguém o dissesse. Mas disse-lhe: <J>Vai, mostra-te ao sacerdote e oferece, pela tua purificação, o que Moisés determinou, para que lhes sirva de testemunho.</J>'),(87335,3,42,5,15,'Porém a sua fama se propagava ainda mais, e ajuntava-se muita gente para o ouvir e para ser por ele curada das suas enfermidades.'),(87336,3,42,5,16,'Porém ele retirava-se para os desertos e ali orava.'),(87337,3,42,5,17,'E aconteceu que, em um daqueles dias, estava ensinando, e estavam ali assentados fariseus e doutores da lei que tinham vindo de todas as aldeias da Galileia, e da Judeia, e de Jerusalém. E a virtude do Senhor estava com ele para curar.'),(87338,3,42,5,18,'E eis que uns homens transportaram numa cama um homem que estava paralítico e procuravam fazê-lo entrar e pô-lo diante dele.'),(87339,3,42,5,19,'E, não achando por onde o pudessem levar, por causa da multidão, subiram ao telhado e, por entre as telhas, o baixaram com a cama até ao meio, diante de Jesus.'),(87340,3,42,5,20,'E, vendo-lhes a fé, Jesus disse ao paralítico: <J>Homem, os teus pecados te são perdoados.</J>'),(87341,3,42,5,21,'E os escribas e os fariseus começaram a arrazoar, dizendo: Quem é este que diz blasfêmias? Quem pode perdoar pecados, senão Deus?'),(87342,3,42,5,22,'Jesus, porém, conhecendo os seus pensamentos, respondeu e disse-lhes: <J>Que arrazoais em vosso coração?</J>'),(87343,3,42,5,23,'<J>Qual é mais fácil? Dizer: Os teus pecados te são perdoados, ou dizer: Levanta-te e anda?</J>'),(87344,3,42,5,24,'<J>Ora, para que saibais que o Filho do Homem tem sobre a terra poder de perdoar pecados</J> (disse ao paralítico), <J>eu te digo: Levanta-te, toma a tua cama e vai para tua casa.</J>'),(87345,3,42,5,25,'E, levantando-se logo diante deles e tomando a cama em que estava deitado, foi para sua casa glorificando a Deus.'),(87346,3,42,5,26,'E todos ficaram maravilhados, e glorificaram a Deus, e ficaram cheios de temor, dizendo: Hoje, vimos prodígios.'),(87347,3,42,5,27,'E, depois disso, saiu, e viu um publicano, chamado Levi, assentado na recebedoria, e disse-lhe: <J>Segue-me.</J>'),(87348,3,42,5,28,'E ele, deixando tudo, levantou-se e o seguiu.'),(87349,3,42,5,29,'E fez-lhe Levi um grande banquete em sua casa; e havia ali uma multidão de publicanos e outros que estavam com eles à mesa.'),(87350,3,42,5,30,'E os escribas deles e os fariseus murmuravam contra os seus discípulos, dizendo: Por que comeis e bebeis com publicanos e pecadores?'),(87351,3,42,5,31,'E Jesus, respondendo, disse-lhes: <J>Não necessitam de médico os que estão sãos, mas sim os que estão enfermos.</J>'),(87352,3,42,5,32,'<J>Eu não vim chamar</J> <J>os justos, mas sim os pecadores, ao arrependimento.</J>'),(87353,3,42,5,33,'Disseram-lhe, então, eles: Por que jejuam muitas vezes os discípulos de João e fazem orações, como também os dos fariseus, mas os teus comem e bebem?'),(87354,3,42,5,34,'E ele lhes disse: <J>Podeis vós fazer jejuar os convidados das bodas, enquanto o esposo está com eles?</J>'),(87355,3,42,5,35,'<J>Dias virão, porém, em que o esposo lhes será tirado, e, então, naqueles dias, jejuarão.</J>'),(87356,3,42,5,36,'E disse-lhes também uma parábola: <J>Ninguém tira um pedaço de uma veste nova para o coser em veste velha, pois que romperá a nova, e o remendo não condiz com a veste velha.</J>'),(87357,3,42,5,37,'<J>E ninguém põe vinho novo em odres velhos; de outra sorte, o vinho novo romperá os odres e entornar-se-á o vinho, e os odres se estragarão.</J>'),(87358,3,42,5,38,'<J>Mas o vinho novo deve ser posto em odres novos, e ambos juntamente se conservarão.</J>'),(87359,3,42,5,39,'<J>E ninguém, tendo bebido o velho, quer logo o novo, porque diz: Melhor é o velho.</J>'),(87360,3,42,6,1,'E aconteceu que, num sábado, passou pelas searas, e os seus discípulos iam arrancando espigas e, esfregando-as com as mãos, as comiam.'),(87361,3,42,6,2,'E alguns dos fariseus lhes disseram: Por que fazeis o que não é lícito fazer nos sábados?'),(87362,3,42,6,3,'E Jesus, respondendo-lhes, disse: <J>Nunca lestes o que fez</J> <J>Davi quando teve fome, ele e os que com ele estavam?</J>'),(87363,3,42,6,4,'<J>Como entrou na Casa de Deus, e tomou os pães da proposição, e os comeu, e deu também aos que estavam com ele,</J> <J>os quais não lhes era lícito comer, senão só aos sacerdotes?</J>'),(87364,3,42,6,5,'E dizia-lhes: <J>O Filho do Homem é senhor até do sábado.</J>'),(87365,3,42,6,6,'E aconteceu também, em outro sábado, que entrou na sinagoga e estava ensinando; e havia ali um homem que tinha a mão direita mirrada.'),(87366,3,42,6,7,'E os escribas e fariseus atentavam nele, se o curaria no sábado, para acharem de que o acusar.'),(87367,3,42,6,8,'Mas ele, conhecendo bem os seus pensamentos, disse ao homem que tinha a mão mirrada: <J>Levanta-te e fica em pé no meio.</J> E, levantando-se ele, ficou em pé.'),(87368,3,42,6,9,'Então, Jesus lhes disse: <J>Uma coisa vos hei de perguntar: É lícito nos sábados fazer bem ou fazer mal? Salvar a vida ou matar?</J>'),(87369,3,42,6,10,'E, olhando para todos ao redor, disse ao homem: <J>Estende a mão.</J> E ele assim o fez, e a mão lhe foi restituída sã como a outra.'),(87370,3,42,6,11,'E ficaram cheios de furor, e uns com os outros conferenciavam sobre o que fariam a Jesus.'),(87371,3,42,6,12,'E aconteceu que, naqueles dias, subiu ao monte a orar e passou a noite em oração a Deus.'),(87372,3,42,6,13,'E, quando já era dia, chamou a si os seus discípulos, e escolheu doze deles, a quem também deu o nome de apóstolos:'),(87373,3,42,6,14,'Simão, ao qual também chamou Pedro, e André, seu irmão; Tiago e João; Filipe e Bartolomeu;'),(87374,3,42,6,15,'Mateus e Tomé; Tiago, filho de Alfeu, e Simão, chamado Zelote;'),(87375,3,42,6,16,'Judas, filho de Tiago, e Judas Iscariotes, que foi o traidor.'),(87376,3,42,6,17,'E, descendo com eles, parou num lugar plano, e também um grande número de seus discípulos, e grande multidão do povo de toda a Judeia, e de Jerusalém, e da costa marítima de Tiro e de Sidom;'),(87377,3,42,6,18,'os quais tinham vindo para o ouvir e serem curados das suas enfermidades, como também os atormentados dos espíritos imundos. E eram curados.'),(87378,3,42,6,19,'E toda a multidão procurava tocar-lhe, porque saía dele virtude que curava todos.'),(87379,3,42,6,20,'E, levantando ele os olhos para os seus discípulos, dizia:   <J>Bem-aventurados vós, os pobres, porque vosso é o Reino de Deus.</J>'),(87380,3,42,6,21,'<J>Bem-aventurados vós, que agora tendes fome,</J> <J>porque sereis fartos.</J>   <J>Bem-aventurados vós, que agora chorais, porque haveis de rir.</J>'),(87381,3,42,6,22,'<J>Bem-aventurados sereis</J> <J>quando os homens vos aborrecerem, e quando vos separarem, e vos injuriarem, e rejeitarem o vosso nome como mau, por causa do Filho do Homem.</J>'),(87382,3,42,6,23,'<J>Folgai nesse dia,</J> <J>exultai, porque é grande o vosso galardão no céu, pois assim faziam os seus pais aos profetas.</J>'),(87383,3,42,6,24,'<J>Mas ai de</J> <J>vós, ricos! Porque já tendes a vossa consolação.</J>'),(87384,3,42,6,25,'<J>Ai</J> <J>de vós, os que estais fartos, porque tereis fome!</J>   <J>Ai de vós, os que agora rides, porque vos lamentareis e chorareis!</J>'),(87385,3,42,6,26,'<J>Ai de vós</J> <J>quando todos os homens falarem bem de vós, porque assim faziam seus pais aos falsos profetas!</J>'),(87386,3,42,6,27,'<J>Mas a vós, que ouvis,</J> <J>digo: Amai a vossos inimigos, fazei bem aos que vos aborrecem,</J>'),(87387,3,42,6,28,'<J>bendizei os que vos</J> <J>maldizem e orai pelos que vos caluniam.</J>'),(87388,3,42,6,29,'<J>Ao que te ferir numa face,</J> <J>oferece-lhe também a outra; e ao que te houver tirado a capa, nem a túnica recuses.</J>'),(87389,3,42,6,30,'<J>E dá a</J> <J>qualquer que te pedir; e ao que tomar o que é teu, não lho tornes a pedir.</J>'),(87390,3,42,6,31,'<J>E como vós quereis</J> <J>que os homens vos façam, da mesma maneira fazei-lhes vós também.</J>'),(87391,3,42,6,32,'<J>E,</J> <J>se amardes aos que vos amam, que recompensa tereis? Também os pecadores amam aos que os amam.</J>'),(87392,3,42,6,33,'<J>E, se fizerdes bem aos que vos fazem bem, que recompensa tereis? Também os pecadores fazem o mesmo.</J>'),(87393,3,42,6,34,'<J>E, se emprestardes</J> <J>àqueles de quem esperais tornar a receber, que recompensa tereis? Também os pecadores emprestam aos pecadores, para tornarem a receber outro tanto.</J>'),(87394,3,42,6,35,'<J>Amai, pois, a vossos inimigos,</J> <J>e fazei o bem, e emprestai, sem nada esperardes, e será grande o vosso galardão, e sereis filhos do Altíssimo; porque ele é benigno até para com os ingratos e maus.</J>'),(87395,3,42,6,36,'<J>Sede, pois, misericordiosos,</J> <J>como também vosso Pai é misericordioso.</J>'),(87396,3,42,6,37,'<J>Não julgueis,</J> <J>e não sereis julgados; não condeneis, e não sereis condenados; soltai, e soltar-vos-ão.</J>'),(87397,3,42,6,38,'<J>Dai,</J> <J>e ser-vos-á dado; boa medida, recalcada, sacudida e transbordando vos darão; porque com a mesma medida com que medirdes também vos medirão de novo.</J>'),(87398,3,42,6,39,'E disse-lhes uma parábola: <J>Pode, porventura, um cego guiar outro cego? Não cairão ambos na cova?</J>'),(87399,3,42,6,40,'<J>O</J> <J>discípulo não é superior a seu mestre, mas todo o que for perfeito será como o seu mestre.</J>'),(87400,3,42,6,41,'<J>E por que atentas tu</J> <J>no argueiro que está no olho do teu irmão e não reparas na trave que está no teu próprio olho?</J>'),(87401,3,42,6,42,'<J>Ou como podes dizer a teu irmão: Irmão, deixa-me tirar o argueiro que está no teu olho, não atentando tu mesmo na trave que está no teu olho? Hipócrita,</J> <J>tira primeiro a trave do teu olho e, então, verás bem para tirar o argueiro que está no olho de teu irmão.</J>'),(87402,3,42,6,43,'<J>Porque não</J> <J>há boa árvore que dê mau fruto, nem má árvore que dê bom fruto.</J>'),(87403,3,42,6,44,'<J>Porque cada</J> <J>árvore se conhece pelo seu próprio fruto; pois não se colhem figos dos espinheiros, nem se vindimam uvas dos abrolhos.</J>'),(87404,3,42,6,45,'<J>O</J> <J>homem bom, do bom tesouro do seu coração, tira o bem, e o homem mau, do mau tesouro do seu coração, tira o mal, porque da abundância do seu coração fala a boca.</J>'),(87405,3,42,6,46,'<J>E por que me chamais</J> <J>Senhor, Senhor, e não fazeis o que eu digo?</J>'),(87406,3,42,6,47,'<J>Qualquer que vem a mim,</J> <J>e ouve as minhas palavras, e as observa, eu vos mostrarei a quem é semelhante.</J>'),(87407,3,42,6,48,'<J>É semelhante ao homem que edificou uma casa, e cavou, e abriu bem fundo, e pôs os alicerces sobre rocha; e, vindo a enchente, bateu com ímpeto a corrente naquela casa e não a pôde abalar, porque estava fundada sobre rocha.</J>'),(87408,3,42,6,49,'<J>Mas o que ouve e não pratica é semelhante ao homem que edificou uma casa sobre terra, sem alicerces, na qual bateu com ímpeto a corrente, e logo caiu; e foi grande a ruína daquela casa.</J>'),(87409,3,42,7,1,'E, depois de concluir todos esses discursos perante o povo, entrou em Cafarnaum.'),(87410,3,42,7,2,'E o servo de um certo centurião, a quem este muito estimava, estava doente e moribundo.'),(87411,3,42,7,3,'E, quando ouviu falar de Jesus, enviou-lhe uns anciãos dos judeus, rogando-lhe que viesse curar o seu servo.'),(87412,3,42,7,4,'E, chegando eles junto de Jesus, rogaram-lhe muito, dizendo: É digno de que lhe concedas isso.'),(87413,3,42,7,5,'Porque ama a nossa nação e ele mesmo nos edificou a sinagoga.'),(87414,3,42,7,6,'E foi Jesus com eles; mas, quando já estava perto da casa, enviou-lhe o centurião uns amigos, dizendo-lhe: Senhor, não te incomodes, porque não sou digno de que entres debaixo do meu telhado;'),(87415,3,42,7,7,'e, por isso, nem ainda me julguei digno de ir ter contigo; dize, porém, uma palavra, e o meu criado sarará.'),(87416,3,42,7,8,'Porque também eu sou homem sujeito à autoridade, e tenho soldados sob o meu poder, e digo a este: vai; e ele vai; e a outro: vem; e ele vem; e ao meu servo: faze isto; e ele o faz.'),(87417,3,42,7,9,'E, ouvindo isso, Jesus maravilhou-se dele e, voltando-se, disse à multidão que o seguia: <J>Digo-vos que nem ainda em Israel tenho achado tanta fé.</J>'),(87418,3,42,7,10,'E, voltando para casa os que foram enviados, acharam são o servo enfermo.'),(87419,3,42,7,11,'E aconteceu, pouco depois, ir ele à cidade chamada Naim, e com ele iam muitos dos seus discípulos e uma grande multidão.'),(87420,3,42,7,12,'E, quando chegou perto da porta da cidade, eis que levavam um defunto, filho único de sua mãe, que era viúva; e com ela ia uma grande multidão da cidade.'),(87421,3,42,7,13,'E, vendo-a, o Senhor moveu-se de íntima compaixão por ela e disse-lhe: <J>Não chores.</J>'),(87422,3,42,7,14,'E, chegando-se, tocou o esquife (e os que o levavam pararam) e disse: <J>Jovem, eu te digo:</J> <J>Levanta-te.</J>'),(87423,3,42,7,15,'E o defunto assentou-se e começou a falar. E entregou-o à sua mãe.'),(87424,3,42,7,16,'E de todos se apoderou o temor, e glorificavam a Deus, dizendo: Um grande profeta se levantou entre nós, e Deus visitou o seu povo.'),(87425,3,42,7,17,'E correu dele esta fama por toda a Judeia e por toda a terra circunvizinha.'),(87426,3,42,7,18,'E os discípulos de João anunciaram-lhe todas essas coisas.'),(87427,3,42,7,19,'E João, chamando dois dos seus discípulos, enviou-os a Jesus, dizendo: És tu aquele que havia de vir ou esperamos outro?'),(87428,3,42,7,20,'E, quando aqueles homens chegaram junto dele, disseram: João Batista enviou-nos a perguntar-te: És tu aquele que havia de vir ou esperamos outro?'),(87429,3,42,7,21,'E, na mesma hora, curou muitos de enfermidades, e males, e espíritos maus; e deu vista a muitos cegos.'),(87430,3,42,7,22,'Respondendo, então, Jesus, disse-lhes: <J>Ide e anunciai a João o que tendes visto e ouvido:</J> <J>os cegos veem, os coxos andam, os leprosos são purificados, os surdos ouvem, os mortos ressuscitam e</J> <J>aos pobres anuncia-se o evangelho.</J>'),(87431,3,42,7,23,'<J>E bem-aventurado aquele que em mim se não escandalizar.</J>'),(87432,3,42,7,24,'E, tendo-se retirado os mensageiros de João, começou a dizer à multidão acerca de João: <J>Que saístes a ver no deserto? Uma cana abalada pelo vento?</J>'),(87433,3,42,7,25,'<J>Mas que saístes a ver? Um homem trajado de vestes delicadas? Eis que os que andam com vestes preciosas e em delícias estão nos paços reais.</J>'),(87434,3,42,7,26,'<J>Mas que saístes a ver? Um profeta? Sim, vos digo, e muito mais do que profeta.</J>'),(87435,3,42,7,27,'<J>Este é aquele de quem está escrito:</J> <J>Eis que envio o meu anjo diante da tua face, o qual preparará diante de ti o teu caminho.</J>'),(87436,3,42,7,28,'<J>E eu vos digo que, entre os nascidos de mulheres, não há maior profeta do que João Batista; mas o menor no Reino de Deus é maior do que ele.</J>'),(87437,3,42,7,29,'E todo o povo que o ouviu e os publicanos, tendo sido batizados com o batismo de João, justificaram a Deus.'),(87438,3,42,7,30,'Mas os fariseus e os doutores da lei rejeitaram o conselho de Deus contra si mesmos, não tendo sido batizados por ele.'),(87439,3,42,7,31,'E disse o Senhor: <J>A quem, pois, compararei os homens desta geração, e a quem são semelhantes?</J>'),(87440,3,42,7,32,'<J>São semelhantes aos meninos que, assentados nas praças, clamam uns aos outros e dizem: Nós vos tocamos flauta, e não dançastes; cantamos lamentações, e não chorastes.</J>'),(87441,3,42,7,33,'<J>Porque</J> <J>veio João Batista, que não comia pão nem bebia vinho, e dizeis: Tem demônio.</J>'),(87442,3,42,7,34,'<J>Veio o Filho do Homem, que come e bebe, e dizeis: Eis aí</J> <J>um homem comilão e bebedor de vinho, amigo dos publicanos e dos pecadores.</J>'),(87443,3,42,7,35,'<J>Mas a sabedoria é justificada por todos os seus filhos.</J>'),(87444,3,42,7,36,'E rogou-lhe um dos fariseus que comesse com ele; e, entrando em casa do fariseu, assentou-se à mesa.'),(87445,3,42,7,37,'E eis que uma mulher da cidade, uma pecadora, sabendo que ele estava à mesa em casa do fariseu, levou um vaso de alabastro com unguento.'),(87446,3,42,7,38,'E, estando por detrás, aos seus pés, chorando, começou a regar-lhe os pés com lágrimas, e enxugava-lhos com os cabelos da sua cabeça e beijava-lhe os pés, e ungia-lhos com o unguento.'),(87447,3,42,7,39,'Quando isso viu o fariseu que o tinha convidado, falava consigo, dizendo: Se este fora profeta, bem saberia quem e qual é a mulher que lhe tocou, pois é uma pecadora.'),(87448,3,42,7,40,'E, respondendo, Jesus disse-lhe: <J>Simão, uma coisa tenho a dizer-te.</J> E ele disse: Dize-a, Mestre.'),(87449,3,42,7,41,'<J>Um certo credor tinha dois devedores; um devia-lhe quinhentos dinheiros, e outro, cinquenta.</J>'),(87450,3,42,7,42,'<J>E, não tendo eles com que pagar, perdoou-lhes a ambos. Dize, pois: qual deles o amará mais?</J>'),(87451,3,42,7,43,'E Simão, respondendo, disse: Tenho para mim que é aquele a quem mais perdoou. E ele lhe disse: <J>Julgaste bem.</J>'),(87452,3,42,7,44,'E, voltando-se para a mulher, disse a Simão: <J>Vês tu esta mulher? Entrei em tua casa, e não me deste água para os pés; mas esta regou-me os pés com lágrimas e mos enxugou com os seus cabelos.</J>'),(87453,3,42,7,45,'<J>Não me deste ósculo, mas esta, desde que entrou, não tem cessado de me beijar os pés.</J>'),(87454,3,42,7,46,'<J>Não me</J> <J>ungiste a cabeça com óleo, mas esta ungiu-me os pés com unguento.</J>'),(87455,3,42,7,47,'<J>Por isso, te digo</J> <J>que os seus muitos pecados lhe são perdoados, porque muito amou; mas aquele a quem pouco é perdoado pouco ama.</J>'),(87456,3,42,7,48,'E disse a ela: <J>Os teus pecados te são perdoados.</J>'),(87457,3,42,7,49,'E os que estavam à mesa começaram a dizer entre si: Quem é este, que até perdoa pecados?'),(87458,3,42,7,50,'E disse à mulher: <J>A tua fé te salvou; vai-te em paz.</J>'),(87459,3,42,8,1,'E aconteceu, depois disso, que andava de cidade em cidade e de aldeia em aldeia, pregando e anunciando o evangelho do Reino de Deus; e os doze iam com ele,'),(87460,3,42,8,2,'e também algumas mulheres que haviam sido curadas de espíritos malignos e de enfermidades: Maria, chamada Madalena, da qual saíram sete demônios;'),(87461,3,42,8,3,'e Joana, mulher de Cuza, procurador de Herodes, e Suzana, e muitas outras que o serviam com suas fazendas.'),(87462,3,42,8,4,'E, ajuntando-se uma grande multidão, e vindo ter com ele gente de todas as cidades, disse por parábolas:'),(87463,3,42,8,5,'<J>Um semeador saiu a semear a sua semente, e, quando semeava, caiu alguma junto do caminho e foi pisada, e as aves do céu a comeram.</J>'),(87464,3,42,8,6,'<J>E outra caiu sobre pedra e, nascida, secou-se, pois que não tinha umidade.</J>'),(87465,3,42,8,7,'<J>E outra caiu entre espinhos, e, crescendo com ela os espinhos, a sufocaram;</J>'),(87466,3,42,8,8,'<J>E outra caiu em boa terra e, nascida, produziu fruto, cento por um.</J> Dizendo ele estas coisas, clamava: <J>Quem tem ouvidos para ouvir, que ouça.</J>'),(87467,3,42,8,9,'E os seus discípulos o interrogaram, dizendo: Que parábola é esta?'),(87468,3,42,8,10,'E ele disse: <J>A vós vos é dado conhecer os mistérios do Reino de Deus, mas aos outros, por parábolas,</J> <J>para que, vendo, não vejam e, ouvindo, não entendam.</J>'),(87469,3,42,8,11,'<J>Esta</J> <J>é, pois, a parábola: a semente é a palavra de Deus;</J>'),(87470,3,42,8,12,'<J>e os que estão junto do caminho, estes são os que ouvem; depois, vem o diabo e tira-lhes do coração a palavra, para que se não salvem, crendo;</J>'),(87471,3,42,8,13,'<J>e os que estão sobre pedra, estes são os que, ouvindo a palavra, a recebem com alegria, mas, como não têm raiz, apenas creem por algum tempo e, no tempo da tentação, se desviam;</J>'),(87472,3,42,8,14,'<J>e a que caiu entre espinhos, esses são os que ouviram, e, indo por diante, são sufocados com os cuidados, e riquezas, e deleites da vida, e não dão fruto com perfeição;</J>'),(87473,3,42,8,15,'<J>e a que caiu em boa terra, esses são os que, ouvindo a palavra, a conservam num coração honesto e bom e dão fruto</J> <J>com perseverança.</J>'),(87474,3,42,8,16,'<J>E ninguém,</J> <J>acendendo uma candeia, a cobre com algum vaso ou a põe debaixo da cama; mas põe-na no velador, para que os que entram vejam a luz.</J>'),(87475,3,42,8,17,'<J>Porque não há coisa</J> <J>oculta que não haja de manifestar-se, nem escondida que não haja de saber-se e vir à luz.</J>'),(87476,3,42,8,18,'<J>Vede, pois, como ouvis,</J> <J>porque a qualquer que tiver lhe será dado, e a qualquer que não tiver até o que parece ter lhe será tirado.</J>'),(87477,3,42,8,19,'E foram ter com ele sua mãe e seus irmãos e não podiam aproximar-se dele, por causa da multidão.'),(87478,3,42,8,20,'E foi-lhe dito: Estão lá fora tua mãe e teus irmãos, que querem ver-te.'),(87479,3,42,8,21,'Mas, respondendo ele, disse-lhes: <J>Minha mãe e meus irmãos são aqueles que ouvem a palavra de Deus e a executam.</J>'),(87480,3,42,8,22,'E aconteceu que, num daqueles dias, entrou num barco com seus discípulos e disse-lhes: <J>Passemos para a outra banda do lago.</J> E partiram.'),(87481,3,42,8,23,'E, navegando eles, adormeceu; e sobreveio uma tempestade de vento no lago, e o barco enchia-se de água, estando eles em perigo.'),(87482,3,42,8,24,'E, chegando-se a ele, o despertaram, dizendo: Mestre, Mestre, estamos perecendo. E ele, levantando-se, repreendeu o vento e a fúria da água; e cessaram, e fez-se bonança.'),(87483,3,42,8,25,'E disse-lhes: <J>Onde está a vossa fé?</J> E eles, temendo, maravilharam-se, dizendo uns aos outros: Quem é este, que até aos ventos e à água manda, e lhe obedecem?'),(87484,3,42,8,26,'E navegaram para a terra dos gadarenos, que está defronte da Galileia.'),(87485,3,42,8,27,'E, quando desceu para terra, saiu-lhe ao encontro, vindo da cidade, um homem que, desde muito tempo, estava possesso de demônios e não andava vestido nem habitava em qualquer casa, mas nos sepulcros.'),(87486,3,42,8,28,'E, quando viu a Jesus, prostrou-se diante dele, exclamando e dizendo com alta voz: Que tenho eu contigo Jesus, Filho do Deus Altíssimo? Peço-te que não me atormentes.'),(87487,3,42,8,29,'Porque tinha ordenado ao espírito imundo que saísse daquele homem; pois já havia muito tempo que o arrebatava. E guardavam-no preso com grilhões e cadeias; mas, quebrando as prisões, era impelido pelo demônio para os desertos.'),(87488,3,42,8,30,'E perguntou-lhe Jesus, dizendo: <J>Qual é o teu nome?</J> E ele disse: Legião; porque tinham entrado nele muitos demônios.'),(87489,3,42,8,31,'E rogavam-lhe que os não mandasse para o abismo.'),(87490,3,42,8,32,'E andava pastando ali no monte uma manada de muitos porcos; e rogaram-lhe que lhes concedesse entrar neles; e concedeu-lho.'),(87491,3,42,8,33,'E, tendo saído os demônios do homem, entraram nos porcos, e a manada precipitou-se de um despenhadeiro no lago e afogou-se.'),(87492,3,42,8,34,'E aqueles que os guardavam, vendo o que acontecera, fugiram e foram anunciá-lo na cidade e nos campos.'),(87493,3,42,8,35,'E saíram a ver o que tinha acontecido e vieram ter com Jesus. Acharam, então, o homem de quem haviam saído os demônios, vestido e em seu juízo, assentado aos pés de Jesus; e temeram.'),(87494,3,42,8,36,'E os que tinham visto contaram-lhes também como fora salvo aquele endemoninhado.'),(87495,3,42,8,37,'E toda a multidão da terra dos gadarenos ao redor lhe rogou que se retirasse deles, porque estavam possuídos de grande temor. E, entrando ele no barco, voltou.'),(87496,3,42,8,38,'E aquele homem de quem haviam saído os demônios rogou-lhe que o deixasse estar com ele; mas Jesus o despediu, dizendo:'),(87497,3,42,8,39,'<J>Torna para tua casa e conta quão grandes coisas te fez Deus.</J> E ele foi apregoando por toda a cidade quão grandes coisas Jesus lhe tinha feito.'),(87498,3,42,8,40,'E aconteceu que, quando voltou Jesus, a multidão o recebeu, porque todos o estavam esperando.'),(87499,3,42,8,41,'E eis que chegou um varão de nome Jairo, que era príncipe da sinagoga; e, prostrando-se aos pés de Jesus, rogava-lhe que entrasse em sua casa;'),(87500,3,42,8,42,'porque tinha uma filha única, quase de doze anos, que estava à morte. E, indo ele, apertava-o a multidão.'),(87501,3,42,8,43,'E uma mulher, que tinha um fluxo de sangue, havia doze anos, e gastara com os médicos todos os seus haveres, e por nenhum pudera ser curada,'),(87502,3,42,8,44,'chegando por detrás dele, tocou na orla da sua veste, e logo estancou o fluxo do seu sangue.'),(87503,3,42,8,45,'E disse Jesus: <J>Quem é que me tocou?</J> E, negando todos, disse Pedro e os que estavam com ele: Mestre, a multidão te aperta e te oprime, e dizes: Quem é que me tocou?'),(87504,3,42,8,46,'E disse Jesus: <J>Alguém me tocou,</J> <J>porque bem conheci que de mim saiu virtude.</J>'),(87505,3,42,8,47,'Então, vendo a mulher que não podia ocultar-se, aproximou-se tremendo e, prostrando-se ante ele, declarou-lhe diante de todo o povo a causa por que lhe havia tocado e como logo sarara.'),(87506,3,42,8,48,'E ele lhe disse: <J>Tem bom ânimo, filha, a tua fé te salvou; vai em paz.</J>'),(87507,3,42,8,49,'Estando ele ainda falando, chegou um da casa do príncipe da sinagoga, dizendo: A tua filha já está morta; não incomodes o Mestre.'),(87508,3,42,8,50,'Jesus, porém, ouvindo-o, respondeu-lhe, dizendo: <J>Não temas; crê somente, e será salva.</J>'),(87509,3,42,8,51,'E, entrando em casa, a ninguém deixou entrar, senão a Pedro, e a Tiago, e a João, e ao pai, e a mãe da menina.'),(87510,3,42,8,52,'E todos choravam e a pranteavam; e ele disse: <J>Não choreis; não está morta,</J> <J>mas dorme.</J>'),(87511,3,42,8,53,'E riam-se dele, sabendo que estava morta.'),(87512,3,42,8,54,'Mas ele, pegando-lhe na mão, clamou, dizendo: <J>Levanta-te, menina!</J>'),(87513,3,42,8,55,'E o seu espírito voltou, e ela logo se levantou; e Jesus mandou que lhe dessem de comer.'),(87514,3,42,8,56,'E seus pais ficaram maravilhados, e ele lhes mandou que a ninguém dissessem o que havia sucedido.'),(87515,3,42,9,1,'E, convocando os seus doze discípulos, deu-lhes virtude e poder sobre todos os demônios e para curarem enfermidades;'),(87516,3,42,9,2,'e enviou-os a pregar o Reino de Deus e a curar os enfermos.'),(87517,3,42,9,3,'E disse-lhes: <J>Nada leveis convosco para o caminho, nem bordões, nem alforje, nem pão, nem dinheiro, nem tenhais duas vestes.</J>'),(87518,3,42,9,4,'<J>E, em qualquer casa em que entrardes,</J> <J>ficai ali e de lá saireis.</J>'),(87519,3,42,9,5,'<J>E, se em qualquer cidade vos não receberem,</J> <J>saindo vós dali, sacudi o pó dos vossos</J> <J>pés, em testemunho contra eles.</J>'),(87520,3,42,9,6,'E, saindo eles, percorreram todas as aldeias, anunciando o evangelho e fazendo curas por toda a parte.'),(87521,3,42,9,7,'E o tetrarca Herodes ouvia tudo o que se passava e estava em dúvida, porque diziam alguns que João ressuscitara dos mortos,'),(87522,3,42,9,8,'e outros, que Elias tinha aparecido, e outros, que um profeta dos antigos havia ressuscitado.'),(87523,3,42,9,9,'E disse Herodes: A João mandei eu degolar; quem é, pois, este de quem ouço dizer tais coisas? E procurava vê-lo.'),(87524,3,42,9,10,'E, regressando os apóstolos, contaram-lhe tudo o que tinham feito. E, tomando-os consigo, retirou-se para um lugar deserto de uma cidade chamada Betsaida.'),(87525,3,42,9,11,'E, sabendo-o a multidão, o seguiu; e ele os recebeu, e falava-lhes do Reino de Deus, e sarava os que necessitavam de cura.'),(87526,3,42,9,12,'E já o dia começava a declinar; então, chegando-se a ele os doze, disseram-lhe: Despede a multidão, para que, indo aos campos e aldeias ao redor, se agasalhem e achem o que comer, porque aqui estamos em lugar deserto.'),(87527,3,42,9,13,'Mas ele lhes disse: <J>Dai-lhes vós de comer.</J> E eles disseram: Não temos senão cinco pães e dois peixes, salvo se nós próprios formos comprar comida para todo este povo.'),(87528,3,42,9,14,'Porquanto estavam ali quase cinco mil homens. Disse, então, aos seus discípulos: <J>Fazei-os assentar, em grupos de cinquenta em cinquenta.</J>'),(87529,3,42,9,15,'E assim o fizeram, fazendo-os assentar a todos.'),(87530,3,42,9,16,'E, tomando os cinco pães e os dois peixes e olhando para o céu, abençoou-os, e partiu-os, e deu-os aos seus discípulos para os porem diante da multidão.'),(87531,3,42,9,17,'E comeram todos e saciaram-se; e levantaram, do que lhes sobejou, doze cestos de pedaços.'),(87532,3,42,9,18,'E aconteceu que, estando ele orando em particular, estavam com ele os discípulos; e perguntou-lhes, dizendo: <J>Quem diz a multidão que eu sou?</J>'),(87533,3,42,9,19,'E, respondendo eles, disseram: João Batista; outros, Elias, e outros, que um dos antigos profetas ressuscitou.'),(87534,3,42,9,20,'E disse-lhes: <J>E vós quem dizeis que eu sou?</J> E, respondendo Pedro, disse: O Cristo de Deus.'),(87535,3,42,9,21,'E, admoestando-os, mandou que a ninguém referissem isso,'),(87536,3,42,9,22,'dizendo: <J>É necessário que o Filho do Homem padeça muitas coisas, e seja rejeitado dos anciãos e dos escribas, e seja morto, e ressuscite ao terceiro dia.</J>'),(87537,3,42,9,23,'E dizia a todos: <J>Se alguém quer vir após mim, negue-se a si mesmo, e tome cada dia a sua cruz, e siga-me.</J>'),(87538,3,42,9,24,'<J>Porque qualquer que quiser salvar a sua</J> <J>vida perdê-la-á; mas qualquer que, por amor de mim, perder a sua vida a salvará.</J>'),(87539,3,42,9,25,'<J>Porque</J> <J>que aproveita ao homem granjear o mundo todo, perdendo-se ou prejudicando-se a si mesmo?</J>'),(87540,3,42,9,26,'<J>Porque</J> <J>qualquer que de mim e das minhas palavras se envergonhar, dele se envergonhará o Filho do Homem, quando vier na sua glória e na do Pai e dos santos anjos.</J>'),(87541,3,42,9,27,'<J>E em verdade</J> <J>vos digo que, dos que aqui estão, alguns há que não provarão a morte até que vejam o Reino de Deus.</J>'),(87542,3,42,9,28,'E aconteceu que, quase oito dias depois dessas palavras, tomou consigo a Pedro, a João e a Tiago e subiu ao monte a orar.'),(87543,3,42,9,29,'E, estando ele orando, transfigurou-se a aparência do seu rosto, e as suas vestes ficaram brancas e mui resplandecentes.'),(87544,3,42,9,30,'E eis que estavam falando com ele dois varões, que eram Moisés e Elias,'),(87545,3,42,9,31,'os quais apareceram com glória e falavam da sua morte, a qual havia de cumprir-se em Jerusalém.'),(87546,3,42,9,32,'E Pedro e os que estavam com ele estavam carregados de sono; e, quando despertaram, viram a sua glória e aqueles dois varões que estavam com ele.'),(87547,3,42,9,33,'E aconteceu que, quando aqueles se apartaram dele, disse Pedro a Jesus: Mestre, bom é que nós estejamos aqui e façamos três tendas, uma para ti, uma para Moisés e uma para Elias, não sabendo o que dizia.'),(87548,3,42,9,34,'E, dizendo ele isso, veio uma nuvem que os cobriu com a sua sombra; e, entrando eles na nuvem, temeram.'),(87549,3,42,9,35,'E saiu da nuvem uma voz que dizia: Este é o meu Filho amado; a ele ouvi.'),(87550,3,42,9,36,'E, tendo soado aquela voz, Jesus foi achado só; e eles calaram-se e, por aqueles dias, não contaram a ninguém nada do que tinham visto.'),(87551,3,42,9,37,'E aconteceu, no dia seguinte, que, descendo eles do monte, lhes saiu ao encontro uma grande multidão.'),(87552,3,42,9,38,'E eis que um homem da multidão clamou, dizendo, Mestre, peço-te que olhes para meu filho, porque é o único que eu tenho.'),(87553,3,42,9,39,'Eis que um espírito o toma, e de repente clama, e o despedaça até espumar; e só o larga depois de o ter quebrantado.'),(87554,3,42,9,40,'E roguei aos teus discípulos que o expulsassem, e não puderam.'),(87555,3,42,9,41,'E Jesus, respondendo, disse: <J>Ó geração incrédula e perversa! Até quando estarei ainda convosco e vos sofrerei? Traze-me cá o teu filho.</J>'),(87556,3,42,9,42,'E, quando vinha chegando, o demônio o derribou e convulsionou; porém Jesus repreendeu o espírito imundo, e curou o menino, e o entregou a seu pai.'),(87557,3,42,9,43,'E todos pasmavam da majestade de Deus. E, maravilhando-se todos de todas as coisas que Jesus fazia, disse aos seus discípulos:'),(87558,3,42,9,44,'<J>Ponde vós</J> <J>estas palavras em vossos ouvidos, porque o Filho do Homem será entregue nas mãos dos homens.</J>'),(87559,3,42,9,45,'Mas eles não entendiam essa palavra, que lhes era encoberta, para que a não compreendessem; e temiam interrogá-lo acerca dessa palavra.'),(87560,3,42,9,46,'E suscitou-se entre eles uma discussão sobre qual deles seria o maior.'),(87561,3,42,9,47,'Mas Jesus, vendo o pensamento do coração deles, tomou uma criança, pô-la junto a si'),(87562,3,42,9,48,'e disse-lhes: <J>Qualquer que receber esta criança em meu nome recebe-me a mim; e qualquer que me recebe a mim recebe o que me enviou;</J> <J>porque aquele que entre vós todos for o menor, esse mesmo é grande.</J>'),(87563,3,42,9,49,'E, respondendo João, disse: Mestre, vimos um que em teu nome expulsava os demônios, e lho proibimos, porque não te segue conosco.'),(87564,3,42,9,50,'E Jesus lhes disse: <J>Não o proibais,</J> <J>porque quem não é contra nós é por nós.</J>'),(87565,3,42,9,51,'E aconteceu que, completando-se os dias para a sua assunção, manifestou o firme propósito de ir a Jerusalém.'),(87566,3,42,9,52,'E mandou mensageiros diante da sua face; e, indo eles, entraram numa aldeia de samaritanos, para lhe prepararem pousada.'),(87567,3,42,9,53,'Mas não o receberam, porque o seu aspecto era como de quem ia a Jerusalém.'),(87568,3,42,9,54,'E os discípulos Tiago e João, vendo isso, disseram: Senhor, queres que digamos que desça fogo do céu e os consuma, como Elias também fez?'),(87569,3,42,9,55,'Voltando-se, porém, repreendeu-os e disse: <J>Vós não sabeis de que espírito sois.</J>'),(87570,3,42,9,56,'<J>Porque</J> <J>o Filho do Homem não veio para destruir as almas dos homens, mas para salvá-las.</J> E foram para outra aldeia.'),(87571,3,42,9,57,'E aconteceu que, indo eles pelo caminho, lhe disse um: Senhor, seguir-te-ei para onde quer que fores.'),(87572,3,42,9,58,'E disse-lhe Jesus: <J>As raposas têm covis, e as aves do céu, ninhos, mas o Filho do Homem não tem onde reclinar a cabeça.</J>'),(87573,3,42,9,59,'E disse a outro: <J>Segue-me.</J> Mas ele respondeu: Senhor, deixa que primeiro eu vá enterrar meu pai.'),(87574,3,42,9,60,'Mas Jesus lhe observou: <J>Deixa aos mortos o enterrar os seus mortos; porém tu, vai e anuncia o Reino de Deus.</J>'),(87575,3,42,9,61,'Disse também outro: Senhor, eu te seguirei, mas deixa-me despedir primeiro dos que estão em minha casa.'),(87576,3,42,9,62,'E Jesus lhe disse: <J>Ninguém que lança mão do arado e olha para trás é apto para o Reino de Deus.</J>'),(87577,3,42,10,1,'E, depois disso, designou o Senhor ainda outros setenta e mandou-os adiante da sua face, de dois em dois, a todas as cidades e lugares aonde ele havia de ir.'),(87578,3,42,10,2,'E dizia-lhes: <J>Grande é, em verdade, a seara, mas os obreiros são poucos; rogai, pois, ao Senhor da seara que envie obreiros para a sua seara.</J>'),(87579,3,42,10,3,'<J>Ide;</J> <J>eis que vos mando como cordeiros ao meio de lobos.</J>'),(87580,3,42,10,4,'<J>E não leveis bolsa,</J> <J>nem alforje, nem sandálias; e a ninguém saudeis pelo caminho.</J>'),(87581,3,42,10,5,'<J>E, em qualquer</J> <J>casa onde entrardes, dizei primeiro: Paz seja nesta casa.</J>'),(87582,3,42,10,6,'<J>E, se ali houver algum filho de paz, repousará sobre</J> <J>ele a vossa paz; e, se não, voltará para vós.</J>'),(87583,3,42,10,7,'<J>E ficai na mesma casa,</J> <J>comendo e bebendo do que eles tiverem,</J> <J>pois digno é o obreiro de seu salário.</J> <J>Não andeis de casa em casa.</J>'),(87584,3,42,10,8,'<J>E, em qualquer cidade em que entrardes e vos receberem, comei do que vos puserem diante.</J>'),(87585,3,42,10,9,'<J>E curai</J> <J>os enfermos que nela houver e dizei-lhes:</J> <J>É chegado a vós o Reino de Deus.</J>'),(87586,3,42,10,10,'<J>Mas, em qualquer cidade em que entrardes e vos não receberem, saindo por suas ruas, dizei:</J>'),(87587,3,42,10,11,'<J>Até o pó</J> <J>que da vossa cidade se nos pegou sacudimos sobre vós. Sabei, contudo, isto: já o Reino de Deus é chegado a vós.</J>'),(87588,3,42,10,12,'<J>E digo-vos</J> <J>que mais tolerância haverá naquele dia para Sodoma do que para aquela cidade.</J>'),(87589,3,42,10,13,'<J>Ai de ti, Corazim,</J> <J>ai de ti, Betsaida!</J> <J>Porque, se em Tiro e em Sidom se fizessem as maravilhas que em vós foram feitas, já há muito, assentadas em saco de pano grosseiro e cinza, se teriam arrependido.</J>'),(87590,3,42,10,14,'<J>Portanto, para Tiro e Sidom haverá menos rigor no Dia do Juízo do que para vós.</J>'),(87591,3,42,10,15,'<J>E tu, Cafarnaum,</J> <J>serás levantada até ao céu? Até ao inferno serás abatida.</J>'),(87592,3,42,10,16,'<J>Quem vos ouve a vós</J> <J>a mim me ouve; e quem vos rejeita a vós a mim me rejeita; e quem a mim me rejeita rejeita aquele que me enviou.</J>'),(87593,3,42,10,17,'E voltaram os setenta com alegria, dizendo: Senhor, pelo teu nome, até os demônios se nos sujeitam.'),(87594,3,42,10,18,'E disse-lhes: <J>Eu via Satanás, como raio, cair do céu.</J>'),(87595,3,42,10,19,'<J>Eis que vos</J> <J>dou poder para pisar serpentes, e escorpiões, e toda a força do Inimigo, e nada vos fará dano algum.</J>'),(87596,3,42,10,20,'<J>Mas não vos alegreis porque se vos sujeitem os espíritos; alegrai-vos, antes, por estar</J> <J>o vosso nome escrito nos céus.</J>'),(87597,3,42,10,21,'Naquela mesma hora, se alegrou Jesus no Espírito Santo e disse: <J>Graças te dou, ó Pai, Senhor do céu e da terra, porque escondeste essas coisas aos sábios e inteligentes e as revelaste às criancinhas; assim é, ó Pai, porque assim te aprouve.</J>'),(87598,3,42,10,22,'<J>Tudo</J> <J>por meu Pai me foi entregue; e ninguém conhece quem é o Filho, senão o Pai, nem quem é o Pai, senão o Filho e aquele a quem o Filho o quiser revelar.</J>'),(87599,3,42,10,23,'E, voltando-se para os discípulos, disse-lhes em particular: <J>Bem-aventurados os olhos que veem o que vós vedes,</J>'),(87600,3,42,10,24,'<J>pois vos digo que muitos profetas</J> <J>e reis desejaram ver o que vós vedes e não o viram; e ouvir o que ouvis e não o ouviram.</J>'),(87601,3,42,10,25,'E eis que se levantou um certo doutor da lei, tentando-o e dizendo: Mestre, que farei para herdar a vida eterna?'),(87602,3,42,10,26,'E ele lhe disse: <J>Que está escrito na lei? Como lês?</J>'),(87603,3,42,10,27,'E, respondendo ele, disse: Amarás ao Senhor, teu Deus, de todo o teu coração, e de toda a tua alma, e de todas as tuas forças, e de todo o teu entendimento e ao teu próximo como a ti mesmo.'),(87604,3,42,10,28,'E disse-lhe: <J>Respondeste bem; faze isso</J> <J>e viverás.</J>'),(87605,3,42,10,29,'Ele, porém, querendo justificar-se a si mesmo, disse a Jesus: E quem é o meu próximo?'),(87606,3,42,10,30,'E, respondendo Jesus, disse: <J>Descia um homem de Jerusalém para Jericó, e caiu nas mãos dos salteadores, os quais o despojaram e, espancando-o, se retiraram, deixando-o meio morto.</J>'),(87607,3,42,10,31,'<J>E, ocasionalmente, descia pelo mesmo caminho certo sacerdote; e, vendo-o,</J> <J>passou de largo.</J>'),(87608,3,42,10,32,'<J>E, de igual modo, também um levita, chegando àquele lugar e vendo-o, passou de largo.</J>'),(87609,3,42,10,33,'<J>Mas um</J> <J>samaritano que ia de viagem chegou ao pé dele e, vendo-o, moveu-se de íntima compaixão.</J>'),(87610,3,42,10,34,'<J>E, aproximando-se, atou-lhe as feridas, aplicando-lhes azeite e vinho; e, pondo-o sobre a sua cavalgadura, levou-o para uma estalagem e cuidou dele;</J>'),(87611,3,42,10,35,'<J>E, partindo ao</J> <J>outro dia, tirou dois dinheiros, e deu-os ao hospedeiro, e disse-lhe: Cuida dele, e tudo o que de mais gastares eu to pagarei, quando voltar.</J>'),(87612,3,42,10,36,'<J>Qual, pois, destes três te parece que foi o próximo daquele que caiu nas mãos dos salteadores?</J>'),(87613,3,42,10,37,'E ele disse: O que usou de misericórdia para com ele. Disse, pois, Jesus: <J>Vai e faze da mesma maneira.</J>'),(87614,3,42,10,38,'E aconteceu que, indo eles de caminho, entrou numa aldeia; e certa mulher, por nome Marta, o recebeu em sua casa.'),(87615,3,42,10,39,'E tinha esta uma irmã, chamada Maria, a qual, assentando-se também aos pés de Jesus, ouvia a sua palavra.'),(87616,3,42,10,40,'Marta, porém, andava distraída em muitos serviços e, aproximando-se, disse: Senhor, não te importas que minha irmã me deixe servir só? Dize-lhe, pois, que me ajude.'),(87617,3,42,10,41,'E, respondendo Jesus, disse-lhe: <J>Marta, Marta, estás ansiosa e afadigada com muitas coisas,</J>'),(87618,3,42,10,42,'<J>mas</J> <J>uma só é necessária; e Maria escolheu a boa parte, a qual não lhe será tirada.</J>'),(87619,3,42,11,1,'E aconteceu que, estando ele a orar num certo lugar, quando acabou, lhe disse um dos seus discípulos: Senhor, ensina-nos a orar, como também João ensinou aos seus discípulos.'),(87620,3,42,11,2,'E ele lhes disse: <J>Quando orardes, dizei: Pai, santificado seja o teu nome; venha o teu Reino;</J>'),(87621,3,42,11,3,'<J>dá-nos cada dia o nosso pão cotidiano;</J>'),(87622,3,42,11,4,'<J>perdoa-nos os nossos pecados, pois também nós perdoamos a qualquer que nos deve; e não nos conduzas em tentação, mas livra-nos do mal.</J>'),(87623,3,42,11,5,'Disse-lhes também: <J>Qual de vós terá um amigo e, se for procurá-lo à meia-noite, lhe disser: Amigo, empresta-me três pães,</J>'),(87624,3,42,11,6,'<J>pois que um amigo meu chegou a minha casa, vindo de caminho, e não tenho o que apresentar-lhe;</J>'),(87625,3,42,11,7,'<J>se ele, respondendo de dentro, disser: Não me importunes; já está a porta fechada, e os meus filhos estão comigo na cama; não posso levantar-me para tos dar.</J>'),(87626,3,42,11,8,'<J>Digo-vos que, ainda que se não levante a dar-lhos</J> <J>por ser seu amigo, levantar-se-á, todavia, por causa da sua importunação e lhe dará tudo o que houver mister.</J>'),(87627,3,42,11,9,'<J>E eu vos digo a vós:</J> <J>Pedi, e dar-se-vos-á; buscai, e achareis; batei, e abrir-se-vos-á;</J>'),(87628,3,42,11,10,'<J>porque qualquer que pede recebe; e quem busca acha; e a quem bate, abrir-se-lhe-á.</J>'),(87629,3,42,11,11,'<J>E qual o pai</J> <J>dentre vós que, se o filho lhe pedir pão, lhe dará uma pedra? Ou também, se lhe pedir peixe, lhe dará por peixe uma serpente?</J>'),(87630,3,42,11,12,'<J>Ou também, se lhe pedir um ovo, lhe dará um escorpião?</J>'),(87631,3,42,11,13,'<J>Pois, se vós, sendo maus, sabeis dar boas dádivas aos vossos filhos, quanto mais dará o Pai celestial o Espírito Santo àqueles que lho pedirem?</J>'),(87632,3,42,11,14,'E estava ele expulsando um demônio, o qual era mudo. E aconteceu que, saindo o demônio, o mudo falou; e maravilhou-se a multidão.'),(87633,3,42,11,15,'Mas alguns deles diziam: Ele expulsa os demônios por Belzebu, príncipe dos demônios.'),(87634,3,42,11,16,'E outros, tentando-o, pediam-lhe um sinal do céu.'),(87635,3,42,11,17,'Mas, conhecendo ele os seus pensamentos, disse-lhes: <J>Todo reino dividido contra si mesmo será assolado; e a casa dividida contra si mesma cairá.</J>'),(87636,3,42,11,18,'<J>E, se também Satanás está dividido contra si mesmo, como subsistirá o seu reino? Pois dizeis que eu expulso os demônios por Belzebu.</J>'),(87637,3,42,11,19,'<J>E, se eu expulso os demônios por Belzebu,</J> <J>por quem os expulsam vossos filhos? Eles, pois, serão os vossos juízes.</J>'),(87638,3,42,11,20,'<J>Mas, se eu expulso os demônios pelo dedo de Deus, certamente, a vós é chegado o Reino de Deus.</J>'),(87639,3,42,11,21,'<J>Quando o</J> <J>valente guarda, armado, a sua casa, em segurança está tudo quanto tem.</J>'),(87640,3,42,11,22,'<J>Mas, sobrevindo</J> <J>outro mais valente do que ele e vencendo-o, tira-lhe toda a armadura em que confiava e reparte os seus despojos.</J>'),(87641,3,42,11,23,'<J>Quem não é comigo</J> <J>é contra mim; e quem comigo não ajunta espalha.</J>'),(87642,3,42,11,24,'<J>Quando o espírito</J> <J>imundo tem saído do homem, anda por lugares secos, buscando repouso; e, não o achando, diz: Tornarei para minha casa, de onde saí.</J>'),(87643,3,42,11,25,'<J>E, chegando, acha-a varrida e adornada.</J>'),(87644,3,42,11,26,'<J>Então, vai e leva consigo outros sete espíritos piores do que ele; e, entrando, habitam ali; e o último estado desse homem é</J> <J>pior do que o primeiro.</J>'),(87645,3,42,11,27,'E aconteceu que, dizendo ele essas coisas, uma mulher dentre a multidão, levantando a voz, lhe disse: Bem-aventurado o ventre que te trouxe e os peitos em que mamaste!'),(87646,3,42,11,28,'Mas ele disse: <J>Antes, bem-aventurados os que ouvem a palavra de Deus e a guardam.</J>'),(87647,3,42,11,29,'E, ajuntando-se a multidão, começou a dizer: <J>Maligna é esta geração; ela pede um sinal; e não lhe será dado outro sinal, senão o sinal do profeta Jonas.</J>'),(87648,3,42,11,30,'<J>Porquanto assim como</J> <J>Jonas foi sinal para os ninivitas, assim o Filho do Homem o será também para esta geração.</J>'),(87649,3,42,11,31,'<J>A rainha do</J> <J>Sul se levantará no Dia do Juízo com os homens desta geração e os condenará; pois até dos confins da terra veio ouvir a sabedoria de Salomão; e eis aqui está quem é maior do que Salomão.</J>'),(87650,3,42,11,32,'<J>Os homens de Nínive se levantarão no Dia do Juízo com esta geração e a condenarão;</J> <J>pois se converteram com a pregação de Jonas; e eis aqui está quem é maior do que Jonas.</J>'),(87651,3,42,11,33,'<J>E ninguém,</J> <J>acendendo uma candeia, a põe em oculto, nem debaixo do alqueire, mas no velador, para que os que entram vejam a luz.</J>'),(87652,3,42,11,34,'<J>A candeia</J> <J>do corpo é o olho. Sendo, pois, o teu olho simples, também todo o teu corpo será luminoso; mas, se for mau, também o teu corpo será tenebroso.</J>'),(87653,3,42,11,35,'<J>Vê, pois, que a luz que em ti há não sejam trevas.</J>'),(87654,3,42,11,36,'<J>Se, pois, todo o teu corpo é luminoso, não tendo em trevas parte alguma, todo será luminoso, como quando a candeia te alumia com o seu resplendor.</J>'),(87655,3,42,11,37,'E, estando ele ainda falando, rogou-lhe um fariseu que fosse jantar com ele; e, entrando, assentou-se à mesa.'),(87656,3,42,11,38,'Mas o fariseu admirou-se, vendo que se não lavara antes do jantar.'),(87657,3,42,11,39,'E o Senhor lhe disse: <J>Agora, vós, fariseus, limpais o exterior do copo e do prato, mas o vosso</J> <J>interior está cheio de rapina e maldade.</J>'),(87658,3,42,11,40,'<J>Loucos! O que fez o exterior não fez também o interior?</J>'),(87659,3,42,11,41,'<J>Dai,</J> <J>antes, esmola do que tiverdes, e eis que tudo vos será limpo.</J>'),(87660,3,42,11,42,'<J>Mas ai de vós,</J> <J>fariseus, que dizimais a hortelã, e a arruda, e toda hortaliça e desprezais o Juízo e o amor de Deus! Importava fazer essas coisas e não deixar as outras.</J>'),(87661,3,42,11,43,'<J>Ai de vós, fariseus,</J> <J>que amais os primeiros assentos nas sinagogas e as saudações nas praças!</J>'),(87662,3,42,11,44,'<J>Ai de vós,</J> <J>escribas e fariseus hipócritas, que sois como as sepulturas que não aparecem, e os homens que sobre elas andam não o sabem!</J>'),(87663,3,42,11,45,'E, respondendo um dos doutores da lei, disse-lhe: Mestre, quando dizes isso também nos afrontas a nós.'),(87664,3,42,11,46,'E ele lhe disse: <J>Ai de vós também, doutores da lei,</J> <J>que carregais os homens com cargas difíceis de transportar, e vós mesmos nem ainda com um dos vossos dedos tocais essas cargas!</J>'),(87665,3,42,11,47,'<J>Ai de vós</J> <J>que edificais os sepulcros dos profetas, e vossos pais os mataram!</J>'),(87666,3,42,11,48,'<J>Bem testificais, pois, que consentis nas obras de vossos pais; porque eles os mataram, e vós edificais os seus sepulcros.</J>'),(87667,3,42,11,49,'<J>Por isso, diz também a sabedoria de Deus:</J> <J>Profetas e apóstolos lhes mandarei; e eles matarão uns e perseguirão outros;</J>'),(87668,3,42,11,50,'<J>para que desta geração seja requerido o sangue de todos os profetas que, desde a fundação do mundo, foi derramado;</J>'),(87669,3,42,11,51,'<J>desde o sangue</J> <J>de Abel até ao sangue de Zacarias, que foi morto entre o altar e o templo; assim, vos digo, será requerido desta geração.</J>'),(87670,3,42,11,52,'<J>Ai de vós, doutores</J> <J>da lei, que tirastes a chave da ciência! Vós mesmos não entrastes e impedistes os que entravam.</J>'),(87671,3,42,11,53,'E, dizendo-lhes ele isso, começaram os escribas e os fariseus a apertá-lo fortemente e a fazê-lo falar acerca de muitas coisas,'),(87672,3,42,11,54,'armando-lhe ciladas, a fim de apanharem da sua boca alguma coisa para o acusarem.'),(87673,3,42,12,1,'Ajuntando-se, entretanto, muitos milhares de pessoas, de sorte que se atropelavam uns aos outros, começou a dizer aos seus discípulos: <J>Acautelai-vos, primeiramente, do fermento dos fariseus, que é a hipocrisia.</J>'),(87674,3,42,12,2,'<J>Mas nada</J> <J>há encoberto que não haja de ser descoberto; nem oculto, que não haja de ser sabido.</J>'),(87675,3,42,12,3,'<J>Porquanto tudo o que em trevas dissestes à luz será ouvido; e o que falastes ao ouvido no gabinete sobre os telhados será apregoado.</J>'),(87676,3,42,12,4,'<J>E digo-vos,</J> <J>amigos meus: não temais os que matam o corpo e depois não têm mais o que fazer.</J>'),(87677,3,42,12,5,'<J>Mas eu vos mostrarei a quem deveis temer: temei aquele que, depois de matar, tem poder para lançar no inferno; sim, vos digo, a esse temei.</J>'),(87678,3,42,12,6,'<J>Não se vendem cinco passarinhos por dois ceitis? E nenhum deles está esquecido diante de Deus.</J>'),(87679,3,42,12,7,'<J>E até os cabelos da vossa cabeça estão todos contados. Não temais, pois; mais valeis vós do que muitos passarinhos.</J>'),(87680,3,42,12,8,'<J>E digo-vos</J> <J>que todo aquele que me confessar diante dos homens, também o Filho do Homem o confessará diante dos anjos de Deus.</J>'),(87681,3,42,12,9,'<J>Mas quem me negar diante dos homens será negado diante dos anjos de Deus.</J>'),(87682,3,42,12,10,'<J>E a todo</J> <J>aquele que disser uma palavra contra o Filho do Homem ser-lhe-á perdoada, mas ao que blasfemar contra o Espírito Santo não lhe será perdoado.</J>'),(87683,3,42,12,11,'<J>E, quando</J> <J>vos conduzirem às sinagogas, aos magistrados e potestades, não estejais solícitos de como ou do que haveis de responder, nem do que haveis de dizer.</J>'),(87684,3,42,12,12,'<J>Porque na mesma hora vos ensinará o Espírito Santo o que vos convenha falar.</J>'),(87685,3,42,12,13,'E disse-lhe um da multidão: Mestre, dize a meu irmão que reparta comigo a herança.'),(87686,3,42,12,14,'Mas ele lhe disse: <J>Homem,</J> <J>quem me pôs a mim por juiz ou repartidor entre vós?</J>'),(87687,3,42,12,15,'E disse-lhes: <J>Acautelai-vos e guardai-vos da avareza, porque a vida de qualquer não consiste na abundância do que possui.</J>'),(87688,3,42,12,16,'E propôs-lhes uma parábola, dizendo: <J>a herdade de um homem rico tinha produzido com abundância.</J>'),(87689,3,42,12,17,'<J>E arrazoava ele entre si, dizendo: Que farei? Não tenho onde recolher os meus frutos.</J>'),(87690,3,42,12,18,'<J>E disse: Farei isto: derribarei os meus celeiros, e edificarei outros maiores, e ali recolherei todas as minhas novidades e os meus bens;</J>'),(87691,3,42,12,19,'<J>e direi à minha</J> <J>alma: alma, tens em depósito muitos bens, para muitos anos; descansa, come, bebe e folga.</J>'),(87692,3,42,12,20,'<J>Mas Deus lhe disse: Louco, esta noite te pedirão a</J> <J>tua alma, e o que tens preparado para quem será?</J>'),(87693,3,42,12,21,'<J>Assim é aquele que para si ajunta tesouros e não</J> <J>é rico para com Deus.</J>'),(87694,3,42,12,22,'E disse aos seus discípulos: <J>Portanto, vos digo: não estejais apreensivos pela vossa vida, sobre o que comereis, nem pelo corpo, sobre o que vestireis.</J>'),(87695,3,42,12,23,'<J>Mais é a vida do que o sustento, e o corpo, mais do que as vestes.</J>'),(87696,3,42,12,24,'<J>Considerai os corvos, que nem semeiam, nem segam, nem têm despensa nem celeiro, e Deus</J> <J>os alimenta; quanto mais valeis vós do que as aves?</J>'),(87697,3,42,12,25,'<J>E qual de vós, sendo solícito, pode acrescentar um côvado à sua estatura?</J>'),(87698,3,42,12,26,'<J>Pois, se nem ainda podeis as coisas mínimas, por que estais ansiosos pelas outras?</J>'),(87699,3,42,12,27,'<J>Considerai os lírios, como eles crescem; não trabalham, nem fiam; e digo-vos que nem ainda Salomão, em toda a sua glória, se vestiu como um deles.</J>'),(87700,3,42,12,28,'<J>E, se Deus assim veste a erva, que hoje está no campo e amanhã é lançada no forno, quanto mais a vós, homens de pequena fé?</J>'),(87701,3,42,12,29,'<J>Não pergunteis, pois, que haveis de comer ou que haveis de beber, e não andeis inquietos.</J>'),(87702,3,42,12,30,'<J>Porque os gentios do mundo buscam todas essas coisas; mas vosso Pai sabe que necessitais delas.</J>'),(87703,3,42,12,31,'<J>Buscai, antes,</J> <J>o Reino de Deus, e todas essas coisas vos serão acrescentadas.</J>'),(87704,3,42,12,32,'<J>Não temas,</J> <J>ó pequeno rebanho, porque a vosso Pai agradou dar-vos o Reino.</J>'),(87705,3,42,12,33,'<J>Vendei o que tendes, e</J> <J>dai esmolas, e fazei para vós bolsas que não se envelheçam, tesouro nos céus que nunca acabe, aonde não chega ladrão, e a traça não rói.</J>'),(87706,3,42,12,34,'<J>Porque onde estiver o vosso tesouro, ali estará também o vosso coração.</J>'),(87707,3,42,12,35,'<J>Estejam cingidos os</J> <J>vossos lombos, e acesas, as vossas candeias.</J>'),(87708,3,42,12,36,'<J>E sede vós semelhantes aos homens que esperam o seu senhor, quando houver de voltar das bodas, para que, quando vier e bater, logo possam abrir-lhe.</J>'),(87709,3,42,12,37,'<J>Bem-aventurados aqueles servos, os</J> <J>quais, quando o Senhor vier, achar vigiando! Em verdade vos digo que se cingirá, e os fará assentar à mesa, e, chegando-se, os servirá.</J>'),(87710,3,42,12,38,'<J>E, se vier na segunda vigília, e se vier na terceira vigília, e os achar assim, bem-aventurados são os tais servos.</J>'),(87711,3,42,12,39,'<J>Sabei, porém, isto:</J> <J>se o pai de família soubesse a que hora havia de vir o ladrão, vigiaria e não deixaria minar a sua casa.</J>'),(87712,3,42,12,40,'<J>Portanto, estai vós também</J> <J>apercebidos; porque virá o Filho do Homem à hora que não imaginais.</J>'),(87713,3,42,12,41,'E disse-lhe Pedro: Senhor, dizes essa parábola a nós ou também a todos?'),(87714,3,42,12,42,'E disse o Senhor: <J>Qual é, pois, o mordomo fiel e prudente, a quem o senhor pôs sobre os seus servos, para lhes dar a tempo a ração?</J>'),(87715,3,42,12,43,'<J>Bem-aventurado aquele servo a quem o senhor,</J> <J>quando vier, achar fazendo assim.</J>'),(87716,3,42,12,44,'<J>Em verdade vos digo que sobre todos os seus bens o porá.</J>'),(87717,3,42,12,45,'<J>Mas, se aquele servo disser em seu coração: O meu senhor tarda em vir, e começar a espancar os criados e criadas, e a comer, e a beber, e a embriagar-se,</J>'),(87718,3,42,12,46,'<J>virá o Senhor daquele servo no dia em que o não espera e numa hora que ele não sabe, e separá-lo-á, e lhe dará a sua parte com os infiéis.</J>'),(87719,3,42,12,47,'<J>E o servo</J> <J>que soube a vontade do seu senhor e não se aprontou, nem fez conforme a sua vontade, será castigado com muitos açoites.</J>'),(87720,3,42,12,48,'<J>Mas o</J> <J>que a não soube e fez coisas dignas de açoites com poucos açoites será castigado. E a qualquer que muito for dado, muito se lhe pedirá, e ao que muito se lhe confiou, muito mais se lhe pedirá.</J>'),(87721,3,42,12,49,'<J>Vim lançar fogo na terra</J> <J>e que mais quero, se já está aceso?</J>'),(87722,3,42,12,50,'<J>Importa, porém, que eu seja batizado com um certo batismo,</J> <J>e como me angustio até que venha a cumprir-se!</J>'),(87723,3,42,12,51,'<J>Cuidais</J> <J>vós que vim trazer paz à terra? Não, vos digo, mas, antes, dissensão.</J>'),(87724,3,42,12,52,'<J>Porque, daqui em</J> <J>diante, estarão cinco divididos numa casa: três contra dois, e dois contra três.</J>'),(87725,3,42,12,53,'<J>O pai estará dividido contra o filho, e o filho, contra o pai, a mãe, contra a filha, e a filha, contra a mãe, a sogra, contra sua nora, e a nora, contra sua sogra.</J>'),(87726,3,42,12,54,'E dizia também à multidão: <J>Quando vedes a nuvem que vem do ocidente, logo dizeis: Lá vem chuva; e assim sucede.</J>'),(87727,3,42,12,55,'<J>E, quando assopra o vento sul, dizeis: Haverá calma; e assim sucede.</J>'),(87728,3,42,12,56,'<J>Hipócritas, sabeis discernir a face da terra e do céu; como não sabeis, então, discernir este tempo?</J>'),(87729,3,42,12,57,'<J>E por que não julgais também por vós mesmos o que é justo?</J>'),(87730,3,42,12,58,'<J>Quando,</J> <J>pois, vais com o teu adversário ao magistrado, procura livrar-te dele no caminho; para que não suceda que te conduza ao juiz, e o juiz te entregue ao meirinho, e o meirinho te encerre na prisão.</J>'),(87731,3,42,12,59,'<J>Digo-te que não sairás dali enquanto não pagares o derradeiro ceitil.</J>'),(87732,3,42,13,1,'E, naquele mesmo tempo, estavam presentes ali alguns que lhe falavam dos galileus cujo sangue Pilatos misturara com os seus sacrifícios.'),(87733,3,42,13,2,'E, respondendo Jesus, disse-lhes: <J>Cuidais vós que esses galileus foram mais pecadores do que todos os galileus, por terem padecido tais coisas?</J>'),(87734,3,42,13,3,'<J>Não, vos digo; antes, se vos não arrependerdes, todos de igual modo perecereis.</J>'),(87735,3,42,13,4,'<J>E aqueles dezoito sobre os quais caiu a torre de Siloé e os matou, cuidais que foram mais</J> <J>culpados do que todos quantos homens habitam em Jerusalém?</J>'),(87736,3,42,13,5,'<J>Não, vos digo; antes, se vos não arrependerdes, todos de igual modo perecereis.</J>'),(87737,3,42,13,6,'E dizia esta parábola: <J>Um</J> <J>certo homem tinha uma figueira plantada na sua vinha e foi procurar nela fruto, não o achando.</J>'),(87738,3,42,13,7,'<J>E disse ao vinhateiro: Eis que há três anos venho procurar fruto nesta figueira e não o acho; corta-a. Por que ela ocupa ainda a terra inutilmente?</J>'),(87739,3,42,13,8,'<J>E, respondendo ele, disse-lhe: Senhor, deixa-a este ano, até que eu a escave e a esterque;</J>'),(87740,3,42,13,9,'<J>e, se der fruto, ficará; e, se não, depois a mandarás cortar.</J>'),(87741,3,42,13,10,'E ensinava no sábado, numa das sinagogas.'),(87742,3,42,13,11,'E eis que estava ali uma mulher que tinha um espírito de enfermidade havia já dezoito anos; e andava curvada e não podia de modo algum endireitar-se.'),(87743,3,42,13,12,'E, vendo-a Jesus, chamou-a a si, e disse-lhe: <J>Mulher, estás livre da tua enfermidade.</J>'),(87744,3,42,13,13,'E impôs as mãos sobre ela, e logo se endireitou e glorificava a Deus.'),(87745,3,42,13,14,'E, tomando a palavra o príncipe da sinagoga, indignado porque Jesus curava no sábado, disse à multidão: Seis dias há em que é mister trabalhar; nestes, pois, vinde para serdes curados e não no dia de sábado.'),(87746,3,42,13,15,'Respondeu-lhe, porém, o Senhor e disse: <J>Hipócrita,</J> <J>no sábado não desprende da manjedoura cada um de vós o seu boi ou jumento e não o leva a beber água?</J>'),(87747,3,42,13,16,'<J>E não convinha soltar desta prisão, no dia de sábado, esta filha</J> <J>de Abraão, a qual há dezoito anos Satanás mantinha presa?</J>'),(87748,3,42,13,17,'E, dizendo ele isso, todos os seus adversários ficaram envergonhados, e todo o povo se alegrava por todas as coisas gloriosas que eram feitas por ele.'),(87749,3,42,13,18,'E dizia: <J>A que é semelhante o Reino de Deus, e a que o compararei?</J>'),(87750,3,42,13,19,'<J>É semelhante ao grão de mostarda que um homem, tomando-o, lançou na sua horta; e cresceu e fez-se grande árvore, e em seus ramos se aninharam as aves do céu.</J>'),(87751,3,42,13,20,'E disse outra vez: <J>A que compararei o Reino de Deus?</J>'),(87752,3,42,13,21,'<J>É semelhante ao fermento que uma mulher, tomando-o, escondeu em três medidas de farinha, até que tudo levedou.</J>'),(87753,3,42,13,22,'E percorria as cidades e as aldeias, ensinando e caminhando para Jerusalém.'),(87754,3,42,13,23,'E disse-lhe um: Senhor, são poucos os que se salvam? E ele lhe respondeu:'),(87755,3,42,13,24,'<J>Porfiai por entrar pela porta estreita,</J> <J>porque eu vos digo que muitos procurarão entrar e não poderão.</J>'),(87756,3,42,13,25,'<J>Quando o pai de família se levantar e cerrar a porta,</J> <J>e começardes a estar de fora e a bater à porta, dizendo: Senhor, Senhor, abre-nos; e, respondendo ele, vos disser: Não sei de onde vós sois,</J>'),(87757,3,42,13,26,'<J>então, começareis a dizer: Temos comido e bebido na tua presença, e tu tens ensinado nas nossas ruas.</J>'),(87758,3,42,13,27,'<J>E ele vos responderá:</J> <J>Digo-vos que não sei de onde vós sois;</J> <J>apartai-vos de mim, vós todos os que praticais a iniquidade.</J>'),(87759,3,42,13,28,'<J>Ali, haverá choro e ranger de dentes,</J> <J>quando virdes Abraão, e Isaque, e Jacó, e todos os profetas no Reino de Deus e vós, lançados fora.</J>'),(87760,3,42,13,29,'<J>E virão do Oriente, e do Ocidente, e do Norte, e do Sul e assentar-se-ão à mesa no Reino de Deus.</J>'),(87761,3,42,13,30,'<J>E eis que derradeiros há</J> <J>que serão os primeiros; e primeiros há que serão os derradeiros.</J>'),(87762,3,42,13,31,'Naquele mesmo dia, chegaram uns fariseus, dizendo-lhe: Sai e retira-te daqui, porque Herodes quer matar-te.'),(87763,3,42,13,32,'E lhes respondeu: <J>Ide e dizei àquela raposa: eis que eu expulso demônios, e efetuo curas, hoje e amanhã, e, no terceiro dia, sou</J> <J>consumado.</J>'),(87764,3,42,13,33,'<J>Importa, porém, caminhar hoje, amanhã e no dia seguinte, para que não suceda que morra um profeta fora de Jerusalém.</J>'),(87765,3,42,13,34,'<J>Jerusalém,</J> <J>Jerusalém, que matas os profetas e apedrejas os que te são enviados! Quantas vezes quis eu ajuntar os teus filhos, como a galinha ajunta os seus pintos debaixo das asas, e não quiseste?</J>'),(87766,3,42,13,35,'<J>Eis que a vossa casa se vos deixará</J> <J>deserta. E em verdade vos digo que não me vereis até que venha o tempo em que digais: Bendito aquele que vem em nome do Senhor!</J>'),(87767,3,42,14,1,'Aconteceu, num sábado, que, entrando ele em casa de um dos principais dos fariseus para comer pão, eles o estavam observando.'),(87768,3,42,14,2,'E eis que estava ali diante dele um certo homem hidrópico.'),(87769,3,42,14,3,'E Jesus, tomando a palavra, falou aos doutores da lei e aos fariseus, dizendo: <J>É lícito curar no sábado?</J>'),(87770,3,42,14,4,'Eles, porém, calaram-se. E tomando-o, o curou e despediu.'),(87771,3,42,14,5,'E disse-lhes: <J>Qual será de vós o que, caindo-lhe num poço, em dia de sábado, o jumento ou o boi, o não tire logo?</J>'),(87772,3,42,14,6,'E nada lhe podiam replicar sobre isso.'),(87773,3,42,14,7,'E disse aos convidados uma parábola, reparando como escolhiam os primeiros assentos, dizendo-lhes:'),(87774,3,42,14,8,'<J>Quando por alguém fores convidado às bodas, não te assentes no primeiro lugar, para que não aconteça que esteja convidado outro mais digno do que tu,</J>'),(87775,3,42,14,9,'<J>e, vindo o que te convidou a ti e a ele, te diga: Dá o lugar a este; e então, com vergonha, tenhas de tomar o derradeiro lugar.</J>'),(87776,3,42,14,10,'<J>Mas, quando fores</J> <J>convidado, vai e assenta-te no derradeiro lugar, para que, quando vier o que te convidou, te diga: Amigo, assenta-te mais para cima. Então, terás honra diante dos que estiverem contigo à mesa.</J>'),(87777,3,42,14,11,'<J>Porquanto, qualquer que a si mesmo se exaltar será humilhado,</J> <J>e aquele que a si mesmo se humilhar será exaltado.</J>'),(87778,3,42,14,12,'E dizia também ao que o tinha convidado: <J>Quando deres um jantar ou uma ceia, não chames os teus amigos, nem os teus irmãos, nem os teus parentes, nem vizinhos ricos, para que não suceda que também eles te tornem a convidar, e te seja isso recompensado.</J>'),(87779,3,42,14,13,'<J>Mas, quando fizeres convite, chama os pobres,</J> <J>aleijados, mancos e cegos</J>'),(87780,3,42,14,14,'<J>e serás bem-aventurado; porque eles não têm com que to recompensar; mas recompensado serás na ressurreição dos justos.</J>'),(87781,3,42,14,15,'E, ouvindo isso um dos que estavam com ele à mesa, disse-lhe: Bem-aventurado o que comer pão no Reino de Deus!'),(87782,3,42,14,16,'Porém ele lhe disse: <J>Um certo homem fez uma grande ceia e convidou a muitos.</J>'),(87783,3,42,14,17,'<J>E, à hora da ceia,</J> <J>mandou o seu servo dizer aos convidados: Vinde, que já tudo está preparado.</J>'),(87784,3,42,14,18,'<J>E todos à uma começaram a escusar-se. Disse-lhe o primeiro: Comprei um campo e preciso ir vê-lo; rogo-te que me hajas por escusado.</J>'),(87785,3,42,14,19,'<J>E outro disse: Comprei cinco juntas de bois e vou experimentá-los; rogo-te que me hajas por escusado.</J>'),(87786,3,42,14,20,'<J>E outro disse: Casei e, portanto, não posso ir.</J>'),(87787,3,42,14,21,'<J>E, voltando aquele servo, anunciou essas coisas ao seu senhor. Então, o pai de família, indignado, disse ao seu servo: Sai depressa pelas ruas e bairros da cidade e traze aqui os pobres, e os aleijados, e os mancos, e os cegos.</J>'),(87788,3,42,14,22,'<J>E disse o servo: Senhor, feito está como mandaste, e ainda há lugar.</J>'),(87789,3,42,14,23,'<J>E disse o senhor ao servo: Sai pelos caminhos e atalhos e força-os a entrar, para que a minha casa se encha.</J>'),(87790,3,42,14,24,'<J>Porque eu vos digo</J> <J>que nenhum daqueles varões que foram convidados provará a minha ceia.</J>'),(87791,3,42,14,25,'Ora, ia com ele uma grande multidão; e, voltando-se, disse-lhe:'),(87792,3,42,14,26,'<J>Se alguém vier a mim</J> <J>e não aborrecer a seu pai, e mãe, e mulher, e filhos, e irmãos, e irmãs, e ainda também a sua própria vida, não pode ser meu discípulo.</J>'),(87793,3,42,14,27,'<J>E qualquer que não levar a sua cruz</J> <J>e não vier após mim não pode ser meu discípulo.</J>'),(87794,3,42,14,28,'<J>Pois qual de vós, querendo edificar uma torre,</J> <J>não se assenta primeiro a fazer as contas dos gastos, para ver se tem com que a acabar?</J>'),(87795,3,42,14,29,'<J>Para que não aconteça que, depois de haver posto os alicerces e não a podendo acabar, todos os que a virem comecem a escarnecer dele,</J>'),(87796,3,42,14,30,'<J>dizendo: Este homem começou a edificar e não pôde acabar.</J>'),(87797,3,42,14,31,'<J>Ou qual é o rei que, indo à guerra a pelejar contra outro rei, não se assenta primeiro a tomar conselho sobre se com dez mil pode sair ao encontro do que vem contra ele com vinte mil?</J>'),(87798,3,42,14,32,'<J>De outra maneira, estando o outro ainda longe, manda embaixadores e pede condições de paz.</J>'),(87799,3,42,14,33,'<J>Assim, pois, qualquer de vós que não renuncia a tudo quanto tem não pode ser meu discípulo.</J>'),(87800,3,42,14,34,'<J>Bom é o sal,</J> <J>mas, se ele degenerar, com que se adubará?</J>'),(87801,3,42,14,35,'<J>Nem presta para a terra, nem para o monturo; lançam-no fora. Quem tem ouvidos para ouvir, que ouça.</J>'),(87802,3,42,15,1,'E chegavam-se a ele todos os publicanos e pecadores para o ouvir.'),(87803,3,42,15,2,'E os fariseus e os escribas murmuravam, dizendo: Este recebe pecadores e come com eles.'),(87804,3,42,15,3,'E ele lhes propôs esta parábola, dizendo:'),(87805,3,42,15,4,'<J>Que homem dentre</J> <J>vós, tendo cem ovelhas e perdendo uma delas, não deixa no deserto as noventa e nove e não vai após a perdida até que venha a achá-la?</J>'),(87806,3,42,15,5,'<J>E, achando-a, a põe sobre seus ombros, cheio de júbilo;</J>'),(87807,3,42,15,6,'<J>e, chegando à sua casa, convoca os amigos e vizinhos, dizendo-lhes: Alegrai-vos comigo, porque já achei a minha ovelha</J> <J>perdida.</J>'),(87808,3,42,15,7,'<J>Digo-vos que assim haverá alegria no céu por um pecador que se arrepende, mais</J> <J>do que por noventa e nove justos que não necessitam de arrependimento.</J>'),(87809,3,42,15,8,'<J>Ou qual a mulher que, tendo dez dracmas, se perder uma dracma, não acende a candeia, e varre a casa, e busca com diligência até a achar?</J>'),(87810,3,42,15,9,'<J>E, achando-a, convoca as amigas e vizinhas, dizendo: Alegrai-vos comigo, porque já achei a dracma perdida.</J>'),(87811,3,42,15,10,'<J>Assim vos digo que há alegria diante dos anjos de Deus por um pecador que se arrepende.</J>'),(87812,3,42,15,11,'E disse: <J>Um certo homem tinha dois filhos.</J>'),(87813,3,42,15,12,'<J>E o mais moço deles disse ao pai: Pai, dá-me a parte da fazenda que me pertence. E ele repartiu</J> <J>por eles a fazenda.</J>'),(87814,3,42,15,13,'<J>E, poucos dias depois, o filho mais novo, ajuntando tudo, partiu para uma terra longínqua e ali desperdiçou a sua fazenda, vivendo dissolutamente.</J>'),(87815,3,42,15,14,'<J>E, havendo ele gastado tudo, houve naquela terra uma grande fome, e começou a padecer necessidades.</J>'),(87816,3,42,15,15,'<J>E foi e chegou-se a um dos cidadãos daquela terra, o qual o mandou para os seus campos a apascentar porcos.</J>'),(87817,3,42,15,16,'<J>E desejava encher o seu estômago com as</J> <J>bolotas que os porcos comiam, e ninguém lhe dava nada.</J>'),(87818,3,42,15,17,'<J>E, caindo em si, disse: Quantos trabalhadores de meu pai têm abundância de pão, e eu aqui pereço de fome!</J>'),(87819,3,42,15,18,'<J>Levantar-me-ei, e irei ter com meu pai, e dir-lhe-ei: Pai, pequei contra o céu e perante ti.</J>'),(87820,3,42,15,19,'<J>Já não sou digno de ser chamado teu filho; faze-me como um dos teus trabalhadores.</J>'),(87821,3,42,15,20,'<J>E, levantando-se, foi para seu pai; e, quando</J> <J>ainda estava longe, viu-o seu pai, e se moveu de íntima compaixão, e, correndo, lançou-se-lhe ao pescoço, e o beijou.</J>'),(87822,3,42,15,21,'<J>E o filho lhe disse: Pai, pequei contra o céu</J> <J>e perante ti e já não sou digno de ser chamado teu filho.</J>'),(87823,3,42,15,22,'<J>Mas o pai disse aos seus servos: Trazei depressa a melhor roupa, e vesti-lho, e ponde-lhe um anel na mão e sandálias nos pés,</J>'),(87824,3,42,15,23,'<J>e trazei o bezerro cevado, e matai-o; e comamos e alegremo-nos,</J>'),(87825,3,42,15,24,'<J>porque</J> <J>este meu filho estava morto e reviveu; tinha-se perdido e foi achado. E começaram a alegrar-se.</J>'),(87826,3,42,15,25,'<J>E o seu filho mais velho estava no campo; e, quando veio e chegou perto de casa, ouviu a música e as danças.</J>'),(87827,3,42,15,26,'<J>E, chamando um dos servos, perguntou-lhe que era aquilo.</J>'),(87828,3,42,15,27,'<J>E ele lhe disse: Veio teu irmão; e teu pai matou o bezerro cevado, porque o recebeu são e salvo.</J>'),(87829,3,42,15,28,'<J>Mas ele se indignou e não queria entrar. E, saindo o pai, instava com ele.</J>'),(87830,3,42,15,29,'<J>Mas, respondendo ele, disse ao pai: Eis que te sirvo há tantos anos, sem nunca transgredir o teu mandamento, e nunca me deste um cabrito para alegrar-me com os meus amigos.</J>'),(87831,3,42,15,30,'<J>Vindo, porém, este teu filho, que desperdiçou a tua fazenda com as meretrizes, mataste-lhe o bezerro cevado.</J>'),(87832,3,42,15,31,'<J>E ele lhe disse: Filho, tu sempre estás comigo, e todas as minhas coisas são tuas.</J>'),(87833,3,42,15,32,'<J>Mas era justo alegrarmo-nos e regozijarmo-nos,</J> <J>porque este teu irmão estava morto e reviveu; tinha-se perdido e foi achado.</J>'),(87834,3,42,16,1,'E dizia também aos seus discípulos: <J>Havia um certo homem rico, o qual tinha um mordomo; e este foi acusado perante ele de dissipar os seus bens.</J>'),(87835,3,42,16,2,'<J>E ele, chamando-o, disse-lhe: Que é isso que ouço de ti? Presta contas da tua mordomia, porque já não poderás ser mais meu mordomo.</J>'),(87836,3,42,16,3,'<J>E o mordomo disse consigo: Que farei, pois que o meu senhor me tira a mordomia? Cavar não posso; de mendigar tenho vergonha.</J>'),(87837,3,42,16,4,'<J>Eu sei o que hei de fazer, para que, quando for desapossado da mordomia, me recebam em suas casas.</J>'),(87838,3,42,16,5,'<J>E, chamando a si cada um dos devedores do seu senhor, disse ao primeiro: Quanto deves ao meu senhor?</J>'),(87839,3,42,16,6,'<J>E ele respondeu: Cem medidas de azeite. E disse-lhe: Toma a tua conta e, assentando-te já, escreve cinquenta.</J>'),(87840,3,42,16,7,'<J>Disse depois a outro: E tu quanto deves? E ele respondeu: Cem alqueires de trigo. E disse-lhe: Toma a tua conta e escreve oitenta.</J>'),(87841,3,42,16,8,'<J>E louvou aquele senhor o injusto mordomo por haver procedido prudentemente, porque os filhos deste mundo são mais prudentes na sua geração</J> <J>do que os filhos da luz.</J>'),(87842,3,42,16,9,'<J>E eu vos digo:</J> <J>granjeai amigos com as riquezas da injustiça, para que, quando estas vos faltarem, vos recebam eles nos tabernáculos eternos.</J>'),(87843,3,42,16,10,'<J>Quem</J> <J>é fiel no mínimo também é fiel no muito; quem é injusto no mínimo também é injusto no muito.</J>'),(87844,3,42,16,11,'<J>Pois, se nas riquezas injustas não fostes fiéis, quem vos confiará as verdadeiras?</J>'),(87845,3,42,16,12,'<J>E, se no alheio não fostes fiéis, quem vos dará o que é vosso?</J>'),(87846,3,42,16,13,'<J>Nenhum</J> <J>servo pode servir a dois senhores, porque ou há de aborrecer a um e amar ao outro ou se há de chegar a um e desprezar ao outro. Não podeis servir a Deus e a</J> <J>Mamom.</J>'),(87847,3,42,16,14,'E os fariseus, que eram avarentos, ouviam todas essas coisas e zombavam dele.'),(87848,3,42,16,15,'E disse-lhes: <J>Vós sois os que vos</J> <J>justificais a vós mesmos diante dos homens,</J> <J>mas Deus conhece o vosso coração, porque</J> <J>o que entre os homens é elevado perante Deus é abominação.</J>'),(87849,3,42,16,16,'<J>A Lei</J> <J>e os Profetas duraram até João; desde então, é anunciado o Reino de Deus, e todo homem emprega força para entrar nele.</J>'),(87850,3,42,16,17,'<J>E</J> <J>é mais fácil passar o céu e a terra do que cair um til da Lei.</J>'),(87851,3,42,16,18,'<J>Qualquer</J> <J>que deixa sua mulher e casa com outra adultera; e aquele que casa com a repudiada pelo marido adultera também.</J>'),(87852,3,42,16,19,'<J>Ora, havia um homem rico, e vestia-se de púrpura e de linho finíssimo, e vivia todos os dias regalada e esplendidamente.</J>'),(87853,3,42,16,20,'<J>Havia também um certo mendigo, chamado Lázaro, que jazia cheio de chagas à porta daquele.</J>'),(87854,3,42,16,21,'<J>E desejava alimentar-se com as migalhas que caíam da mesa do rico; e os próprios cães vinham lamber-lhe as chagas.</J>'),(87855,3,42,16,22,'<J>E aconteceu que o mendigo morreu e foi levado pelos anjos para o seio de Abraão; e morreu também o rico e foi sepultado.</J>'),(87856,3,42,16,23,'<J>E, no Hades, ergueu os olhos, estando em tormentos, e viu ao longe Abraão e Lázaro, no seu seio.</J>'),(87857,3,42,16,24,'<J>E, clamando, disse: Abraão, meu pai, tem misericórdia de mim e manda a Lázaro que molhe na água a ponta do seu dedo e</J> <J>me refresque a língua, porque estou</J> <J>atormentado nesta chama.</J>'),(87858,3,42,16,25,'<J>Disse, porém, Abraão: Filho, lembra-te</J> <J>de que recebeste os teus bens em tua vida, e Lázaro, somente males; e, agora, este é consolado, e tu, atormentado.</J>'),(87859,3,42,16,26,'<J>E, além disso, está posto um grande abismo entre nós e vós, de sorte que os que quisessem passar daqui para vós não poderiam, nem tampouco os de lá, passar para cá.</J>'),(87860,3,42,16,27,'<J>E disse ele: Rogo-te, pois, ó pai, que o mandes à casa de meu pai,</J>'),(87861,3,42,16,28,'<J>pois tenho cinco irmãos, para que lhes dê testemunho, a fim de que não venham também para este lugar de tormento.</J>'),(87862,3,42,16,29,'<J>Disse-lhe Abraão:</J> <J>Eles têm Moisés e os Profetas; ouçam-nos.</J>'),(87863,3,42,16,30,'<J>E disse ele: Não, Abraão, meu pai; mas, se algum dos mortos fosse ter com eles, arrepender-se-iam.</J>'),(87864,3,42,16,31,'<J>Porém Abraão lhe disse: Se não ouvem a Moisés e aos Profetas,</J> <J>tampouco acreditarão, ainda que algum dos mortos ressuscite.</J>'),(87865,3,42,17,1,'E disse aos discípulos: <J>É impossível que não venham escândalos, mas ai daquele por quem vierem!</J>'),(87866,3,42,17,2,'<J>Melhor lhe fora que lhe pusessem ao pescoço uma pedra de moinho, e fosse lançado ao mar, do que fazer tropeçar um destes pequenos.</J>'),(87867,3,42,17,3,'<J>Olhai por vós mesmos.</J> <J>E, se teu irmão pecar contra ti, repreende-o;</J> <J>e, se ele se arrepender, perdoa-lhe;</J>'),(87868,3,42,17,4,'<J>e, se pecar contra ti sete vezes no dia e sete vezes no dia vier ter contigo, dizendo: Arrependo-me, perdoa-lhe.</J>'),(87869,3,42,17,5,'Disseram, então, os apóstolos ao Senhor: Acrescenta-nos a fé.'),(87870,3,42,17,6,'E disse o Senhor: <J>Se tivésseis fé como um grão de mostarda, diríeis a esta amoreira: Desarraiga-te daqui e planta-te no mar, e ela vos obedeceria.</J>'),(87871,3,42,17,7,'<J>E qual de vós terá um servo a lavrar ou a apascentar gado, a quem, voltando ele do campo, diga: Chega-te e assenta-te à mesa?</J>'),(87872,3,42,17,8,'<J>E não lhe diga antes: Prepara-me a ceia, e cinge-te,</J> <J>e serve-me, até que tenha comido e bebido, e depois comerás e beberás tu?</J>'),(87873,3,42,17,9,'<J>Porventura, dá graças ao tal servo, porque fez o que lhe foi mandado? Creio que não.</J>'),(87874,3,42,17,10,'<J>Assim também vós, quando fizerdes tudo o que vos for mandado, dizei: Somos</J> <J>servos inúteis, porque fizemos somente o que devíamos fazer.</J>'),(87875,3,42,17,11,'E aconteceu que, indo ele a Jerusalém, passou pelo meio de Samaria e da Galileia;'),(87876,3,42,17,12,'e, entrando numa certa aldeia, saíram-lhe ao encontro dez homens leprosos, os quais pararam de longe.'),(87877,3,42,17,13,'E levantaram a voz, dizendo: Jesus, Mestre, tem misericórdia de nós!'),(87878,3,42,17,14,'E ele, vendo-os, disse-lhes: <J>Ide e mostrai-vos aos sacerdotes.</J> E aconteceu que, indo eles, ficaram limpos.'),(87879,3,42,17,15,'E um deles, vendo que estava são, voltou glorificando a Deus em alta voz.'),(87880,3,42,17,16,'E caiu aos seus pés, com o rosto em terra, dando-lhe graças; e este era samaritano.'),(87881,3,42,17,17,'E, respondendo Jesus, disse: <J>Não foram dez os limpos? E onde estão os nove?</J>'),(87882,3,42,17,18,'<J>Não houve quem voltasse para dar glória a Deus, senão este estrangeiro?</J>'),(87883,3,42,17,19,'E disse-lhe: <J>Levanta-te e vai; a tua fé te salvou.</J>'),(87884,3,42,17,20,'E, interrogado pelos fariseus sobre quando havia de vir o Reino de Deus, respondeu-lhes e disse: <J>O Reino de Deus não vem com</J> <J>aparência exterior.</J>'),(87885,3,42,17,21,'<J>Nem dirão:</J> <J>Ei-lo aqui! Ou: Ei-lo ali! Porque eis que o Reino de Deus está</J> <J>entre vós.</J>'),(87886,3,42,17,22,'E disse aos discípulos: <J>Dias virão em que desejareis ver um dos dias do Filho do Homem e não o vereis.</J>'),(87887,3,42,17,23,'<J>E dir-vos-ão:</J> <J>Ei-lo aqui! Ou: Ei-lo ali! Não vades, nem os sigais,</J>'),(87888,3,42,17,24,'<J>porque,</J> <J>como o relâmpago ilumina desde uma extremidade inferior do céu até à outra extremidade, assim será também o Filho do Homem no seu dia.</J>'),(87889,3,42,17,25,'<J>Mas</J> <J>primeiro convém que ele padeça muito e seja reprovado por esta geração.</J>'),(87890,3,42,17,26,'<J>E,</J> <J>como aconteceu nos dias de Noé, assim será também nos dias do Filho do Homem.</J>'),(87891,3,42,17,27,'<J>Comiam, bebiam, casavam e davam-se em casamento, até ao dia em que Noé entrou na arca, e veio o dilúvio e consumiu a todos.</J>'),(87892,3,42,17,28,'<J>Como</J> <J>também da mesma maneira aconteceu nos dias de Ló: comiam, bebiam, compravam, vendiam, plantavam e edificavam.</J>'),(87893,3,42,17,29,'<J>Mas,</J> <J>no dia em que Ló saiu de Sodoma, choveu do céu fogo e enxofre, consumindo a todos.</J>'),(87894,3,42,17,30,'<J>Assim será no dia em que o Filho do Homem se há</J> <J>de manifestar.</J>'),(87895,3,42,17,31,'<J>Naquele dia,</J> <J>quem estiver no telhado, tendo os seus utensílios em casa, não desça a tomá-los; e, da mesma sorte, o que estiver no campo não volte para trás.</J>'),(87896,3,42,17,32,'<J>Lembrai-vos</J> <J>da mulher de Ló.</J>'),(87897,3,42,17,33,'<J>Qualquer</J> <J>que procurar salvar a sua vida perdê-la-á, e qualquer que a perder salvá-la-á.</J>'),(87898,3,42,17,34,'<J>Digo-vos</J> <J>que, naquela noite, estarão dois numa cama; um será tomado, e outro será deixado.</J>'),(87899,3,42,17,35,'<J>Duas estarão juntas, moendo; uma será tomada, e outra será deixada.</J>'),(87900,3,42,17,36,'<J>Dois estarão no campo; um será tomado, e outro será deixado.</J>'),(87901,3,42,17,37,'E, respondendo, disseram-lhe: Onde, Senhor? E ele lhes disse: <J>Onde estiver o corpo, aí se ajuntarão as águias.</J>'),(87902,3,42,18,1,'E contou-lhes também uma parábola sobre o dever de orar sempre e nunca desfalecer,'),(87903,3,42,18,2,'dizendo: <J>Havia numa cidade um certo juiz, que nem a Deus temia, nem respeitava homem algum.</J>'),(87904,3,42,18,3,'<J>Havia também naquela mesma cidade uma certa viúva e ia ter com ele, dizendo: Faze-me justiça contra o meu adversário.</J>'),(87905,3,42,18,4,'<J>E, por algum tempo, não quis; mas, depois, disse consigo: Ainda que não temo a Deus, nem respeito os homens,</J>'),(87906,3,42,18,5,'<J>todavia,</J> <J>como esta viúva me molesta, hei de fazer-lhe justiça, para que enfim não volte e me importune muito.</J>'),(87907,3,42,18,6,'E disse o Senhor: <J>Ouvi o que diz o injusto juiz.</J>'),(87908,3,42,18,7,'<J>E Deus</J> <J>não fará justiça aos seus escolhidos, que clamam a ele de dia e de noite, ainda que</J> <J>tardio para com eles?</J>'),(87909,3,42,18,8,'<J>Digo-vos</J> <J>que, depressa, lhes fará justiça. Quando, porém, vier o Filho do Homem, porventura, achará fé na terra?</J>'),(87910,3,42,18,9,'E disse também esta parábola a uns que confiavam em si mesmos, crendo que eram justos, e desprezavam os outros:'),(87911,3,42,18,10,'<J>Dois homens subiram ao templo, a orar; um, fariseu, e o outro, publicano.</J>'),(87912,3,42,18,11,'<J>O fariseu,</J> <J>estando em pé, orava consigo desta maneira:</J> <J>Ó Deus, graças te dou, porque não sou como os demais homens, roubadores, injustos e adúlteros; nem ainda como este publicano.</J>'),(87913,3,42,18,12,'<J>Jejuo duas vezes na semana e dou os dízimos de tudo quanto possuo.</J>'),(87914,3,42,18,13,'<J>O publicano, porém, estando em pé, de longe, nem ainda queria levantar os olhos ao céu, mas batia no peito, dizendo: Ó Deus, tem misericórdia de mim, pecador!</J>'),(87915,3,42,18,14,'<J>Digo-vos que este desceu justificado para sua casa, e não aquele;</J> <J>porque qualquer que a si mesmo se exalta será humilhado, e qualquer que a si mesmo se humilha será exaltado.</J>'),(87916,3,42,18,15,'E traziam-lhe também crianças, para que ele as tocasse; e os discípulos, vendo isso, repreendiam-nos.'),(87917,3,42,18,16,'Mas Jesus, chamando-as para si, disse: <J>Deixai vir a mim os pequeninos e não os impeçais,</J> <J>porque dos tais é o Reino de Deus.</J>'),(87918,3,42,18,17,'<J>Em</J> <J>verdade vos digo que qualquer que não receber o Reino de Deus como uma criança não entrará nele.</J>'),(87919,3,42,18,18,'E perguntou-lhe um certo príncipe, dizendo: Bom Mestre, que hei de fazer para herdar a vida eterna?'),(87920,3,42,18,19,'Jesus lhe disse: <J>Por que me chamas bom? Ninguém há bom, senão um, que é Deus.</J>'),(87921,3,42,18,20,'<J>Sabes os mandamentos: Não adulterarás, não matarás,</J> <J>não furtarás, não dirás falso testemunho,</J> <J>honra a teu pai e a tua mãe.</J>'),(87922,3,42,18,21,'E disse ele: Todas essas coisas tenho observado desde a minha mocidade.'),(87923,3,42,18,22,'E, quando Jesus ouviu isso, disse-lhe: <J>Ainda te falta uma coisa:</J> <J>vende tudo quanto tens, reparte-o pelos pobres e terás um tesouro no céu; depois, vem e segue-me.</J>'),(87924,3,42,18,23,'Mas, ouvindo ele isso, ficou muito triste, porque era muito rico.'),(87925,3,42,18,24,'E, vendo Jesus que ele ficara muito triste, disse: <J>Quão dificilmente entrarão no Reino de Deus os que têm riquezas!</J>'),(87926,3,42,18,25,'<J>Porque é mais fácil entrar um camelo pelo fundo de uma agulha do que entrar um rico no Reino de Deus.</J>'),(87927,3,42,18,26,'E os que ouviram isso disseram: Logo, quem pode salvar-se?'),(87928,3,42,18,27,'Mas ele respondeu: <J>As coisas que são impossíveis aos homens são possíveis a Deus.</J>'),(87929,3,42,18,28,'E disse Pedro: Eis que nós deixamos tudo e te seguimos.'),(87930,3,42,18,29,'E ele lhes disse: <J>Na verdade vos digo</J> <J>que ninguém há, que tenha deixado casa, ou pais, ou irmãos, ou mulher, ou filhos pelo Reino de Deus</J>'),(87931,3,42,18,30,'<J>e</J> <J>não haja de receber muito mais neste mundo e, na idade vindoura, a vida eterna.</J>'),(87932,3,42,18,31,'E, tomando consigo os doze, disse-lhes: <J>Eis que subimos a Jerusalém, e se cumprirá no Filho do Homem tudo o</J> <J>que pelos profetas foi escrito.</J>'),(87933,3,42,18,32,'<J>Pois</J> <J>há de ser entregue aos gentios e escarnecido, injuriado e cuspido;</J>'),(87934,3,42,18,33,'<J>e, havendo-o açoitado, o matarão; e, ao terceiro dia, ressuscitará.</J>'),(87935,3,42,18,34,'E eles nada disso entendiam, e esta palavra lhes era encoberta, não percebendo o que se lhes dizia.'),(87936,3,42,18,35,'E aconteceu que, chegando ele perto de Jericó, estava um cego assentado junto do caminho, mendigando.'),(87937,3,42,18,36,'E, ouvindo passar a multidão, perguntou que era aquilo.'),(87938,3,42,18,37,'E disseram-lhe que Jesus, o Nazareno, passava.'),(87939,3,42,18,38,'Então, clamou, dizendo: Jesus, Filho de Davi, tem misericórdia de mim!'),(87940,3,42,18,39,'E os que iam passando repreendiam-no para que se calasse; mas ele clamava ainda mais: Filho de Davi, tem misericórdia de mim!'),(87941,3,42,18,40,'Então, Jesus, parando, mandou que lho trouxessem; e, chegando ele, perguntou-lhe,'),(87942,3,42,18,41,'dizendo: <J>Que queres que te faça?</J> E ele disse: Senhor, que eu veja.'),(87943,3,42,18,42,'E Jesus lhe disse: <J>Vê; a tua fé te salvou.</J>'),(87944,3,42,18,43,'E logo viu e seguia-o, glorificando a Deus. E todo o povo, vendo isso, dava louvores a Deus.'),(87945,3,42,19,1,'E, tendo Jesus entrado em Jericó, ia passando.'),(87946,3,42,19,2,'E eis que havia ali um homem, chamado Zaqueu; e era este um chefe dos publicanos e era rico.'),(87947,3,42,19,3,'E procurava ver quem era Jesus e não podia, por causa da multidão, pois era de pequena estatura.'),(87948,3,42,19,4,'E, correndo adiante, subiu a uma figueira brava para o ver, porque havia de passar por ali.'),(87949,3,42,19,5,'E, quando Jesus chegou àquele lugar, olhando para cima, viu-o e disse-lhe: <J>Zaqueu, desce depressa, porque, hoje, me convém pousar em tua casa.</J>'),(87950,3,42,19,6,'E, apressando-se, desceu e recebeu-o com júbilo.'),(87951,3,42,19,7,'E, vendo todos isso, murmuravam, dizendo que entrara para ser hóspede de um homem pecador.'),(87952,3,42,19,8,'E, levantando-se Zaqueu, disse ao Senhor: Senhor, eis que eu dou aos pobres metade dos meus bens; e, se em alguma coisa tenho defraudado alguém, o restituo quadruplicado.'),(87953,3,42,19,9,'E disse-lhe Jesus: <J>Hoje, veio a salvação a esta casa,</J> <J>pois também este</J> <J>é filho de Abraão.</J>'),(87954,3,42,19,10,'<J>Porque</J> <J>o Filho do Homem veio buscar e salvar o que se havia perdido.</J>'),(87955,3,42,19,11,'E, ouvindo eles essas coisas, ele prosseguiu e contou uma parábola, porquanto estava perto de Jerusalém, e cuidavam que logo se havia de manifestar o Reino de Deus.'),(87956,3,42,19,12,'Disse, pois: <J>Certo homem nobre partiu para uma terra remota, a fim de tomar para si um reino e voltar depois.</J>'),(87957,3,42,19,13,'<J>E, chamando dez servos seus, deu-lhes dez minas e disse-lhes: Negociai até que eu venha.</J>'),(87958,3,42,19,14,'<J>Mas</J> <J>os seus concidadãos aborreciam-no e mandaram após ele embaixadores, dizendo: Não queremos que este reine sobre nós.</J>'),(87959,3,42,19,15,'<J>E aconteceu que, voltando ele, depois de ter tomado o reino, disse que lhe chamassem aqueles servos a quem tinha dado o dinheiro, para saber o que cada um tinha ganhado, negociando.</J>'),(87960,3,42,19,16,'<J>E veio o primeiro dizendo: Senhor, a tua mina rendeu dez minas.</J>'),(87961,3,42,19,17,'<J>E ele lhe disse: Bem está, servo bom, porque no mínimo foste fiel,</J> <J>sobre dez cidades terás a autoridade.</J>'),(87962,3,42,19,18,'<J>E veio o segundo, dizendo: Senhor, a tua mina rendeu cinco minas.</J>'),(87963,3,42,19,19,'<J>E a este disse também: Sê tu também sobre cinco cidades.</J>'),(87964,3,42,19,20,'<J>E veio outro, dizendo: Senhor, aqui está a tua mina, que guardei num lenço,</J>'),(87965,3,42,19,21,'<J>porque tive</J> <J>medo de ti, que és homem rigoroso, que tomas o que não puseste e segas o que não semeaste.</J>'),(87966,3,42,19,22,'<J>Porém ele lhe disse:</J> <J>Mau servo, pela tua boca te julgarei; sabias</J> <J>que eu sou homem rigoroso, que tomo o que não pus e sego o que não semeei.</J>'),(87967,3,42,19,23,'<J>Por que não puseste, pois, o meu dinheiro no banco, para que eu, vindo, o exigisse com os juros?</J>'),(87968,3,42,19,24,'<J>E disse aos que estavam com ele: Tirai-lhe a mina e dai-a ao que tem dez minas.</J>'),(87969,3,42,19,25,'<J>E disseram-lhe eles: Senhor, ele tem dez minas.</J>'),(87970,3,42,19,26,'<J>Pois eu vos digo</J> <J>que a qualquer que tiver ser-lhe-á dado, mas ao que não tiver até o que tem lhe será tirado.</J>'),(87971,3,42,19,27,'<J>E, quanto àqueles meus inimigos que não quiseram que eu reinasse sobre eles, trazei-os aqui e matai-os diante de mim.</J>'),(87972,3,42,19,28,'E, dito isso, ia caminhando adiante, subindo para Jerusalém.'),(87973,3,42,19,29,'E aconteceu que, chegando perto de Betfagé e de Betânia, ao monte chamado das Oliveiras, mandou dois dos seus discípulos,'),(87974,3,42,19,30,'dizendo: <J>Ide à aldeia que está defronte e aí, ao entrardes, achareis preso um jumentinho em que nenhum homem ainda montou; soltai-o e trazei-o.</J>'),(87975,3,42,19,31,'<J>E, se alguém vos perguntar: Por que o soltais?, assim lhe direis: Porque o Senhor precisa dele.</J>'),(87976,3,42,19,32,'E, indo os que haviam sido mandados, acharam como lhes dissera.'),(87977,3,42,19,33,'E, quando soltaram o jumentinho, seus donos lhes disseram: Por que soltais o jumentinho?'),(87978,3,42,19,34,'E eles responderam: O Senhor precisa dele.'),(87979,3,42,19,35,'E trouxeram-no a Jesus; e, lançando sobre o jumentinho as suas vestes, puseram Jesus em cima.'),(87980,3,42,19,36,'E, indo ele, estendiam no caminho as suas vestes.'),(87981,3,42,19,37,'E, quando já chegava perto da descida do monte das Oliveiras, toda a multidão dos discípulos, regozijando-se, começou a dar louvores a Deus em alta voz, por todas as maravilhas que tinham visto,'),(87982,3,42,19,38,'dizendo: Bendito o Rei que vem em nome do Senhor! Paz no céu e glória nas alturas!'),(87983,3,42,19,39,'E disseram-lhe dentre a multidão alguns dos fariseus: Mestre, repreende os teus discípulos.'),(87984,3,42,19,40,'E, respondendo ele, disse-lhes: <J>Digo-vos que, se estes se calarem,</J> <J>as próprias pedras clamarão.</J>'),(87985,3,42,19,41,'E, quando ia chegando, vendo a cidade, chorou sobre ela,'),(87986,3,42,19,42,'dizendo: <J>Ah! Se tu conhecesses também, ao menos neste teu dia, o que à tua paz pertence! Mas, agora, isso está encoberto aos teus olhos.</J>'),(87987,3,42,19,43,'<J>Porque dias virão sobre ti,</J> <J>em que os teus inimigos te cercarão de trincheiras, e te sitiarão, e te estreitarão de todas as bandas,</J>'),(87988,3,42,19,44,'<J>e te</J> <J>derribarão, a ti e a teus filhos que dentro de ti estiverem, e não</J> <J>deixarão em ti pedra sobre pedra, pois que</J> <J>não conheceste o tempo da tua visitação.</J>'),(87989,3,42,19,45,'E, entrando no templo, começou a expulsar todos os que nele vendiam e compravam,'),(87990,3,42,19,46,'dizendo-lhes: <J>Está escrito: A minha casa é casa de oração; mas vós</J> <J>fizestes dela covil de salteadores.</J>'),(87991,3,42,19,47,'E todos os dias ensinava no templo; mas os principais dos sacerdotes, e os escribas, e os principais do povo procuravam matá-lo'),(87992,3,42,19,48,'e não achavam meio de o fazer, porque todo o povo pendia para ele, escutando-o.'),(87993,3,42,20,1,'E aconteceu, num daqueles dias, que, estando ele ensinando o povo no templo e anunciando o evangelho, sobrevieram os principais dos sacerdotes e os escribas com os anciãos'),(87994,3,42,20,2,'e falaram-lhe, dizendo: Dize-nos: com que autoridade fazes essas coisas? Ou quem é que te deu esta autoridade?'),(87995,3,42,20,3,'E, respondendo ele, disse-lhes: <J>Também eu vos farei uma pergunta: dizei-me, pois:</J>'),(87996,3,42,20,4,'<J>o batismo de João era do céu ou dos homens?</J>'),(87997,3,42,20,5,'E eles arrazoavam entre si, dizendo: Se dissermos: do céu, ele nos dirá: Então, por que o não crestes?'),(87998,3,42,20,6,'E, se dissermos: dos homens, todo o povo nos apedrejará, pois têm por certo que João era profeta.'),(87999,3,42,20,7,'E responderam que não sabiam de onde era.'),(88000,3,42,20,8,'E Jesus lhes disse: <J>Tampouco vos direi com que autoridade faço isto.</J>'),(88001,3,42,20,9,'E começou a dizer ao povo esta parábola: <J>Certo homem</J> <J>plantou uma vinha, e arrendou-a a uns lavradores, e partiu para fora da terra por muito tempo.</J>'),(88002,3,42,20,10,'<J>E, no devido tempo, mandou um servo aos lavradores, para que lhe dessem dos frutos da vinha; mas os lavradores, espancando-o, mandaram-no vazio.</J>'),(88003,3,42,20,11,'<J>E tornou ainda a mandar outro servo; mas eles, espancando também a este e afrontando-o, mandaram-no vazio.</J>'),(88004,3,42,20,12,'<J>E tornou ainda a mandar um terceiro; mas eles, ferindo também a este, o expulsaram.</J>'),(88005,3,42,20,13,'<J>E disse o senhor da vinha: Que farei? Mandarei o meu filho amado; talvez, vendo-o, o respeitem.</J>'),(88006,3,42,20,14,'<J>Mas, vendo-o os lavradores, arrazoaram entre si dizendo: Este é o herdeiro; vinde, matemo-lo, para que a herança seja nossa.</J>'),(88007,3,42,20,15,'<J>E, lançando-o fora da vinha, o mataram. Que lhes fará, pois, o senhor da vinha?</J>'),(88008,3,42,20,16,'<J>Irá, e destruirá estes lavradores, e dará a outros a vinha.</J> E, ouvindo eles isso, disseram: Não seja assim!'),(88009,3,42,20,17,'Mas ele, olhando para eles, disse: <J>Que é isto, pois, que está escrito?</J> <J>A pedra que os edificadores reprovaram, essa foi feita cabeça da esquina.</J>'),(88010,3,42,20,18,'<J>Qualquer que cair sobre aquela pedra ficará em pedaços, e aquele</J> <J>sobre quem ela cair será feito em pó.</J>'),(88011,3,42,20,19,'E os principais dos sacerdotes e os escribas procuravam lançar mão dele naquela mesma hora; mas temeram o povo, porque entenderam que contra eles dissera esta parábola.'),(88012,3,42,20,20,'E, trazendo-o debaixo de olho, mandaram espias que se fingiam de justos, para o apanharem em alguma palavra e o entregarem à jurisdição e poder do governador.'),(88013,3,42,20,21,'E perguntaram-lhe, dizendo: Mestre, nós sabemos que falas e ensinas bem e retamente e que não consideras a aparência da pessoa, mas ensinas com verdade o caminho de Deus.'),(88014,3,42,20,22,'É-nos lícito dar tributo a César ou não?'),(88015,3,42,20,23,'E, entendendo ele a sua astúcia, disse-lhes: <J>Por que me tentais?</J>'),(88016,3,42,20,24,'<J>Mostrai-me uma moeda. De quem tem a imagem e a inscrição?</J> E, respondendo eles, disseram: De César.'),(88017,3,42,20,25,'Disse-lhes, então: <J>Dai, pois, a César o que é de César e a Deus, o que é de Deus.</J>'),(88018,3,42,20,26,'E não puderam apanhá-lo em palavra alguma diante do povo; e, maravilhados da sua resposta, calaram-se.'),(88019,3,42,20,27,'E, chegando-se alguns dos saduceus, que dizem não haver ressurreição, perguntaram-lhe,'),(88020,3,42,20,28,'dizendo: Mestre, Moisés nos deixou escrito que, se o irmão de alguém falecer, tendo mulher e não deixar filhos, o irmão dele tome a mulher e suscite posteridade a seu irmão.'),(88021,3,42,20,29,'Houve, pois, sete irmãos, e o primeiro tomou mulher e morreu sem filhos;'),(88022,3,42,20,30,'e o segundo'),(88023,3,42,20,31,'e o terceiro também a tomaram, e, igualmente, os sete. Todos eles morreram e não deixaram filhos.'),(88024,3,42,20,32,'E, por último, depois de todos, morreu também a mulher.'),(88025,3,42,20,33,'Portanto, na ressurreição, de qual deles será a mulher, pois que os sete por mulher a tiveram?'),(88026,3,42,20,34,'E, respondendo Jesus, disse-lhes: <J>Os filhos deste mundo casam-se e dão-se em casamento,</J>'),(88027,3,42,20,35,'<J>mas os que forem havidos por dignos de alcançar o mundo vindouro e a ressurreição dos mortos nem hão de casar, nem ser dados em casamento;</J>'),(88028,3,42,20,36,'<J>porque já não podem</J> <J>mais morrer, pois são iguais aos anjos e são filhos de Deus,</J> <J>sendo filhos da ressurreição.</J>'),(88029,3,42,20,37,'<J>E que os mortos hão de ressuscitar</J> <J>também o mostrou Moisés junto da sarça, quando chama ao Senhor Deus de Abraão, e Deus de Isaque, e Deus de Jacó.</J>'),(88030,3,42,20,38,'<J>Ora, Deus não é Deus de mortos, mas de vivos, porque para</J> <J>ele vivem todos.</J>'),(88031,3,42,20,39,'E, respondendo alguns dos escribas, disseram: Mestre, disseste bem.'),(88032,3,42,20,40,'E não ousavam perguntar-lhe mais coisa alguma.'),(88033,3,42,20,41,'E ele lhes disse: <J>Como dizem que o Cristo é Filho de Davi?</J>'),(88034,3,42,20,42,'<J>Visto como o mesmo Davi diz no livro dos Salmos:</J> <J>Disse o Senhor</J> ao meu Senhor: Assenta-te à minha direita,'),(88035,3,42,20,43,'<J>até que eu ponha os teus inimigos por escabelo de teus pés.</J>'),(88036,3,42,20,44,'<J>Se Davi lhe chama Senhor, como é ele seu filho?</J>'),(88037,3,42,20,45,'E, ouvindo-o todo o povo, disse Jesus aos seus discípulos:'),(88038,3,42,20,46,'<J>Guardai-vos dos escribas, que querem andar com vestes compridas e amam as</J> <J>saudações nas praças, e as principais cadeiras nas sinagogas, e os primeiros lugares nos banquetes;</J>'),(88039,3,42,20,47,'<J>que</J> <J>devoram as casas das viúvas, fazendo, por pretexto, largas orações. Estes receberão maior condenação.</J>'),(88040,3,42,21,1,'E, olhando ele, viu os ricos lançarem as suas ofertas na arca do tesouro;'),(88041,3,42,21,2,'e viu também uma pobre viúva lançar ali duas pequenas moedas;'),(88042,3,42,21,3,'e disse: <J>Em verdade vos</J> <J>digo que lançou mais do que todos esta pobre viúva,</J>'),(88043,3,42,21,4,'<J>porque todos aqueles deram como ofertas de Deus do que lhes sobeja; mas esta, da sua pobreza, deu todo o sustento que tinha.</J>'),(88044,3,42,21,5,'E, dizendo alguns a respeito do templo, que estava ornado de formosas pedras e dádivas, disse:'),(88045,3,42,21,6,'<J>Quanto a estas coisas que vedes, dias virão em</J> <J>que se não deixará pedra sobre pedra que não seja derribada.</J>'),(88046,3,42,21,7,'E perguntaram-lhe, dizendo: Mestre, quando serão, pois, essas coisas? E que sinal haverá quando isso estiver para acontecer?'),(88047,3,42,21,8,'Disse, então, ele: <J>Vede que não vos enganem, porque virão muitos em meu nome, dizendo: Sou eu, e o tempo está próximo; não vades, portanto, após eles.</J>'),(88048,3,42,21,9,'<J>E, quando ouvirdes de guerras e sedições, não vos assusteis. Porque é necessário que isso aconteça primeiro, mas o fim não será logo.</J>'),(88049,3,42,21,10,'Então, lhes disse: <J>Levantar-se-á nação contra nação, e reino, contra reino;</J>'),(88050,3,42,21,11,'<J>e haverá, em vários lugares, grandes terremotos, e fomes, e pestilências; haverá também coisas espantosas e grandes sinais do céu.</J>'),(88051,3,42,21,12,'<J>Mas,</J> <J>antes de todas essas coisas, lançarão mão de vós e vos perseguirão, entregando-vos às sinagogas e</J> <J>às prisões</J> <J>e conduzindo-vos à presença de reis e governadores,</J> <J>por amor do meu nome.</J>'),(88052,3,42,21,13,'<J>E vos acontecerá</J> <J>isso para testemunho.</J>'),(88053,3,42,21,14,'<J>Proponde,</J> <J>pois, em vosso coração não premeditar como haveis de responder,</J>'),(88054,3,42,21,15,'<J>porque eu vos darei boca e sabedoria</J> <J>a que não poderão resistir, nem contradizer todos quantos se vos opuserem.</J>'),(88055,3,42,21,16,'<J>E até pelos pais, e irmãos, e parentes, e amigos sereis</J> <J>entregues; e matarão</J> <J>alguns de vós.</J>'),(88056,3,42,21,17,'<J>E de todos sereis</J> <J>odiados por causa do meu nome.</J>'),(88057,3,42,21,18,'<J>Mas</J> <J>não perecerá um único cabelo da vossa cabeça.</J>'),(88058,3,42,21,19,'<J>Na vossa paciência, possuí a vossa alma.</J>'),(88059,3,42,21,20,'<J>Mas, quando virdes Jerusalém cercada de exércitos, sabei, então, que é chegada a sua desolação.</J>'),(88060,3,42,21,21,'<J>Então, os que estiverem na Judeia, que fujam para os montes; os que estiverem no meio da cidade, que saiam; e, os que estiverem nos campos, que não entrem nela.</J>'),(88061,3,42,21,22,'<J>Porque dias de vingança são estes, para que</J> <J>se cumpram todas as coisas que estão escritas.</J>'),(88062,3,42,21,23,'<J>Mas ai</J> <J>das grávidas e das que criarem naqueles dias! Porque haverá grande aflição na terra e ira sobre este povo.</J>'),(88063,3,42,21,24,'<J>E cairão a fio de espada e para todas as nações serão levados cativos; e Jerusalém será pisada pelos gentios, até que os</J> <J>tempos dos gentios se completem.</J>'),(88064,3,42,21,25,'<J>E haverá sinais no sol, e na lua, e nas estrelas, e, na terra, angústia das nações, em perplexidade pelo bramido do mar e das ondas;</J>'),(88065,3,42,21,26,'<J>homens desmaiando de terror, na expectação das coisas que sobrevirão ao mundo,</J> <J>porquanto os poderes do céu serão abalados.</J>'),(88066,3,42,21,27,'<J>E, então, verão vir o Filho do Homem</J> <J>numa nuvem, com poder e grande glória.</J>'),(88067,3,42,21,28,'<J>Ora, quando essas coisas começarem a acontecer, olhai para cima e levantai a vossa cabeça,</J> <J>porque a vossa redenção está próxima.</J>'),(88068,3,42,21,29,'E disse-lhes uma parábola: <J>Olhai para a figueira e para todas as árvores.</J>'),(88069,3,42,21,30,'<J>Quando já começam a brotar, vós sabeis por vós mesmos, vendo-as, que perto está já o verão.</J>'),(88070,3,42,21,31,'<J>Assim também vós, quando virdes acontecer essas coisas, sabei que o Reino de Deus está perto.</J>'),(88071,3,42,21,32,'<J>Em verdade vos digo que não passará esta geração até que tudo aconteça.</J>'),(88072,3,42,21,33,'<J>Passará o céu e a terra, mas as minhas palavras não hão de passar.</J>'),(88073,3,42,21,34,'<J>E olhai</J> <J>por vós, para que não aconteça que o vosso coração se carregue de glutonaria, de embriaguez, e dos cuidados da vida, e venha sobre vós de improviso aquele dia.</J>'),(88074,3,42,21,35,'<J>Porque</J> <J>virá como um laço sobre todos os que habitam na face de toda a terra.</J>'),(88075,3,42,21,36,'<J>Vigiai,</J> <J>pois,</J> <J>em todo o tempo, orando, para que sejais havidos por dignos de evitar todas essas coisas que hão de acontecer e de estar em</J> <J>pé diante do Filho do Homem.</J>'),(88076,3,42,21,37,'E, de dia, ensinava no templo e, à noite, saindo, ficava no monte chamado das Oliveiras.'),(88077,3,42,21,38,'E todo o povo ia ter com ele ao templo, de manhã cedo, para o ouvir.'),(88078,3,42,22,1,'Estava, pois, perto a Festa dos Pães Asmos, chamada de Páscoa.'),(88079,3,42,22,2,'E os principais dos sacerdotes e os escribas andavam procurando como o matariam, porque temiam o povo.'),(88080,3,42,22,3,'Entrou, porém, Satanás em Judas, que tinha por sobrenome Iscariotes, o qual era do número dos doze.'),(88081,3,42,22,4,'E foi e falou com os principais dos sacerdotes e com os capitães de como lho entregaria,'),(88082,3,42,22,5,'os quais se alegraram e convieram em lhe dar dinheiro.'),(88083,3,42,22,6,'E ele concordou e buscava oportunidade para lho entregar sem alvoroço.'),(88084,3,42,22,7,'Chegou, porém, o dia da Festa dos Pães Asmos, em que importava sacrificar a Páscoa.'),(88085,3,42,22,8,'E mandou a Pedro e a João, dizendo: <J>Ide, preparai-nos a Páscoa, para que a comamos.</J>'),(88086,3,42,22,9,'E eles lhe perguntaram: Onde queres que a preparemos?'),(88087,3,42,22,10,'E ele lhes disse: <J>Eis que, quando entrardes na cidade, encontrareis um homem levando um cântaro de água; segui-o até à casa em que ele entrar.</J>'),(88088,3,42,22,11,'<J>E direis ao pai de família da casa: O mestre te diz: Onde está o aposento em que hei de comer a Páscoa com os meus discípulos?</J>'),(88089,3,42,22,12,'<J>Então, ele vos mostrará um grande cenáculo mobilado; aí fazei os preparativos.</J>'),(88090,3,42,22,13,'E, indo eles, acharam como lhes havia sido dito; e prepararam a Páscoa.'),(88091,3,42,22,14,'E, chegada a hora, pôs-se à mesa, e, com ele, os doze apóstolos.'),(88092,3,42,22,15,'E disse-lhes: <J>Desejei muito comer convosco esta Páscoa, antes que padeça,</J>'),(88093,3,42,22,16,'<J>porque vos digo que não a comerei mais</J> <J>até que ela se cumpra no Reino de Deus.</J>'),(88094,3,42,22,17,'E, tomando o cálice e havendo dado graças, disse: <J>Tomai-o e reparti-o entre vós,</J>'),(88095,3,42,22,18,'<J>porque</J> <J>vos digo que já não beberei do fruto da vide, até que venha o Reino de Deus.</J>'),(88096,3,42,22,19,'E, tomando o pão e havendo dado graças, partiu-o e deu-lho, dizendo: <J>Isto é o meu corpo, que por vós é dado;</J> <J>fazei isso em memória de mim.</J>'),(88097,3,42,22,20,'Semelhantemente, tomou o cálice, depois da ceia, dizendo: <J>Este cálice é o Novo</J> <J>Testamento no meu sangue, que é derramado por vós.</J>'),(88098,3,42,22,21,'<J>Mas</J> <J>eis que a mão do que me trai está comigo à mesa.</J>'),(88099,3,42,22,22,'<J>E, na verdade,</J> <J>o Filho do Homem vai</J> <J>segundo o que está determinado; mas ai daquele homem por quem é traído!</J>'),(88100,3,42,22,23,'E começaram a perguntar entre si qual deles seria o que havia de fazer isso.'),(88101,3,42,22,24,'E houve também entre eles contenda sobre qual deles parecia ser o maior.'),(88102,3,42,22,25,'E ele lhes disse: <J>Os reis dos gentios dominam sobre eles, e os que têm autoridade sobre eles são chamados benfeitores.</J>'),(88103,3,42,22,26,'<J>Mas não</J> <J>sereis vós assim; antes, o maior entre vós</J> <J>seja como o menor; e quem governa, como quem serve.</J>'),(88104,3,42,22,27,'<J>Pois</J> <J>qual é maior: quem está à mesa ou quem serve? Porventura, não é quem está à mesa? Eu,</J> <J>porém, entre vós, sou como aquele que serve.</J>'),(88105,3,42,22,28,'<J>E vós sois os que tendes permanecido comigo nas</J> <J>minhas tentações.</J>'),(88106,3,42,22,29,'<J>E</J> <J>eu vos destino o Reino, como meu Pai mo destinou,</J>'),(88107,3,42,22,30,'<J>para</J> <J>que comais e bebais à minha mesa no meu Reino e vos assenteis sobre tronos, julgando as doze tribos de Israel.</J>'),(88108,3,42,22,31,'Disse também o Senhor: <J>Simão, Simão, eis que Satanás vos pediu</J> <J>para vos</J> <J>cirandar como trigo.</J>'),(88109,3,42,22,32,'<J>Mas</J> <J>eu roguei por ti, para que a tua fé não desfaleça; e tu, quando te converteres, confirma teus irmãos.</J>'),(88110,3,42,22,33,'E ele lhe disse: Senhor, estou pronto a ir contigo até à prisão e à morte.'),(88111,3,42,22,34,'Mas ele disse: <J>Digo-te, Pedro, que não cantará hoje o galo antes que três vezes negues que me conheces.</J>'),(88112,3,42,22,35,'E disse-lhes: <J>Quando</J> <J>vos mandei sem bolsa, alforje ou sandálias, faltou-vos, porventura, alguma coisa?</J> Eles responderam: Nada.'),(88113,3,42,22,36,'Disse-lhes, pois: <J>Mas, agora, aquele que tiver bolsa, tome-a, como também o alforje; e o que não tem espada, venda a sua veste e compre-a;</J>'),(88114,3,42,22,37,'<J>porquanto vos digo que importa que em mim se cumpra aquilo que está escrito:</J> <J>E com os malfeitores foi contado. Porque o que está escrito de mim terá cumprimento.</J>'),(88115,3,42,22,38,'E eles disseram: Senhor, eis aqui duas espadas. E ele lhes disse: <J>Basta.</J>'),(88116,3,42,22,39,'E, saindo, foi, como costumava, para o monte das Oliveiras; e também os seus discípulos o seguiram.'),(88117,3,42,22,40,'E, quando chegou àquele lugar, disse-lhes: <J>Orai, para que não entreis em tentação.</J>'),(88118,3,42,22,41,'E apartou-se deles cerca de um tiro de pedra; e, pondo-se de joelhos, orava,'),(88119,3,42,22,42,'dizendo: <J>Pai, se queres, passa de mim este cálice;</J> <J>todavia, não se faça a minha vontade, mas a tua.</J>'),(88120,3,42,22,43,'E apareceu-lhe um anjo do céu, que o confortava.'),(88121,3,42,22,44,'E, posto em agonia, orava mais intensamente. E o seu suor tornou-se em grandes gotas de sangue que corriam até ao chão.'),(88122,3,42,22,45,'E, levantando-se da oração, foi ter com os seus discípulos e achou-os dormindo de tristeza.'),(88123,3,42,22,46,'E disse-lhes: <J>Por que estais dormindo? Levantai-vos,</J> <J>e orai para que não entreis em tentação.</J>'),(88124,3,42,22,47,'E, estando ele ainda a falar, surgiu uma multidão; e um dos doze, que se chamava Judas, ia adiante dela e chegou-se a Jesus para o beijar.'),(88125,3,42,22,48,'E Jesus lhe disse: <J>Judas, com um beijo trais o Filho do Homem?</J>'),(88126,3,42,22,49,'E, vendo os que estavam com ele o que ia suceder, disseram-lhe: Senhor, feriremos à espada?'),(88127,3,42,22,50,'E um deles feriu o servo do sumo sacerdote e cortou-lhe a orelha direita.'),(88128,3,42,22,51,'E, respondendo Jesus, disse: <J>Deixai-os; basta.</J> E, tocando-lhe a orelha, o curou.'),(88129,3,42,22,52,'E disse Jesus aos principais dos sacerdotes, e capitães do templo, e anciãos que tinham ido contra ele: <J>Saístes com espadas e porretes, como para deter um salteador?</J>'),(88130,3,42,22,53,'<J>Tenho estado todos os dias convosco no templo e não estendestes as mãos contra mim,</J> <J>mas esta é a vossa hora e o poder das trevas.</J>'),(88131,3,42,22,54,'Então, prendendo-o, o levaram e o meteram em casa do sumo sacerdote. E Pedro seguia-o de longe.'),(88132,3,42,22,55,'E, havendo-se acendido fogo no meio do pátio, estando todos sentados, assentou-se Pedro entre eles.'),(88133,3,42,22,56,'E como certa criada, vendo-o estar assentado ao fogo, pusesse os olhos nele, disse: Este também estava com ele.'),(88134,3,42,22,57,'Porém ele negou-o, dizendo: Mulher, não o conheço.'),(88135,3,42,22,58,'E, um pouco depois, vendo-o outro, disse: Tu és também deles. Mas Pedro disse: Homem, não sou.'),(88136,3,42,22,59,'E, passada quase uma hora, um outro afirmava, dizendo: Também este verdadeiramente estava com ele, pois também é galileu.'),(88137,3,42,22,60,'E Pedro disse: Homem, não sei o que dizes. E logo, estando ele ainda a falar, cantou o galo.'),(88138,3,42,22,61,'E, virando-se o Senhor, olhou para Pedro, e Pedro lembrou-se da palavra do Senhor, como lhe tinha dito: <J>Antes que o galo cante hoje, me negarás três vezes.</J>'),(88139,3,42,22,62,'E, saindo Pedro para fora, chorou amargamente.'),(88140,3,42,22,63,'E os homens que detinham Jesus zombavam dele, ferindo-o.'),(88141,3,42,22,64,'E, vendando-lhe os olhos, feriam-no no rosto e perguntavam-lhe, dizendo: Profetiza-nos: quem é que te feriu?'),(88142,3,42,22,65,'E outras muitas coisas diziam contra ele, blasfemando.'),(88143,3,42,22,66,'E logo que foi dia, ajuntaram-se os anciãos do povo, e os principais dos sacerdotes, e os escribas, e o conduziram ao seu concílio,'),(88144,3,42,22,67,'e lhe perguntaram: Se tu és o Cristo, dize-nos. Ele replicou: <J>Se vo-lo disser, não o crereis;</J>'),(88145,3,42,22,68,'<J>e também, se vos perguntar, não me respondereis, nem me soltareis.</J>'),(88146,3,42,22,69,'<J>Desde</J> <J>agora, o Filho do Homem se assentará à direita do poder de Deus.</J>'),(88147,3,42,22,70,'E disseram todos: Logo, és tu o Filho de Deus? E ele lhes disse: <J>Vós dizeis que eu sou.</J>'),(88148,3,42,22,71,'Então, disseram: De que mais testemunho necessitamos? Pois nós mesmos o ouvimos da sua boca.'),(88149,3,42,23,1,'E, levantando-se toda a multidão deles, o levaram a Pilatos.'),(88150,3,42,23,2,'E começaram a acusá-lo, dizendo: Havemos achado este pervertendo a nossa nação, proibindo dar o tributo a César e dizendo que ele mesmo é Cristo, o rei.'),(88151,3,42,23,3,'E Pilatos perguntou-lhe, dizendo: Tu és o Rei dos judeus? E ele, respondendo, disse-lhe: <J>Tu o dizes.</J>'),(88152,3,42,23,4,'E disse Pilatos aos principais dos sacerdotes e à multidão: Não acho culpa alguma neste homem.'),(88153,3,42,23,5,'Mas eles insistiam cada vez mais, dizendo: Alvoroça o povo ensinando por toda a Judeia, começando desde a Galileia até aqui.'),(88154,3,42,23,6,'Então, Pilatos, ouvindo falar da Galileia, perguntou se aquele homem era galileu.'),(88155,3,42,23,7,'E, sabendo que era da jurisdição de Herodes, remeteu-o a Herodes, que também, naqueles dias, estava em Jerusalém.'),(88156,3,42,23,8,'E Herodes, quando viu a Jesus, alegrou-se muito, porque havia muito que desejava vê-lo, por ter ouvido dele muitas coisas; e esperava que lhe veria fazer algum sinal.'),(88157,3,42,23,9,'E interrogava-o com muitas palavras, mas ele nada lhe respondia.'),(88158,3,42,23,10,'E estavam os principais dos sacerdotes e os escribas acusando-o com grande veemência.'),(88159,3,42,23,11,'E Herodes, com os seus soldados, desprezou-o, e, escarnecendo dele, vestiu-o de uma roupa resplandecente, e tornou a enviá-lo a Pilatos.'),(88160,3,42,23,12,'E, no mesmo dia, Pilatos e Herodes, entre si, se fizeram amigos; pois, dantes, andavam em inimizade um com o outro.'),(88161,3,42,23,13,'E, convocando Pilatos os principais dos sacerdotes, e os magistrados, e o povo, disse-lhes:'),(88162,3,42,23,14,'Haveis-me apresentado este homem como pervertedor do povo; e eis que, examinando-o na vossa presença, nenhuma culpa, das de que o acusais, acho neste homem.'),(88163,3,42,23,15,'Nem mesmo Herodes, porque a ele vos remeti, e eis que não tem feito coisa alguma digna de morte.'),(88164,3,42,23,16,'Castigá-lo-ei, pois, e soltá-lo-ei.'),(88165,3,42,23,17,'E era-lhe necessário soltar-lhes um detento por ocasião da festa.'),(88166,3,42,23,18,'Mas toda a multidão clamou à uma, dizendo: Fora daqui com este e solta-nos Barrabás.'),(88167,3,42,23,19,'Barrabás fora lançado na prisão por causa de uma sedição feita na cidade e de um homicídio.'),(88168,3,42,23,20,'Falou, pois, outra vez Pilatos, querendo soltar a Jesus.'),(88169,3,42,23,21,'Mas eles clamavam em contrário, dizendo: Crucifica-o! Crucifica-o!'),(88170,3,42,23,22,'Então, ele, pela terceira vez, lhes disse: Mas que mal fez este? Não acho nele culpa alguma de morte. Castigá-lo-ei, pois, e soltá-lo-ei.'),(88171,3,42,23,23,'Mas eles instavam com grandes gritos, pedindo que fosse crucificado. E os seus gritos e os dos principais dos sacerdotes redobravam.'),(88172,3,42,23,24,'Então, Pilatos julgou que devia fazer o que eles pediam.'),(88173,3,42,23,25,'E soltou-lhes o que fora lançado na prisão por uma sedição e homicídio, que era o que pediam; mas entregou Jesus à vontade deles.'),(88174,3,42,23,26,'E, quando o iam levando, tomaram um certo Simão, cireneu, que vinha do campo, e puseram-lhe a cruz às costas, para que a levasse após Jesus.'),(88175,3,42,23,27,'E seguia-o grande multidão de povo e de mulheres, as quais batiam nos peitos e o lamentavam.'),(88176,3,42,23,28,'Porém Jesus, voltando-se para elas, disse: <J>Filhas de Jerusalém, não choreis por mim; chorai, antes, por vós mesmas e por vossos filhos.</J>'),(88177,3,42,23,29,'<J>Porque</J> <J>eis que hão de vir dias em que dirão: Bem-aventuradas as estéreis, e os ventres que não geraram, e os peitos que não amamentaram!</J>'),(88178,3,42,23,30,'<J>Então,</J> <J>começarão a dizer aos montes: Caí sobre nós! E aos outeiros: Cobri-nos!</J>'),(88179,3,42,23,31,'<J>Porque,</J> <J>se ao madeiro verde fazem isso, que se fará ao seco?</J>'),(88180,3,42,23,32,'E também conduziram outros dois, que eram malfeitores, para com ele serem mortos.'),(88181,3,42,23,33,'E, quando chegaram ao lugar chamado a Caveira, ali o crucificaram e aos malfeitores, um, à direita, e outro, à esquerda.'),(88182,3,42,23,34,'E dizia Jesus: <J>Pai,</J> <J>perdoa-lhes, porque não sabem o que fazem.</J> E, repartindo as suas vestes, lançaram sortes.'),(88183,3,42,23,35,'E o povo estava olhando. E também os príncipes zombavam dele, dizendo: Aos outros salvou; salve-se a si mesmo, se este é o Cristo, o escolhido de Deus.'),(88184,3,42,23,36,'E também os soldados escarneciam dele, chegando-se a ele, e apresentando-lhe vinagre,'),(88185,3,42,23,37,'e dizendo: Se tu és o Rei dos judeus, salva-te a ti mesmo.'),(88186,3,42,23,38,'E também, por cima dele, estava um título, escrito em letras gregas, romanas e hebraicas: Este é O Rei dos Judeus.'),(88187,3,42,23,39,'E um dos malfeitores que estavam pendurados blasfemava dele, dizendo: Se tu és o Cristo, salva-te a ti mesmo e a nós.'),(88188,3,42,23,40,'Respondendo, porém, o outro, repreendia-o, dizendo: Tu nem ainda temes a Deus, estando na mesma condenação?'),(88189,3,42,23,41,'E nós, na verdade, com justiça, porque recebemos o que os nossos feitos mereciam; mas este nenhum mal fez.'),(88190,3,42,23,42,'E disse a Jesus: Senhor, lembra-te de mim, quando entrares no teu Reino.'),(88191,3,42,23,43,'E disse-lhe Jesus: <J>Em verdade te digo que hoje estarás comigo no Paraíso.</J>'),(88192,3,42,23,44,'E era já quase a hora sexta, e houve trevas em toda a terra até à hora nona,'),(88193,3,42,23,45,'escurecendo-se o sol; e rasgou-se ao meio o véu do templo.'),(88194,3,42,23,46,'E, clamando Jesus com grande voz, disse: <J>Pai, nas tuas mãos entrego o meu espírito.</J> E, havendo dito isso, expirou.'),(88195,3,42,23,47,'E o centurião, vendo o que tinha acontecido, deu glória a Deus, dizendo: Na verdade, este homem era justo.'),(88196,3,42,23,48,'E toda a multidão que se ajuntara a este espetáculo, vendo o que havia acontecido, voltava batendo nos peitos.'),(88197,3,42,23,49,'E todos os seus conhecidos e as mulheres que juntamente o haviam seguido desde a Galileia estavam de longe vendo essas coisas.'),(88198,3,42,23,50,'E eis que um homem por nome José, senador, homem de bem e justo'),(88199,3,42,23,51,'(que não tinha consentido no conselho e nos atos dos outros), natural de Arimateia, cidade dos judeus, e que também esperava o Reino de Deus,'),(88200,3,42,23,52,'este, chegando a Pilatos, pediu o corpo de Jesus.'),(88201,3,42,23,53,'E, havendo-o tirado, envolveu-o num lençol e pô-lo num sepulcro escavado numa penha, onde ninguém ainda havia sido posto.'),(88202,3,42,23,54,'E era o Dia da Preparação, e amanhecia o sábado.'),(88203,3,42,23,55,'E as mulheres que tinham vindo com ele da Galileia seguiram também e viram o sepulcro e como foi posto o seu corpo.'),(88204,3,42,23,56,'E, voltando elas, prepararam especiarias e unguentos e, no sábado, repousaram, conforme o mandamento.'),(88205,3,42,24,1,'E, no primeiro dia da semana, muito de madrugada, foram elas ao sepulcro, levando as especiarias que tinham preparado.'),(88206,3,42,24,2,'E acharam a pedra do sepulcro removida.'),(88207,3,42,24,3,'E, entrando, não acharam o corpo do Senhor Jesus.'),(88208,3,42,24,4,'E aconteceu que, estando elas perplexas a esse respeito, eis que pararam junto delas dois varões com vestes resplandecentes.'),(88209,3,42,24,5,'E, estando elas muito atemorizadas e abaixando o rosto para o chão, eles lhe disseram: Por que buscais o vivente entre os mortos?'),(88210,3,42,24,6,'Não está aqui, mas ressuscitou. Lembrai-vos como vos falou, estando ainda na Galileia,'),(88211,3,42,24,7,'dizendo: Convém que o Filho do Homem seja entregue nas mãos de homens pecadores, e seja crucificado, e, ao terceiro dia, ressuscite.'),(88212,3,42,24,8,'E lembraram-se das suas palavras.'),(88213,3,42,24,9,'E, voltando do sepulcro, anunciaram todas essas coisas aos onze e a todos os demais.'),(88214,3,42,24,10,'E eram Maria Madalena, e Joana, e Maria, mãe de Tiago, e as outras que com elas estavam as que diziam estas coisas aos apóstolos.'),(88215,3,42,24,11,'E as suas palavras lhes pareciam como desvario, e não as creram.'),(88216,3,42,24,12,'Pedro, porém, levantando-se, correu ao sepulcro e, abaixando-se, viu só os lenços ali postos; e retirou-se, admirando consigo aquele caso.'),(88217,3,42,24,13,'E eis que, no mesmo dia, iam dois deles para uma aldeia que distava de Jerusalém sessenta estádios, cujo nome era Emaús.'),(88218,3,42,24,14,'E iam falando entre si de tudo aquilo que havia sucedido.'),(88219,3,42,24,15,'E aconteceu que, indo eles falando entre si e fazendo perguntas um ao outro, o mesmo Jesus se aproximou e ia com eles.'),(88220,3,42,24,16,'Mas os olhos deles estavam como que fechados, para que o não conhecessem.'),(88221,3,42,24,17,'E ele lhes disse: <J>Que palavras são essas que, caminhando, trocais entre vós e por que estais tristes?</J>'),(88222,3,42,24,18,'E, respondendo um, cujo nome era Cleopas, disse-lhe: És tu só peregrino em Jerusalém e não sabes as coisas que nela têm sucedido nestes dias?'),(88223,3,42,24,19,'E ele lhes perguntou: <J>Quais?</J> E eles lhe disseram: As que dizem respeito a Jesus, o Nazareno, que foi um profeta poderoso em obras e palavras diante de Deus e de todo o povo;'),(88224,3,42,24,20,'e como os principais dos sacerdotes e os nossos príncipes o entregaram à condenação de morte e o crucificaram.'),(88225,3,42,24,21,'E nós esperávamos que fosse ele o que remisse Israel; mas, agora, com tudo isso, é já hoje o terceiro dia desde que essas coisas aconteceram.'),(88226,3,42,24,22,'É verdade que também algumas mulheres dentre nós nos maravilharam, as quais de madrugada foram ao sepulcro;'),(88227,3,42,24,23,'e, não achando o seu corpo, voltaram, dizendo que também tinham visto uma visão de anjos, que dizem que ele vive.'),(88228,3,42,24,24,'E alguns dos que estavam conosco foram ao sepulcro e acharam ser assim como as mulheres haviam dito, porém, não o viram.'),(88229,3,42,24,25,'E ele lhes disse: <J>Ó néscios e tardos de coração para crer tudo o que os profetas disseram!</J>'),(88230,3,42,24,26,'<J>Porventura,</J> <J>não convinha que o Cristo padecesse essas coisas e entrasse na sua glória?</J>'),(88231,3,42,24,27,'E, começando por Moisés e por todos os profetas, explicava-lhes o que dele se achava em todas as Escrituras.'),(88232,3,42,24,28,'E chegaram à aldeia para onde iam, e ele fez como quem ia para mais longe.'),(88233,3,42,24,29,'E eles o constrangeram, dizendo: Fica conosco, porque já é tarde, e já declinou o dia. E entrou para ficar com eles.'),(88234,3,42,24,30,'E aconteceu que, estando com eles à mesa, tomando o pão, o abençoou e partiu-o e lho deu.'),(88235,3,42,24,31,'Abriram-se-lhes, então, os olhos, e o conheceram, e ele desapareceu-lhes.'),(88236,3,42,24,32,'E disseram um para o outro: Porventura, não ardia em nós o nosso coração quando, pelo caminho, nos falava e quando nos abria as Escrituras?'),(88237,3,42,24,33,'E, na mesma hora, levantando-se, voltaram para Jerusalém e acharam congregados os onze e os que estavam com eles,'),(88238,3,42,24,34,'os quais diziam: Ressuscitou, verdadeiramente, o Senhor e já apareceu a Simão.'),(88239,3,42,24,35,'E eles lhes contaram o que lhes acontecera no caminho, e como deles foi conhecido no partir do pão.'),(88240,3,42,24,36,'E, falando ele dessas coisas, o mesmo Jesus se apresentou no meio deles e disse-lhes: <J>Paz seja convosco.</J>'),(88241,3,42,24,37,'E eles, espantados e atemorizados, pensavam que viam algum espírito.'),(88242,3,42,24,38,'E ele lhes disse: <J>Por que estais perturbados, e por que sobem tais pensamentos ao vosso coração?</J>'),(88243,3,42,24,39,'<J>Vede as minhas mãos e os meus pés, que sou eu mesmo;</J> <J>tocai-me e vede, pois um espírito não tem carne nem ossos, como vedes que eu tenho.</J>'),(88244,3,42,24,40,'E, dizendo isso, mostrou-lhes as mãos e os pés.'),(88245,3,42,24,41,'E, não o crendo eles ainda por causa da alegria e estando maravilhados, disse-lhes: <J>Tendes aqui alguma coisa que comer?</J>'),(88246,3,42,24,42,'Então, eles apresentaram-lhe parte de um peixe assado e um favo de mel,'),(88247,3,42,24,43,'o que ele tomou e comeu diante deles.'),(88248,3,42,24,44,'E disse-lhes: <J>São estas as palavras que vos disse estando ainda convosco: convinha que se cumprisse tudo o que de mim estava escrito na Lei de Moisés, e nos Profetas, e nos Salmos.</J>'),(88249,3,42,24,45,'Então, abriu-lhes o entendimento para compreenderem as Escrituras.'),(88250,3,42,24,46,'E disse-lhes: <J>Assim está escrito, e assim convinha que o Cristo padecesse e, ao terceiro dia, ressuscitasse dos mortos;</J>'),(88251,3,42,24,47,'<J>e, em seu nome, se pregasse o arrependimento</J> <J>e a remissão dos pecados, em todas as nações, começando por Jerusalém.</J>'),(88252,3,42,24,48,'<J>E dessas coisas</J> <J>sois vós testemunhas.</J>'),(88253,3,42,24,49,'<J>E</J> <J>eis que sobre vós envio a promessa de meu Pai; ficai, porém, na cidade de Jerusalém, até que do alto sejais revestidos de poder.</J>'),(88254,3,42,24,50,'E levou-os fora, até Betânia; e, levantando as mãos, os abençoou.'),(88255,3,42,24,51,'E aconteceu que, abençoando-os ele, se apartou deles e foi elevado ao céu.'),(88256,3,42,24,52,'E, adorando-o eles, tornaram com grande júbilo para Jerusalém.'),(88257,3,42,24,53,'E estavam sempre no templo, louvando e bendizendo a Deus. Amém!'),(88258,3,43,1,1,'No princípio, era o Verbo, e o Verbo estava com Deus, e o Verbo era Deus.'),(88259,3,43,1,2,'Ele estava no princípio com Deus.'),(88260,3,43,1,3,'Todas as coisas foram feitas por ele, e sem ele nada do que foi feito se fez.'),(88261,3,43,1,4,'Nele, estava a vida e a vida era a luz dos homens;'),(88262,3,43,1,5,'e a luz resplandece nas trevas, e as trevas não a compreenderam.'),(88263,3,43,1,6,'Houve um homem enviado de Deus, cujo nome era João.'),(88264,3,43,1,7,'Este veio para testemunho para que testificasse da luz, para que todos cressem por ele.'),(88265,3,43,1,8,'Não era ele a luz, mas veio para que testificasse da luz.'),(88266,3,43,1,9,'Ali estava a luz verdadeira, que alumia a todo homem que vem ao mundo,'),(88267,3,43,1,10,'estava no mundo, e o mundo foi feito por ele e o mundo não o conheceu.'),(88268,3,43,1,11,'Veio para o que era seu, e os seus não o receberam.'),(88269,3,43,1,12,'Mas a todos quantos o receberam deu-lhes o poder de serem feitos filhos de Deus: aos que creem no seu nome,'),(88270,3,43,1,13,'os quais não nasceram do sangue, nem da vontade da carne, nem da vontade do varão, mas de Deus.'),(88271,3,43,1,14,'E o Verbo se fez carne e habitou entre nós, e vimos a sua glória, como a glória do Unigênito do Pai, cheio de graça e de verdade.'),(88272,3,43,1,15,'João testificou dele e clamou, dizendo: Este era aquele de quem eu dizia: o que vem depois de mim é antes de mim, porque foi primeiro do que eu.'),(88273,3,43,1,16,'E todos nós recebemos também da sua plenitude, com graça sobre graça.'),(88274,3,43,1,17,'Porque a lei foi dada por Moisés; a graça e a verdade vieram por Jesus Cristo.'),(88275,3,43,1,18,'Deus nunca foi visto por alguém. O Filho unigênito, que está no seio do Pai, este o fez conhecer.'),(88276,3,43,1,19,'E este é o testemunho de João, quando os judeus mandaram de Jerusalém sacerdotes e levitas para que lhe perguntassem: Quem és tu?'),(88277,3,43,1,20,'E confessou e não negou; confessou: Eu não sou o Cristo.'),(88278,3,43,1,21,'E perguntaram-lhe: Então, quem és, pois? És tu Elias? E disse: Não sou. És tu o profeta? E respondeu: Não.'),(88279,3,43,1,22,'Disseram-lhe, pois: Quem és, para que demos resposta àqueles que nos enviaram? Que dizes de ti mesmo?'),(88280,3,43,1,23,'Disse: Eu sou a voz do que clama no deserto: Endireitai o caminho do Senhor, como disse o profeta Isaías.'),(88281,3,43,1,24,'E os que tinham sido enviados eram dos fariseus,'),(88282,3,43,1,25,'e perguntaram-lhe, e disseram-lhe: Por que batizas, pois, se tu não és o Cristo, nem Elias, nem o profeta?'),(88283,3,43,1,26,'João respondeu-lhes, dizendo: Eu batizo com água, mas, no meio de vós, está um a quem vós não conheceis.'),(88284,3,43,1,27,'Este é aquele que vem após mim, que foi antes de mim, do qual eu não sou digno de desatar as correias das sandálias.'),(88285,3,43,1,28,'Essas coisas aconteceram em Betânia, do outro lado do Jordão, onde João estava batizando.'),(88286,3,43,1,29,'No dia seguinte, João viu a Jesus, que vinha para ele, e disse: Eis o Cordeiro de Deus, que tira o pecado do mundo.'),(88287,3,43,1,30,'Este é aquele do qual eu disse: após mim vem um homem que foi antes de mim, porque já era primeiro do que eu.'),(88288,3,43,1,31,'E eu não o conhecia, mas, para que ele fosse manifestado a Israel, vim eu, por isso, batizando com água.'),(88289,3,43,1,32,'E João testificou, dizendo: Eu vi o Espírito descer do céu como uma pomba e repousar sobre ele.'),(88290,3,43,1,33,'E eu não o conhecia, mas o que me mandou a batizar com água, esse me disse: Sobre aquele que vires descer o Espírito e sobre ele repousar, esse é o que batiza com o Espírito Santo.'),(88291,3,43,1,34,'E eu vi e tenho testificado que este é o Filho de Deus.'),(88292,3,43,1,35,'No dia seguinte João estava outra vez ali, na companhia de dois dos seus discípulos.'),(88293,3,43,1,36,'E, vendo passar a Jesus, disse: Eis aqui o Cordeiro de Deus.'),(88294,3,43,1,37,'E os dois discípulos ouviram-no dizer isso e seguiram a Jesus.'),(88295,3,43,1,38,'E Jesus, voltando-se e vendo que eles o seguiam, disse-lhes: <J>Que buscais?</J> E eles disseram: Rabi (que, traduzido, quer dizer Mestre), onde moras?'),(88296,3,43,1,39,'Ele lhes disse: <J>Vinde e vede.</J> Foram, e viram onde morava, e ficaram com ele aquele dia; e era já quase a hora décima.'),(88297,3,43,1,40,'Era André, irmão de Simão Pedro, um dos dois que ouviram aquilo de João e o haviam seguido.'),(88298,3,43,1,41,'Este achou primeiro a seu irmão Simão e disse-lhe: Achamos o Messias (que, traduzido, é o Cristo).'),(88299,3,43,1,42,'E levou-o a Jesus. E, olhando Jesus para ele, disse: <J>Tu és Simão, filho de Jonas;</J> <J>tu serás chamado Cefas</J> (que quer dizer Pedro).'),(88300,3,43,1,43,'No dia seguinte, quis Jesus ir à Galileia, e achou a Filipe, e disse-lhe: <J>Segue-me.</J>'),(88301,3,43,1,44,'E Filipe era de Betsaida, cidade de André e de Pedro.'),(88302,3,43,1,45,'Filipe achou Natanael e disse-lhe: Havemos achado aquele de quem Moisés escreveu na Lei e de quem escreveram os Profetas: Jesus de Nazaré, filho de José.'),(88303,3,43,1,46,'Disse-lhe Natanael: Pode vir alguma coisa boa de Nazaré? Disse-lhe Filipe: Vem e vê.'),(88304,3,43,1,47,'Jesus viu Natanael vir ter com ele e disse dele: <J>Eis aqui um verdadeiro israelita, em quem não há dolo.</J>'),(88305,3,43,1,48,'Disse-lhe Natanael: De onde me conheces tu? Jesus respondeu e disse-lhe: <J>Antes que Filipe te chamasse, te vi eu estando tu debaixo da figueira.</J>'),(88306,3,43,1,49,'Natanael respondeu e disse-lhe: Rabi, tu és o Filho de Deus, tu és o Rei de Israel.'),(88307,3,43,1,50,'Jesus respondeu e disse-lhe: <J>Porque te disse: vi-te debaixo da figueira, crês? Coisas maiores do que estas verás.</J>'),(88308,3,43,1,51,'E disse-lhe: <J>Na verdade, na verdade vos digo</J> <J>que, daqui em diante, vereis o céu aberto e os anjos de Deus subirem e descerem sobre o Filho do Homem.</J>'),(88309,3,43,2,1,'E, ao terceiro dia, fizeram-se umas bodas em Caná da Galileia; e estava ali a mãe de Jesus.'),(88310,3,43,2,2,'E foram também convidados Jesus e os seus discípulos para as bodas.'),(88311,3,43,2,3,'E, faltando o vinho, a mãe de Jesus lhe disse: Não têm vinho.'),(88312,3,43,2,4,'Disse-lhe Jesus: <J>Mulher,</J> <J>que tenho eu contigo?</J> <J>Ainda não é chegada a minha hora.</J>'),(88313,3,43,2,5,'Sua mãe disse aos empregados: Fazei tudo quanto ele vos disser.'),(88314,3,43,2,6,'E estavam ali postas seis talhas de pedra, para as purificações dos judeus, e em cada uma cabiam duas ou três metretas.'),(88315,3,43,2,7,'Disse-lhes Jesus: <J>Enchei de água essas talhas.</J> E encheram-nas até em cima.'),(88316,3,43,2,8,'E disse-lhes: <J>Tirai agora e levai ao mestre-sala.</J> E levaram.'),(88317,3,43,2,9,'E, logo que o mestre-sala provou a água feita vinho (não sabendo de onde viera, se bem que o sabiam os empregados que tinham tirado a água), chamou o mestre-sala ao esposo.'),(88318,3,43,2,10,'E disse-lhe: Todo homem põe primeiro o vinho bom e, quando já têm bebido bem, então, o inferior; mas tu guardaste até agora o bom vinho.'),(88319,3,43,2,11,'Jesus principiou assim os seus sinais em Caná da Galileia e manifestou a sua glória, e os seus discípulos creram nele.'),(88320,3,43,2,12,'Depois disso, desceu a Cafarnaum, ele, e sua mãe, e seus irmãos, e seus discípulos, e ficaram ali não muitos dias.'),(88321,3,43,2,13,'E estava próxima a Páscoa dos judeus, e Jesus subiu a Jerusalém.'),(88322,3,43,2,14,'E achou no templo os que vendiam bois, e ovelhas, e pombos, e os cambiadores assentados.'),(88323,3,43,2,15,'E, tendo feito um azorrague de cordéis, lançou todos fora do templo, bem como os bois e ovelhas; e espalhou o dinheiro dos cambiadores, e derribou as mesas,'),(88324,3,43,2,16,'e disse aos que vendiam pombos: <J>Tirai daqui estes e não façais da casa de</J> <J>meu Pai casa de vendas.</J>'),(88325,3,43,2,17,'E os seus discípulos lembraram-se do que está escrito: O zelo da tua casa me devorará.'),(88326,3,43,2,18,'Responderam, pois, os judeus e disseram-lhe: Que sinal nos mostras para fazeres isso?'),(88327,3,43,2,19,'Jesus respondeu e disse-lhes: <J>Derribai este templo, e em três dias o levantarei.</J>'),(88328,3,43,2,20,'Disseram, pois, os judeus: Em quarenta e seis anos, foi edificado este templo, e tu o levantarás em três dias?'),(88329,3,43,2,21,'Mas ele falava do templo do seu corpo.'),(88330,3,43,2,22,'Quando, pois, ressuscitou dos mortos, os seus discípulos lembraram-se de que lhes dissera isso; e creram na Escritura e na palavra que Jesus tinha dito.'),(88331,3,43,2,23,'E, estando ele em Jerusalém pela Páscoa, durante a festa, muitos, vendo os sinais que fazia, creram no seu nome.'),(88332,3,43,2,24,'Mas o mesmo Jesus não confiava neles, porque a todos conhecia'),(88333,3,43,2,25,'e não necessitava de que alguém testificasse do homem, porque ele bem sabia o que havia no homem.'),(88334,3,43,3,1,'E havia entre os fariseus um homem chamado Nicodemos, príncipe dos judeus.'),(88335,3,43,3,2,'Este foi ter de noite com Jesus e disse-lhe: Rabi, bem sabemos que és mestre vindo de Deus, porque ninguém pode fazer estes sinais que tu fazes, se Deus não for com ele.'),(88336,3,43,3,3,'Jesus respondeu e disse-lhe: <J>Na verdade, na verdade te digo que aquele que não nascer de novo não pode ver o Reino de</J> <J>Deus.</J>'),(88337,3,43,3,4,'Disse-lhe Nicodemos: Como pode um homem nascer, sendo velho? Porventura, pode tornar a entrar no ventre de sua mãe e nascer?'),(88338,3,43,3,5,'Jesus respondeu: <J>Na verdade, na verdade te digo</J> <J>que aquele que não nascer da água e do Espírito não pode entrar no Reino de Deus.</J>'),(88339,3,43,3,6,'<J>O que é nascido da carne é carne, e o que é nascido do Espírito é espírito.</J>'),(88340,3,43,3,7,'<J>Não te maravilhes de te ter dito: Necessário vos é nascer de novo.</J>'),(88341,3,43,3,8,'<J>O vento assopra onde quer,</J> <J>e ouves a sua voz, mas não sabes donde vem, nem para onde vai; assim é todo aquele que é nascido do Espírito.</J>'),(88342,3,43,3,9,'Nicodemos respondeu e disse-lhe: Como pode ser isso?'),(88343,3,43,3,10,'Jesus respondeu e disse-lhe: <J>Tu és mestre de Israel e não sabes isso?</J>'),(88344,3,43,3,11,'<J>Na</J> <J>verdade, na verdade te digo que nós dizemos o que sabemos e testificamos o que vimos, e não aceitais o nosso testemunho.</J>'),(88345,3,43,3,12,'<J>Se vos falei de coisas terrestres, e não crestes, como crereis, se vos falar das celestiais?</J>'),(88346,3,43,3,13,'<J>Ora,</J> <J>ninguém subiu ao céu, senão o que desceu do céu, o Filho do Homem, que está no céu.</J>'),(88347,3,43,3,14,'<J>E,</J> <J>como Moisés levantou a serpente no deserto, assim importa que o Filho do Homem seja levantado,</J>'),(88348,3,43,3,15,'<J>para que todo aquele que nele crê não pereça, mas</J> <J>tenha a vida eterna.</J>'),(88349,3,43,3,16,'<J>Porque</J> <J>Deus amou o mundo de tal maneira que deu o seu Filho unigênito, para que todo aquele que nele crê não pereça, mas tenha a vida eterna.</J>'),(88350,3,43,3,17,'<J>Porque</J> <J>Deus enviou o seu Filho ao mundo não para que condenasse o mundo, mas para que o mundo fosse salvo por ele.</J>'),(88351,3,43,3,18,'<J>Quem</J> <J>crê nele não é condenado; mas quem não crê já está condenado, porquanto não crê no nome do unigênito Filho de Deus.</J>'),(88352,3,43,3,19,'<J>E a condenação é esta:</J> <J>Que a luz veio ao mundo, e os homens amaram mais as trevas do que a luz, porque as suas obras eram más.</J>'),(88353,3,43,3,20,'<J>Porque</J> <J>todo aquele que faz o mal aborrece a luz e não vem para a luz para que as suas obras não sejam reprovadas.</J>'),(88354,3,43,3,21,'<J>Mas quem pratica a verdade vem para a luz, a fim de que as suas obras sejam manifestas, porque são feitas em Deus.</J>'),(88355,3,43,3,22,'Depois disso, foi Jesus com os seus discípulos para a terra da Judeia; e estava ali com eles e batizava.'),(88356,3,43,3,23,'Ora, João batizava também em Enom, junto a Salim, porque havia ali muitas águas; e vinham ali e eram batizados.'),(88357,3,43,3,24,'Porque ainda João não tinha sido lançado na prisão.'),(88358,3,43,3,25,'Houve, então, uma questão entre os discípulos de João e um judeu, acerca da purificação.'),(88359,3,43,3,26,'E foram ter com João e disseram-lhe: Rabi, aquele que estava contigo além do Jordão, do qual tu deste testemunho, ei-lo batizando, e todos vão ter com ele.'),(88360,3,43,3,27,'João respondeu e disse: O homem não pode receber coisa alguma, se lhe não for dada do céu.'),(88361,3,43,3,28,'Vós mesmos me sois testemunhas de que disse: eu não sou o Cristo, mas sou enviado adiante dele.'),(88362,3,43,3,29,'Aquele que tem a esposa é o esposo; mas o amigo do esposo, que lhe assiste e o ouve, alegra-se muito com a voz do esposo. Assim, pois, já essa minha alegria está cumprida.'),(88363,3,43,3,30,'É necessário que ele cresça e que eu diminua.'),(88364,3,43,3,31,'Aquele que vem de cima é sobre todos, aquele que vem da terra é da terra e fala da terra. Aquele que vem do céu é sobre todos.'),(88365,3,43,3,32,'E aquilo que ele viu e ouviu, isso testifica; e ninguém aceita o seu testemunho.'),(88366,3,43,3,33,'Aquele que aceitou o seu testemunho, esse confirmou que Deus é verdadeiro.'),(88367,3,43,3,34,'Porque aquele que Deus enviou fala as palavras de Deus, pois não lhe dá Deus o Espírito por medida.'),(88368,3,43,3,35,'O Pai ama o Filho e todas as coisas entregou nas suas mãos.'),(88369,3,43,3,36,'Aquele que crê no Filho tem a vida eterna, mas aquele que não crê no Filho não verá a vida, mas a ira de Deus sobre ele permanece.'),(88370,3,43,4,1,'E, quando o Senhor veio a saber que os fariseus tinham ouvido que Jesus fazia e batizava mais discípulos do que João'),(88371,3,43,4,2,'(ainda que Jesus mesmo não batizava, mas os seus discípulos),'),(88372,3,43,4,3,'deixou a Judeia e foi outra vez para a Galileia.'),(88373,3,43,4,4,'E era-lhe necessário passar por Samaria.'),(88374,3,43,4,5,'Foi, pois, a uma cidade de Samaria, chamada Sicar, junto da herdade que Jacó tinha dado a seu filho José.'),(88375,3,43,4,6,'E estava ali a fonte de Jacó. Jesus, pois, cansado do caminho, assentou-se assim junto da fonte. Era isso quase à hora sexta.'),(88376,3,43,4,7,'Veio uma mulher de Samaria tirar água. Disse-lhe Jesus: <J>Dá-me de beber.</J>'),(88377,3,43,4,8,'Porque os seus discípulos tinham ido à cidade comprar comida.'),(88378,3,43,4,9,'Disse-lhe, pois, a mulher samaritana: Como, sendo tu judeu, me pedes de beber a mim, que sou mulher samaritana (porque os judeus não se comunicam com os samaritanos)?'),(88379,3,43,4,10,'Jesus respondeu e disse-lhe: <J>Se tu conheceras o dom de Deus e quem é o que te diz: Dá-me de beber, tu lhe pedirias, e ele te daria</J> <J>água viva.</J>'),(88380,3,43,4,11,'Disse-lhe a mulher: Senhor, tu não tens com que a tirar, e o poço é fundo; onde, pois, tens a água viva?'),(88381,3,43,4,12,'És tu maior do que Jacó, o nosso pai, que nos deu o poço, bebendo ele próprio dele, e os seus filhos, e o seu gado?'),(88382,3,43,4,13,'Jesus respondeu e disse-lhe: <J>Qualquer</J> <J>que beber desta água tornará a ter sede,</J>'),(88383,3,43,4,14,'<J>mas aquele que beber da água que eu lhe der</J> <J>nunca terá sede, porque a água que eu lhe der se fará nele uma fonte de água a jorrar para a vida eterna.</J>'),(88384,3,43,4,15,'Disse-lhe a mulher: Senhor, dá-me dessa água, para que não mais tenha sede e não venha aqui tirá-la.'),(88385,3,43,4,16,'Disse-lhe Jesus: <J>Vai, chama o teu marido e vem cá.</J>'),(88386,3,43,4,17,'A mulher respondeu e disse: Não tenho marido. Disse-lhe Jesus: <J>Disseste bem: Não tenho marido,</J>'),(88387,3,43,4,18,'<J>porque tiveste cinco maridos e o que agora tens não é teu marido; isso disseste com verdade.</J>'),(88388,3,43,4,19,'Disse-lhe a mulher: Senhor, vejo que és profeta.'),(88389,3,43,4,20,'Nossos pais adoraram neste monte, e vós dizeis que é em Jerusalém o lugar onde se deve adorar.'),(88390,3,43,4,21,'Disse-lhe Jesus: <J>Mulher, crê-me que a</J> <J>hora vem em que nem neste monte nem em Jerusalém adorareis o Pai.</J>'),(88391,3,43,4,22,'<J>Vós</J> <J>adorais o que não sabeis; nós adoramos o que sabemos</J> <J>porque a salvação vem dos judeus.</J>'),(88392,3,43,4,23,'<J>Mas a hora vem, e agora é, em que os verdadeiros adoradores adorarão o Pai</J> <J>em espírito</J> <J>e em verdade, porque o Pai procura a tais que assim o adorem.</J>'),(88393,3,43,4,24,'<J>Deus é</J> <J>Espírito, e importa que os que o adoram o adorem em espírito e em verdade.</J>'),(88394,3,43,4,25,'A mulher disse-lhe: Eu sei que o Messias (que se chama o Cristo) vem; quando ele vier, nos anunciará tudo.'),(88395,3,43,4,26,'Jesus disse-lhe: <J>Eu o sou, eu que falo contigo.</J>'),(88396,3,43,4,27,'E nisso vieram os seus discípulos e maravilharam-se de que estivesse falando com uma mulher; todavia, nenhum lhe disse: Que perguntas? ou: Por que falas com ela?'),(88397,3,43,4,28,'Deixou, pois, a mulher o seu cântaro, e foi à cidade, e disse àqueles homens:'),(88398,3,43,4,29,'Vinde e vede um homem que me disse tudo quanto tenho feito; porventura, não é este o Cristo?'),(88399,3,43,4,30,'Saíram, pois, da cidade e foram ter com ele.'),(88400,3,43,4,31,'E, entretanto, os seus discípulos lhe rogaram, dizendo: Rabi, come.'),(88401,3,43,4,32,'Porém ele lhes disse: <J>Uma comida tenho para comer, que vós não conheceis.</J>'),(88402,3,43,4,33,'Então, os discípulos diziam uns aos outros: Trouxe-lhe, porventura, alguém de comer?'),(88403,3,43,4,34,'Jesus disse-lhes: <J>A minha comida é fazer a vontade daquele que me enviou e realizar a sua obra.</J>'),(88404,3,43,4,35,'<J>Não dizeis vós que ainda há quatro meses até que venha a ceifa? Eis que eu vos digo: levantai os vossos olhos e vede as terras,</J> <J>que já estão brancas para a ceifa.</J>'),(88405,3,43,4,36,'<J>E</J> <J>o que ceifa recebe galardão e ajunta fruto para a vida eterna, para que, assim o que semeia como o que ceifa, ambos se regozijem.</J>'),(88406,3,43,4,37,'<J>Porque nisso é verdadeiro o ditado: Um é o que semeia, e outro, o que ceifa.</J>'),(88407,3,43,4,38,'<J>Eu vos enviei a ceifar onde vós não trabalhastes; outros trabalharam, e vós entrastes no seu trabalho.</J>'),(88408,3,43,4,39,'E muitos dos samaritanos daquela cidade creram nele, pela palavra da mulher, que testificou: Disse-me tudo quanto tenho feito.'),(88409,3,43,4,40,'Indo, pois, ter com ele os samaritanos, rogaram-lhe que ficasse com eles; e ficou ali dois dias.'),(88410,3,43,4,41,'E muitos mais creram nele, por causa da sua palavra.'),(88411,3,43,4,42,'E diziam à mulher: Já não é pelo que disseste que nós cremos, porque nós mesmos o temos ouvido e sabemos que este é verdadeiramente o Cristo, o Salvador do mundo.'),(88412,3,43,4,43,'E, dois dias depois, partiu dali e foi para a Galileia.'),(88413,3,43,4,44,'Porque Jesus mesmo testificou que um profeta não tem honra na sua própria pátria.'),(88414,3,43,4,45,'Chegando, pois, à Galileia, os galileus o receberam, porque viram todas as coisas que fizera em Jerusalém no dia da festa; porque também eles tinham ido à festa.'),(88415,3,43,4,46,'Segunda vez foi Jesus a Caná da Galileia, onde da água fizera vinho. E havia ali um oficial do rei, cujo filho estava enfermo em Cafarnaum.'),(88416,3,43,4,47,'Ouvindo este que Jesus vinha da Judeia para a Galileia, foi ter com ele e rogou-lhe que descesse e curasse o seu filho, porque já estava à morte.'),(88417,3,43,4,48,'Então, Jesus lhe disse: <J>Se não virdes sinais e milagres, não crereis.</J>'),(88418,3,43,4,49,'Disse-lhe o oficial: Senhor, desce, antes que meu filho morra.'),(88419,3,43,4,50,'Disse-lhe Jesus: <J>Vai, o teu filho vive.</J> E o homem creu na palavra que Jesus lhe disse e foi-se.'),(88420,3,43,4,51,'E, descendo ele logo, saíram-lhe ao encontro os seus servos e lhe anunciaram, dizendo: O teu filho vive.'),(88421,3,43,4,52,'Perguntou-lhes, pois, a que hora se achara melhor; e disseram-lhe: Ontem, às sete horas, a febre o deixou.'),(88422,3,43,4,53,'Entendeu, pois, o pai que era aquela hora a mesma em que Jesus lhe disse: O teu filho vive; e creu ele, e toda a sua casa.'),(88423,3,43,4,54,'Jesus fez este segundo milagre quando ia da Judeia para a Galileia.'),(88424,3,43,5,1,'Depois disso, havia uma festa entre os judeus, e Jesus subiu a Jerusalém.'),(88425,3,43,5,2,'Ora, em Jerusalém há, próximo à Porta das Ovelhas, um tanque, chamado em hebreu Betesda, o qual tem cinco alpendres.'),(88426,3,43,5,3,'Nestes jazia grande multidão de enfermos: cegos, coxos e paralíticos, esperando o movimento das águas.'),(88427,3,43,5,4,'Porquanto um anjo descia em certo tempo ao tanque e agitava a água; e o primeiro que ali descia, depois do movimento da água, sarava de qualquer enfermidade que tivesse.'),(88428,3,43,5,5,'E estava ali um homem que, havia trinta e oito anos, se achava enfermo.'),(88429,3,43,5,6,'E Jesus, vendo este deitado e sabendo que estava neste estado havia muito tempo, disse-lhe: <J>Queres ficar são?</J>'),(88430,3,43,5,7,'O enfermo respondeu-lhe: Senhor, não tenho homem algum que, quando a água é agitada, me coloque no tanque; mas, enquanto eu vou, desce outro antes de mim.'),(88431,3,43,5,8,'Jesus disse-lhe: <J>Levanta-te, toma tua cama e anda.</J>'),(88432,3,43,5,9,'Logo, aquele homem ficou são, e tomou a sua cama, e partiu. E aquele dia era sábado.'),(88433,3,43,5,10,'Então, os judeus disseram àquele que tinha sido curado: É sábado, não te é lícito levar a cama.'),(88434,3,43,5,11,'Ele respondeu-lhes: Aquele que me curou, ele próprio disse: Toma a tua cama e anda.'),(88435,3,43,5,12,'Perguntaram-lhe, pois: Quem é o homem que te disse: Toma a tua cama e anda?'),(88436,3,43,5,13,'E o que fora curado não sabia quem era, porque Jesus se havia retirado, em razão de naquele lugar haver grande multidão.'),(88437,3,43,5,14,'Depois, Jesus encontrou-o no templo e disse-lhe: <J>Eis que já estás são;</J> <J>não peques mais, para que te não suceda alguma coisa pior.</J>'),(88438,3,43,5,15,'E aquele homem foi e anunciou aos judeus que Jesus era o que o curara.'),(88439,3,43,5,16,'E, por essa causa, os judeus perseguiram Jesus e procuravam matá-lo, porque fazia essas coisas no sábado.'),(88440,3,43,5,17,'E Jesus lhes respondeu: <J>Meu Pai trabalha até agora, e eu trabalho também.</J>'),(88441,3,43,5,18,'Por isso, pois, os judeus ainda mais procuravam matá-lo, porque não só quebrantava o sábado, mas também dizia que Deus era seu próprio Pai, fazendo-se igual a Deus.'),(88442,3,43,5,19,'Mas Jesus respondeu e disse-lhes: <J>Na verdade, na verdade vos digo que</J> <J>o Filho por si mesmo não pode fazer coisa alguma, se o não vir fazer ao Pai, porque tudo quanto ele faz, o Filho o faz igualmente.</J>'),(88443,3,43,5,20,'<J>Porque</J> <J>o Pai ama ao Filho e mostra-lhe tudo o que faz; e ele lhe mostrará maiores obras do que estas, para que vos maravilheis.</J>'),(88444,3,43,5,21,'<J>Pois assim como o Pai ressuscita os mortos e os vivifica,</J> <J>assim também o Filho vivifica aqueles que quer.</J>'),(88445,3,43,5,22,'<J>E também o Pai a ninguém julga, mas</J> <J>deu ao Filho todo o juízo,</J>'),(88446,3,43,5,23,'<J>para que todos honrem o Filho, como honram o Pai.</J> <J>Quem não honra o Filho não honra o Pai, que o enviou.</J>'),(88447,3,43,5,24,'<J>Na verdade, na verdade vos digo que</J> <J>quem ouve a minha palavra e crê naquele que me enviou tem a vida eterna e não entrará em condenação, mas</J> <J>passou da morte para a vida.</J>'),(88448,3,43,5,25,'<J>Em verdade, em verdade vos digo que vem a hora, e agora é, em que</J> <J>os mortos ouvirão a voz do Filho de Deus, e os que a ouvirem viverão.</J>'),(88449,3,43,5,26,'<J>Porque, como o Pai tem a vida em si mesmo, assim deu também ao Filho ter a vida em si mesmo.</J>'),(88450,3,43,5,27,'<J>E</J> <J>deu-lhe o poder de exercer o juízo,</J> <J>porque é o Filho do Homem.</J>'),(88451,3,43,5,28,'<J>Não vos maravilheis disso, porque vem a hora em que todos os que estão nos sepulcros ouvirão a sua voz.</J>'),(88452,3,43,5,29,'<J>E</J> <J>os que fizeram o bem sairão para a ressurreição da vida; e os que fizeram o mal, para a ressurreição da condenação.</J>'),(88453,3,43,5,30,'<J>Eu não</J> <J>posso de mim mesmo fazer coisa alguma; como ouço, assim julgo, e o meu juízo é justo,</J> <J>porque não busco a minha vontade, mas a vontade do Pai, que me enviou.</J>'),(88454,3,43,5,31,'<J>Se</J> <J>eu testifico de mim mesmo, o meu testemunho não é verdadeiro.</J>'),(88455,3,43,5,32,'<J>Há</J> <J>outro que testifica de mim, e sei que o testemunho que ele dá de mim é verdadeiro.</J>'),(88456,3,43,5,33,'<J>Vós mandastes a João,</J> <J>e ele deu testemunho da verdade.</J>'),(88457,3,43,5,34,'<J>Eu, porém, não recebo testemunho de homem, mas digo isso, para que vos salveis.</J>'),(88458,3,43,5,35,'<J>Ele era a candeia</J> <J>que ardia e alumiava; e</J> <J>vós quisestes alegrar-vos por um pouco de tempo com a sua luz.</J>'),(88459,3,43,5,36,'<J>Mas</J> <J>eu tenho maior testemunho do que o de João, porque as obras que o Pai me deu para realizar, as mesmas obras que eu faço testificam de mim, de que o Pai me enviou.</J>'),(88460,3,43,5,37,'<J>E o Pai, que me enviou,</J> <J>ele mesmo testificou de mim. Vós nunca ouvistes a sua voz, nem</J> <J>vistes o seu parecer;</J>'),(88461,3,43,5,38,'<J>e a sua palavra não permanece em vós, porque naquele que ele enviou não credes vós.</J>'),(88462,3,43,5,39,'<J>Examinais</J> <J>as Escrituras, porque vós cuidais ter nelas a vida eterna,</J> <J>e são elas que de mim testificam.</J>'),(88463,3,43,5,40,'<J>E</J> <J>não quereis vir a mim para terdes vida.</J>'),(88464,3,43,5,41,'<J>Eu</J> <J>não recebo glória dos homens,</J>'),(88465,3,43,5,42,'<J>mas bem vos conheço, que não tendes em vós o amor de Deus.</J>'),(88466,3,43,5,43,'<J>Eu vim em nome de meu Pai, e não me aceitais; se outro vier em seu próprio nome, a esse aceitareis.</J>'),(88467,3,43,5,44,'<J>Como</J> <J>podeis vós crer, recebendo honra uns dos outros e não buscando a</J> <J>honra que vem só de Deus?</J>'),(88468,3,43,5,45,'<J>Não cuideis que eu vos hei de acusar para com o Pai.</J> <J>Há um que vos acusa, Moisés, em quem vós esperais.</J>'),(88469,3,43,5,46,'<J>Porque, se vós crêsseis em Moisés, creríeis em mim, porque</J> <J>de mim escreveu ele.</J>'),(88470,3,43,5,47,'<J>Mas, se não credes nos seus escritos, como crereis nas minhas palavras?</J>'),(88471,3,43,6,1,'Depois disso, partiu Jesus para o outro lado do mar da Galileia, que é o de Tiberíades.'),(88472,3,43,6,2,'E grande multidão o seguia, porque via os sinais que operava sobre os enfermos.'),(88473,3,43,6,3,'E Jesus subiu ao monte e assentou-se ali com os seus discípulos.'),(88474,3,43,6,4,'E a Páscoa, a festa dos judeus, estava próxima.'),(88475,3,43,6,5,'Então, Jesus, levantando os olhos e vendo que uma grande multidão vinha ter com ele, disse a Filipe: <J>Onde compraremos pão, para estes comerem?</J>'),(88476,3,43,6,6,'Mas dizia isso para o experimentar; porque ele bem sabia o que havia de fazer.'),(88477,3,43,6,7,'Filipe respondeu-lhe: Duzentos dinheiros de pão não lhes bastarão, para que cada um deles tome um pouco.'),(88478,3,43,6,8,'E um dos seus discípulos, André, irmão de Simão Pedro, disse-lhe:'),(88479,3,43,6,9,'Está aqui um rapaz que tem cinco pães de cevada e dois peixinhos; mas que é isso para tantos?'),(88480,3,43,6,10,'E disse Jesus: <J>Mandai assentar os homens.</J> E havia muita relva naquele lugar. Assentaram-se, pois, os homens em número de quase cinco mil.'),(88481,3,43,6,11,'E Jesus tomou os pães e, havendo dado graças, repartiu-os pelos discípulos, e os discípulos, pelos que estavam assentados; e igualmente também os peixes, quanto eles queriam.'),(88482,3,43,6,12,'E, quando estavam saciados, disse aos seus discípulos: <J>Recolhei os pedaços que sobejaram, para que nada se perca.</J>'),(88483,3,43,6,13,'Recolheram-nos, pois, e encheram doze cestos de pedaços dos cinco pães de cevada, que sobejaram aos que haviam comido.'),(88484,3,43,6,14,'Vendo, pois, aqueles homens o milagre que Jesus tinha feito, diziam: Este é, verdadeiramente, o profeta que devia vir ao mundo.'),(88485,3,43,6,15,'Sabendo, pois, Jesus que haviam de vir arrebatá-lo, para o fazerem rei, tornou a retirar-se, ele só, para o monte.'),(88486,3,43,6,16,'E, quando veio a tarde, os seus discípulos desceram para o mar.'),(88487,3,43,6,17,'E, entrando no barco, passaram o mar em direção a Cafarnaum; e era já escuro, e ainda Jesus não tinha chegado perto deles.'),(88488,3,43,6,18,'E o mar se levantou, porque um grande vento assoprava.'),(88489,3,43,6,19,'E, tendo navegado uns vinte e cinco ou trinta estádios, viram Jesus andando sobre o mar e aproximando-se do barco, e temeram.'),(88490,3,43,6,20,'Porém ele lhes disse: <J>Sou eu; não temais.</J>'),(88491,3,43,6,21,'Então, eles, de boa mente, o receberam no barco; e logo o barco chegou à terra para onde iam.'),(88492,3,43,6,22,'No dia seguinte, a multidão que estava do outro lado do mar, vendo que não havia ali mais do que um barquinho e que Jesus não entrara com seus discípulos naquele barquinho, mas que os seus discípulos tinham ido sós'),(88493,3,43,6,23,'(contudo, outros barquinhos tinham chegado de Tiberíades, perto do lugar onde comeram o pão, havendo o Senhor dado graças);'),(88494,3,43,6,24,'vendo, pois, a multidão que Jesus não estava ali, nem os seus discípulos, entraram eles também nos barcos e foram a Cafarnaum, em busca de Jesus.'),(88495,3,43,6,25,'E, achando-o no outro lado do mar, disseram-lhe: Rabi, quando chegaste aqui?'),(88496,3,43,6,26,'Jesus respondeu e disse-lhes: <J>Na verdade, na verdade vos digo que me buscais não pelos sinais que vistes, mas porque comestes do pão e vos saciastes.</J>'),(88497,3,43,6,27,'<J>Trabalhai não pela comida que perece, mas</J> <J>pela comida que permanece para a vida eterna, a qual o Filho do Homem vos dará,</J> <J>porque a este o Pai, Deus, o selou.</J>'),(88498,3,43,6,28,'Disseram-lhe, pois: Que faremos para executarmos as obras de Deus?'),(88499,3,43,6,29,'Jesus respondeu e disse-lhes: <J>A obra de Deus é esta: que creiais naquele que ele enviou.</J>'),(88500,3,43,6,30,'Disseram-lhe, pois: Que sinal, pois, fazes tu, para que o vejamos, e creiamos em ti? Que operas tu?'),(88501,3,43,6,31,'Nossos pais comeram o maná no deserto, como está escrito: Deu-lhes a comer o pão do céu.'),(88502,3,43,6,32,'Disse-lhes, pois, Jesus: <J>Na verdade, na verdade vos digo que Moisés não vos deu o pão do céu, mas meu Pai vos dá o verdadeiro pão do céu.</J>'),(88503,3,43,6,33,'<J>Porque o pão de Deus é aquele que desce do céu e dá vida ao mundo.</J>'),(88504,3,43,6,34,'Disseram-lhe, pois: Senhor, dá-nos sempre desse pão.'),(88505,3,43,6,35,'E Jesus lhes disse: <J>Eu sou o pão da vida; aquele que vem a mim não terá fome; e quem crê em mim nunca terá sede.</J>'),(88506,3,43,6,36,'<J>Mas já</J> <J>vos disse que também vós me vistes e, contudo, não credes.</J>'),(88507,3,43,6,37,'<J>Tudo</J> <J>o que o Pai me dá virá a mim;</J> <J>e o que vem a mim de maneira nenhuma o lançarei fora.</J>'),(88508,3,43,6,38,'<J>Porque eu desci do céu</J> <J>não para fazer a minha vontade, mas a vontade daquele que me enviou.</J>'),(88509,3,43,6,39,'<J>E a vontade do Pai, que me enviou,</J> <J>é esta: que nenhum de todos aqueles que me deu se perca, mas que o ressuscite no último Dia.</J>'),(88510,3,43,6,40,'<J>Porquanto a vontade daquele que me enviou é esta:</J> <J>que todo aquele que vê o Filho e crê nele tenha a vida eterna; e eu o ressuscitarei no último Dia.</J>'),(88511,3,43,6,41,'Murmuravam, pois, dele os judeus, porque dissera: Eu sou o pão que desceu do céu.'),(88512,3,43,6,42,'E diziam: Não é este Jesus, o filho de José, cujo pai e mãe nós conhecemos? Como, pois, diz ele: Desci do céu?'),(88513,3,43,6,43,'Respondeu, pois, Jesus e disse-lhes: <J>Não murmureis entre vós.</J>'),(88514,3,43,6,44,'<J>Ninguém</J> <J>pode vir a mim, se o Pai, que me enviou, o não trouxer; e eu o ressuscitarei no último Dia.</J>'),(88515,3,43,6,45,'<J>Está escrito</J> <J>nos profetas: E serão todos ensinados por Deus.</J> <J>Portanto, todo aquele que do Pai ouviu e aprendeu vem a mim.</J>'),(88516,3,43,6,46,'<J>Não</J> <J>que alguém visse ao Pai,</J> <J>a não ser aquele que é de Deus; este tem visto ao Pai.</J>'),(88517,3,43,6,47,'<J>Na verdade, na verdade vos digo que aquele que crê</J> <J>em mim tem a vida eterna.</J>'),(88518,3,43,6,48,'<J>Eu</J> <J>sou o pão da vida.</J>'),(88519,3,43,6,49,'<J>Vossos</J> <J>pais comeram o maná no deserto e morreram.</J>'),(88520,3,43,6,50,'<J>Este</J> <J>é o pão que desce do céu, para que o que dele comer não morra.</J>'),(88521,3,43,6,51,'<J>Eu sou o pão vivo</J> <J>que desceu do céu; se alguém comer desse pão, viverá para sempre; e o pão que eu der é a minha carne, que eu darei pela vida do mundo.</J>'),(88522,3,43,6,52,'Disputavam, pois, os judeus entre si, dizendo: Como nos pode dar este a sua carne a comer?'),(88523,3,43,6,53,'Jesus, pois, lhes disse: <J>Na verdade, na verdade vos digo que, se não comerdes a carne do Filho do Homem e não beberdes o seu sangue, não tereis vida em vós mesmos.</J>'),(88524,3,43,6,54,'<J>Quem come a minha</J> <J>carne e bebe o meu sangue tem a vida eterna, e eu o ressuscitarei no último Dia.</J>'),(88525,3,43,6,55,'<J>Porque a minha carne verdadeiramente é comida,</J> <J>e o meu sangue verdadeiramente é bebida.</J>'),(88526,3,43,6,56,'<J>Quem come a minha carne e bebe o meu sangue permanece em mim, e eu, nele.</J>'),(88527,3,43,6,57,'<J>Assim como o Pai, que vive, me enviou, e eu vivo pelo Pai,</J> <J>assim quem de mim se alimenta também viverá por mim.</J>'),(88528,3,43,6,58,'<J>Este é o pão que desceu do céu; não é o caso de vossos pais, que comeram o maná e morreram; quem comer este pão viverá para sempre.</J>'),(88529,3,43,6,59,'Ele disse essas coisas na sinagoga, ensinando em Cafarnaum.'),(88530,3,43,6,60,'Muitos, pois, dos seus discípulos, ouvindo isso, disseram: Duro é este discurso; quem o pode ouvir?'),(88531,3,43,6,61,'Sabendo, pois, Jesus em si mesmo que os seus discípulos murmuravam a respeito disso, disse-lhes: <J>Isto vos escandaliza?</J>'),(88532,3,43,6,62,'<J>Que</J> <J>seria, pois, se vísseis subir o Filho do Homem para onde primeiro estava?</J>'),(88533,3,43,6,63,'<J>O espírito é o que</J> <J>vivifica, a carne para nada aproveita; as palavras que eu vos disse são espírito e vida.</J>'),(88534,3,43,6,64,'<J>Mas</J> <J>há alguns de vós que não creem.</J> Porque bem sabia Jesus, desde o princípio, quem eram os que não criam e quem era o que o havia de entregar.'),(88535,3,43,6,65,'E dizia: <J>Por isso, eu vos disse que ninguém pode vir a mim, se por meu Pai lhe não for concedido.</J>'),(88536,3,43,6,66,'Desde então, muitos dos seus discípulos tornaram para trás e já não andavam com ele.'),(88537,3,43,6,67,'Então, disse Jesus aos doze: <J>Quereis vós também retirar-vos?</J>'),(88538,3,43,6,68,'Respondeu-lhe, pois, Simão Pedro: Senhor, para quem iremos nós? Tu tens as palavras da vida eterna,'),(88539,3,43,6,69,'e nós temos crido e conhecido que tu és o Cristo, o Filho de Deus.'),(88540,3,43,6,70,'Respondeu-lhe Jesus: <J>Não vos escolhi a vós os doze? E um de vós é um diabo.</J>'),(88541,3,43,6,71,'E isso dizia ele de Judas Iscariotes, filho de Simão, porque este o havia de entregar, sendo um dos doze.'),(88542,3,43,7,1,'E, depois disso, Jesus andava pela Galileia e já não queria andar pela Judeia, pois os judeus procuravam matá-lo.'),(88543,3,43,7,2,'E estava próxima a festa dos judeus chamada de Festa dos Tabernáculos.'),(88544,3,43,7,3,'Disseram-lhe, pois, seus irmãos: Sai daqui e vai para a Judeia, para que também os teus discípulos vejam as obras que fazes.'),(88545,3,43,7,4,'Porque não há ninguém que procure ser conhecido que faça coisa alguma em oculto. Se fazes essas coisas, manifesta-te ao mundo.'),(88546,3,43,7,5,'Porque nem mesmo seus irmãos criam nele.'),(88547,3,43,7,6,'Disse-lhes, pois, Jesus: <J>Ainda não é chegado o meu tempo, mas o vosso tempo sempre está pronto.</J>'),(88548,3,43,7,7,'<J>O</J> <J>mundo não vos pode odiar, mas ele me odeia a mim, porquanto dele testifico que as suas obras são más.</J>'),(88549,3,43,7,8,'<J>Subi vós a esta festa; eu não subo ainda a esta festa,</J> <J>porque ainda o meu tempo não está cumprido.</J>'),(88550,3,43,7,9,'E, havendo-lhes dito isso, ficou na Galileia.'),(88551,3,43,7,10,'Mas, quando seus irmãos já tinham subido à festa, então, subiu ele também não manifestamente, mas como em oculto.'),(88552,3,43,7,11,'Ora, os judeus procuravam-no na festa e diziam: Onde está ele?'),(88553,3,43,7,12,'E havia grande murmuração entre a multidão a respeito dele. Diziam alguns: Ele é bom. E outros diziam: Não; antes, engana o povo.'),(88554,3,43,7,13,'Todavia, ninguém falava dele abertamente, por medo dos judeus.'),(88555,3,43,7,14,'Mas, no meio da festa, subiu Jesus ao templo e ensinava.'),(88556,3,43,7,15,'E os judeus maravilhavam-se, dizendo: Como sabe este letras, não as tendo aprendido?'),(88557,3,43,7,16,'Jesus respondeu e disse-lhes: <J>A minha doutrina não é minha, mas daquele que me enviou.</J>'),(88558,3,43,7,17,'<J>Se</J> <J>alguém quiser fazer a vontade dele, pela mesma doutrina, conhecerá se ela é de Deus ou se eu falo de mim mesmo.</J>'),(88559,3,43,7,18,'<J>Quem fala</J> <J>de si mesmo busca a sua própria glória, mas o que busca a glória daquele que o enviou, esse é verdadeiro, e não há nele injustiça.</J>'),(88560,3,43,7,19,'<J>Não</J> <J>vos deu Moisés a lei? E nenhum de vós observa a lei. Por que procurais matar-me?</J>'),(88561,3,43,7,20,'A multidão respondeu e disse: Tens demônio; quem procura matar-te?'),(88562,3,43,7,21,'Respondeu Jesus e disse-lhes: <J>Fiz uma obra, e todos vos maravilhais.</J>'),(88563,3,43,7,22,'<J>Pelo motivo de que</J> <J>Moisés vos deu a circuncisão (não que fosse de Moisés, mas dos pais), no sábado circuncidais um homem.</J>'),(88564,3,43,7,23,'<J>Se o homem recebe a circuncisão no sábado, para que a lei de Moisés não seja quebrantada, indignais-vos contra mim,</J> <J>porque, no sábado, curei de todo um homem?</J>'),(88565,3,43,7,24,'<J>Não</J> <J>julgueis segundo a aparência, mas julgai segundo a reta justiça.</J>'),(88566,3,43,7,25,'Então, alguns dos de Jerusalém diziam: Não é este o que procuram matar?'),(88567,3,43,7,26,'E ei-lo aí está falando abertamente, e nada lhe dizem. Porventura, sabem, verdadeiramente, os príncipes, que este é o Cristo?'),(88568,3,43,7,27,'Todavia, bem sabemos de onde este é; mas, quando vier o Cristo, ninguém saberá de onde ele é.'),(88569,3,43,7,28,'Clamava, pois, Jesus no templo, ensinando e dizendo: <J>Vós me conheceis e sabeis de onde sou; e</J> <J>eu não vim de mim mesmo, mas aquele que me enviou</J> <J>é verdadeiro, o qual vós não conheceis.</J>'),(88570,3,43,7,29,'<J>Mas eu</J> <J>conheço-o, porque dele sou, e ele me enviou.</J>'),(88571,3,43,7,30,'Procuravam, pois, prendê-lo, mas ninguém lançou mão dele, porque ainda não era chegada a sua hora.'),(88572,3,43,7,31,'E muitos da multidão creram nele e diziam: Quando o Cristo vier, fará ainda mais sinais do que os que este tem feito?'),(88573,3,43,7,32,'Os fariseus ouviram que a multidão murmurava dele essas coisas; e os fariseus e os principais dos sacerdotes mandaram servidores para o prenderem.'),(88574,3,43,7,33,'Disse-lhes, pois, Jesus: <J>Ainda um pouco de tempo estou convosco e, depois, vou para aquele que me enviou.</J>'),(88575,3,43,7,34,'<J>Vós</J> <J>me buscareis e não me achareis; e aonde eu estou vós não podeis vir.</J>'),(88576,3,43,7,35,'Disseram, pois, os judeus uns para os outros: Para onde irá este, que o não acharemos? Irá, porventura, para os dispersos entre os gregos e ensinará os gregos?'),(88577,3,43,7,36,'Que palavra é esta que disse: Buscar-me-eis e não me achareis; e: Aonde eu estou, vós não podeis ir?'),(88578,3,43,7,37,'E, no último dia, o grande dia da festa, Jesus pôs-se em pé e clamou, dizendo: <J>Se alguém tem sede, que venha a mim e beba.</J>'),(88579,3,43,7,38,'<J>Quem</J> <J>crê em mim, como diz a Escritura, rios de água viva correrão do seu ventre.</J>'),(88580,3,43,7,39,'E isso disse ele do Espírito, que haviam de receber os que nele cressem; porque o Espírito Santo ainda não fora dado, por ainda Jesus não ter sido glorificado.'),(88581,3,43,7,40,'Então, muitos da multidão, ouvindo essa palavra, diziam: Verdadeiramente, este é o Profeta.'),(88582,3,43,7,41,'Outros diziam: Este é o Cristo; mas diziam outros: Vem, pois, o Cristo da Galileia?'),(88583,3,43,7,42,'Não diz a Escritura que o Cristo vem da descendência de Davi e de Belém, da aldeia de onde era Davi?'),(88584,3,43,7,43,'Assim, entre o povo havia dissensão por causa dele.'),(88585,3,43,7,44,'E alguns deles queriam prendê-lo, mas ninguém lançou mão dele.'),(88586,3,43,7,45,'E os 3servidores foram ter com os principais dos sacerdotes e fariseus; e eles lhes perguntaram: Por que o não trouxestes?'),(88587,3,43,7,46,'Responderam os 3servidores: Nunca homem algum falou assim como este homem.'),(88588,3,43,7,47,'Responderam-lhes, pois, os fariseus: Também vós fostes enganados?'),(88589,3,43,7,48,'Creu nele, porventura, algum dos principais ou dos fariseus?'),(88590,3,43,7,49,'Mas esta multidão, que não sabe a lei, é maldita.'),(88591,3,43,7,50,'Nicodemos, que era um deles (o que de noite fora ter com Jesus), disse-lhes:'),(88592,3,43,7,51,'Porventura, condena a nossa lei um homem sem primeiro o ouvir e ter conhecimento do que faz?'),(88593,3,43,7,52,'Responderam eles e disseram-lhe: És tu também da Galileia? Examina e verás que da Galileia nenhum profeta surgiu.'),(88594,3,43,7,53,'E cada um foi para sua casa.'),(88595,3,43,8,1,'Porém Jesus foi para o monte das Oliveiras.'),(88596,3,43,8,2,'E, pela manhã cedo, voltou para o templo, e todo o povo vinha ter com ele, e, assentando-se, os ensinava.'),(88597,3,43,8,3,'E os escribas e fariseus trouxeram-lhe uma mulher apanhada em adultério.'),(88598,3,43,8,4,'E, pondo-a no meio, disseram-lhe: Mestre, esta mulher foi apanhada, no próprio ato, adulterando,'),(88599,3,43,8,5,'e, na lei, nos mandou Moisés que as tais sejam apedrejadas. Tu, pois, que dizes?'),(88600,3,43,8,6,'Isso diziam eles, tentando-o, para que tivessem de que o acusar. Mas Jesus, inclinando-se, escrevia com o dedo na terra.'),(88601,3,43,8,7,'E, como insistissem, perguntando-lhe, endireitou-se e disse-lhes: <J>Aquele que dentre vós está sem pecado seja o primeiro que atire pedra contra ela.</J>'),(88602,3,43,8,8,'E, tornando a inclinar-se, escrevia na terra.'),(88603,3,43,8,9,'Quando ouviram isso, saíram um a um, a começar pelos mais velhos até aos últimos; ficaram só Jesus e a mulher, que estava no meio.'),(88604,3,43,8,10,'E, endireitando-se Jesus e não vendo ninguém mais do que a mulher, disse-lhe: <J>Mulher, onde estão aqueles teus acusadores? Ninguém te condenou?</J>'),(88605,3,43,8,11,'E ela disse: Ninguém, Senhor. E disse-lhe Jesus: <J>Nem eu também te condeno; vai-te e não peques mais.</J>'),(88606,3,43,8,12,'Falou-lhes, pois, Jesus outra vez, dizendo: <J>Eu sou a luz do mundo; quem me segue não andará em trevas, mas terá a luz da vida.</J>'),(88607,3,43,8,13,'Disseram-lhe, pois, os fariseus: Tu testificas de ti mesmo; o teu testemunho não é verdadeiro.'),(88608,3,43,8,14,'Respondeu Jesus e disse-lhes: <J>Ainda que eu testifico de mim mesmo, o meu testemunho é verdadeiro, porque sei de onde vim e para onde vou; mas</J> <J>vós não sabeis de onde vim, nem para onde vou.</J>'),(88609,3,43,8,15,'<J>Vós</J> <J>julgais segundo a carne, eu a ninguém julgo.</J>'),(88610,3,43,8,16,'<J>E, se, na verdade, julgo, o meu juízo é verdadeiro, porque</J> <J>não sou eu só, mas eu e o Pai, que me enviou.</J>'),(88611,3,43,8,17,'<J>E na</J> <J>vossa lei está também escrito que o testemunho de dois homens é verdadeiro.</J>'),(88612,3,43,8,18,'<J>Eu sou o que testifico de mim mesmo,</J> <J>e de mim testifica também o Pai, que me enviou.</J>'),(88613,3,43,8,19,'Disseram-lhe, pois: Onde está teu Pai? Jesus respondeu: <J>Não me conheceis a mim, nem a meu Pai; se vós me conhecêsseis a mim, também conheceríeis a meu Pai.</J>'),(88614,3,43,8,20,'Essas palavras disse Jesus no lugar do tesouro, ensinando no templo, e ninguém o prendeu, porque ainda não era chegada a sua hora.'),(88615,3,43,8,21,'Disse-lhes, pois, Jesus outra vez: <J>Eu retiro-me, e</J> <J>buscar-me-eis e</J> <J>morrereis no vosso pecado. Para onde eu vou não podeis vós ir.</J>'),(88616,3,43,8,22,'Diziam, pois, os judeus: Porventura, quererá matar-se a si mesmo, pois diz: Para onde eu vou não podeis vós ir?'),(88617,3,43,8,23,'E dizia-lhes: <J>Vós sois de baixo, eu sou de cima;</J> <J>vós sois deste mundo, eu não sou deste mundo.</J>'),(88618,3,43,8,24,'<J>Por isso,</J> <J>vos disse que morrereis em vossos pecados,</J> <J>porque, se não crerdes que eu sou, morrereis em vossos pecados.</J>'),(88619,3,43,8,25,'Disseram-lhe, pois: Quem és tu? Jesus lhes disse: <J>Isso mesmo que já desde o princípio vos disse.</J>'),(88620,3,43,8,26,'<J>Muito tenho que dizer e julgar de vós, mas</J> <J>aquele que me enviou é verdadeiro;</J> <J>e o que dele tenho ouvido, isso falo ao mundo.</J>'),(88621,3,43,8,27,'Mas não entenderam que ele lhes falava do Pai.'),(88622,3,43,8,28,'Disse-lhes, pois, Jesus: <J>Quando levantardes</J> <J>o Filho do Homem,</J> <J>então, conhecereis quem eu sou e</J> <J>que nada faço por mim mesmo; mas</J> <J>falo como o Pai me ensinou.</J>'),(88623,3,43,8,29,'<J>E aquele que</J> <J>me enviou está comigo;</J> <J>o Pai não me tem deixado só,</J> <J>porque eu faço sempre o que lhe agrada.</J>'),(88624,3,43,8,30,'Dizendo ele essas coisas, muitos creram nele.'),(88625,3,43,8,31,'Jesus dizia, pois, aos judeus que criam nele: <J>Se vós permanecerdes na minha palavra, verdadeiramente, sereis meus discípulos</J>'),(88626,3,43,8,32,'<J>e conhecereis a verdade, e</J> <J>a verdade vos libertará.</J>'),(88627,3,43,8,33,'Responderam-lhe: Somos descendência de Abraão, e nunca servimos a ninguém; como dizes tu: Sereis livres?'),(88628,3,43,8,34,'Respondeu-lhes Jesus: <J>Em verdade, em verdade vos digo</J> <J>que todo aquele que comete pecado é servo do pecado.</J>'),(88629,3,43,8,35,'<J>Ora,</J> <J>o servo não fica para sempre em casa; o Filho fica para sempre.</J>'),(88630,3,43,8,36,'<J>Se, pois, o Filho vos libertar,</J> <J>verdadeiramente, sereis livres.</J>'),(88631,3,43,8,37,'<J>Bem sei que sois descendência de Abraão;</J> <J>contudo, procurais matar-me, porque a minha palavra não entra em vós.</J>'),(88632,3,43,8,38,'<J>Eu</J> <J>falo do que vi junto de meu Pai, e vós fazeis o que também vistes junto de vosso pai.</J>'),(88633,3,43,8,39,'Responderam e disseram-lhe: Nosso pai é Abraão. Jesus disse-lhes: <J>Se fôsseis filhos de Abraão, faríeis as obras de Abraão.</J>'),(88634,3,43,8,40,'<J>Mas,</J> <J>agora, procurais matar-me a mim, homem que vos tem dito a verdade</J> <J>que de Deus tem ouvido; Abraão não fez isso.</J>'),(88635,3,43,8,41,'<J>Vós fazeis as obras de vosso pai.</J> Disseram-lhe, pois: Nós não somos nascidos de prostituição; temos um Pai, que é Deus.'),(88636,3,43,8,42,'Disse-lhes, pois, Jesus: <J>Se Deus fosse o vosso Pai, certamente, me amaríeis,</J> <J>pois que eu saí e vim de Deus;</J> <J>não vim de mim mesmo, mas ele me enviou.</J>'),(88637,3,43,8,43,'<J>Por que</J> <J>não entendeis a minha linguagem? Por não poderdes ouvir a minha palavra.</J>'),(88638,3,43,8,44,'<J>Vós</J> <J>tendes por pai ao diabo e quereis satisfazer os desejos de vosso pai; ele foi homicida desde o princípio</J> <J>e não se firmou na verdade, porque não há verdade nele; quando ele profere mentira, fala do que lhe é próprio, porque é mentiroso e pai da mentira.</J>'),(88639,3,43,8,45,'<J>Mas porque vos digo a verdade, não me credes.</J>'),(88640,3,43,8,46,'<J>Quem</J> <J>dentre vós me convence de pecado? E, se vos digo a verdade, por que não credes?</J>'),(88641,3,43,8,47,'<J>Quem é de Deus escuta as palavras de Deus; por isso, vós não as escutais, porque não sois de Deus.</J>'),(88642,3,43,8,48,'Responderam, pois, os judeus e disseram-lhe: Não dizemos nós bem que és samaritano e que tens demônio?'),(88643,3,43,8,49,'Jesus respondeu: <J>Eu não tenho demônio; antes, honro a meu Pai, e vós me desonrais.</J>'),(88644,3,43,8,50,'<J>Eu</J> <J>não busco a minha glória; há quem a busque e julgue.</J>'),(88645,3,43,8,51,'<J>Em verdade, em verdade vos digo que,</J> <J>se alguém guardar a minha palavra, nunca verá a morte.</J>'),(88646,3,43,8,52,'Disseram-lhe, pois, os judeus: Agora, conhecemos que tens demônio. Morreu Abraão e os profetas; e tu dizes: Se alguém guardar a minha palavra, nunca provará a morte.'),(88647,3,43,8,53,'És tu maior do que Abraão, o nosso pai, que morreu? E também os profetas morreram; quem te fazes tu ser?'),(88648,3,43,8,54,'Jesus respondeu: <J>Se eu me glorifico a mim mesmo, a minha glória</J> <J>não é nada; quem me glorifica é meu Pai, o qual dizeis que é vosso Deus.</J>'),(88649,3,43,8,55,'<J>E</J> <J>vós não o conheceis, mas eu conheço-o; e, se disser que não o conheço, serei mentiroso como vós; mas conheço-o e guardo a sua palavra.</J>'),(88650,3,43,8,56,'<J>Abraão,</J> <J>vosso pai, exultou por ver o meu dia,</J> <J>e viu-o, e alegrou-se.</J>'),(88651,3,43,8,57,'Disseram-lhe, pois, os judeus: Ainda não tens cinquenta anos e viste Abraão?'),(88652,3,43,8,58,'Disse-lhes Jesus: <J>Em verdade, em verdade vos digo que, antes que Abraão existisse,</J> <J>eu sou.</J>'),(88653,3,43,8,59,'Então, pegaram em pedras para lhe atirarem; mas Jesus ocultou-se, e saiu do templo, passando pelo meio deles, e assim se retirou.'),(88654,3,43,9,1,'E, passando Jesus, viu um homem cego de nascença.'),(88655,3,43,9,2,'E os seus discípulos lhe perguntaram, dizendo: Rabi, quem pecou, este ou seus pais, para que nascesse cego?'),(88656,3,43,9,3,'Jesus respondeu: <J>Nem ele pecou, nem seus pais; mas</J> <J>foi assim para que se manifestem nele as obras de Deus.</J>'),(88657,3,43,9,4,'<J>Convém</J> <J>que eu faça as obras daquele que me enviou, enquanto é dia; a noite vem, quando ninguém pode trabalhar.</J>'),(88658,3,43,9,5,'<J>Enquanto estou no mundo, sou a luz</J> <J>do mundo.</J>'),(88659,3,43,9,6,'Tendo dito isso, cuspiu na terra, e, com a saliva, fez lodo, e untou com o lodo os olhos do cego.'),(88660,3,43,9,7,'E disse-lhe: <J>Vai, lava-te</J> <J>no tanque de Siloé</J> (que significa o Enviado). Foi, pois, e lavou-se, e voltou vendo.'),(88661,3,43,9,8,'Então, os vizinhos e aqueles que dantes tinham visto que era cego diziam: Não é este aquele que estava assentado e mendigava?'),(88662,3,43,9,9,'Uns diziam: É este. E outros: Parece-se com ele. Ele dizia: Sou eu.'),(88663,3,43,9,10,'Diziam-lhe, pois: Como se te abriram os olhos?'),(88664,3,43,9,11,'Ele respondeu e disse-lhes: O homem chamado Jesus fez lodo, e untou-me os olhos, e disse-me: Vai ao tanque de Siloé e lava-te. Então, fui, e lavei-me, e vi.'),(88665,3,43,9,12,'Disseram-lhe, pois: Onde está ele? Respondeu: Não sei.'),(88666,3,43,9,13,'Levaram, pois, aos fariseus o que dantes era cego.'),(88667,3,43,9,14,'E era sábado quando Jesus fez o lodo e lhe abriu os olhos.'),(88668,3,43,9,15,'Tornaram, pois, também os fariseus a perguntar-lhe como vira, e ele lhes disse: Pôs-me lodo sobre os olhos, lavei-me e vejo.'),(88669,3,43,9,16,'Então, alguns dos fariseus diziam: Este homem não é de Deus, pois não guarda o sábado. Diziam outros: Como pode um homem pecador fazer tais sinais? E havia dissensão entre eles.'),(88670,3,43,9,17,'Tornaram, pois, a dizer ao cego: Tu que dizes daquele que te abriu os olhos? E ele respondeu: Que é profeta.'),(88671,3,43,9,18,'Os judeus, porém, não creram que ele tivesse sido cego e que agora visse, enquanto não chamaram os pais do que agora via.'),(88672,3,43,9,19,'E perguntaram-lhes, dizendo: É este o vosso filho, que vós dizeis ter nascido cego? Como, pois, vê agora?'),(88673,3,43,9,20,'Seus pais responderam e disseram-lhes: Sabemos que este é nosso filho e que nasceu cego,'),(88674,3,43,9,21,'mas como agora vê não sabemos; ou quem lhe tenha aberto os olhos não sabemos; tem idade; perguntai-lho a ele mesmo, e ele falará por si mesmo.'),(88675,3,43,9,22,'Seus pais disseram isso, porque temiam os judeus, porquanto já os judeus tinham resolvido que, se alguém confessasse ser ele o Cristo, fosse expulso da sinagoga.'),(88676,3,43,9,23,'Por isso, é que seus pais disseram: Tem idade; perguntai-lho a ele mesmo.'),(88677,3,43,9,24,'Chamaram, pois, pela segunda vez o homem que tinha sido cego e disseram-lhe: Dá glória a Deus; nós sabemos que esse homem é pecador.'),(88678,3,43,9,25,'Respondeu ele, pois, e disse: Se é pecador, não sei; uma coisa sei, e é que, havendo eu sido cego, agora vejo.'),(88679,3,43,9,26,'E tornaram a dizer-lhe: Que te fez ele? Como te abriu os olhos?'),(88680,3,43,9,27,'Respondeu-lhes: Já vo-lo disse e não ouvistes; para que o quereis tornar a ouvir? Quereis vós, porventura, fazer-vos também seus discípulos?'),(88681,3,43,9,28,'Então, o injuriaram e disseram: Discípulo dele sejas tu; nós, porém, somos discípulos de Moisés.'),(88682,3,43,9,29,'Nós bem sabemos que Deus falou a Moisés, mas este não sabemos de onde é.'),(88683,3,43,9,30,'O homem respondeu e disse-lhes: Nisto, pois, está a maravilha: que vós não saibais de onde ele é e me abrisse os olhos.'),(88684,3,43,9,31,'Ora, nós sabemos que Deus não ouve a pecadores; mas, se alguém é temente a Deus e faz a sua vontade, a esse ouve.'),(88685,3,43,9,32,'Desde o princípio do mundo, nunca se ouviu que alguém abrisse os olhos a um cego de nascença.'),(88686,3,43,9,33,'Se este não fosse de Deus, nada poderia fazer.'),(88687,3,43,9,34,'Responderam eles e disseram-lhe: Tu és nascido todo em pecados e nos ensinas a nós? E expulsaram-no.'),(88688,3,43,9,35,'Jesus ouviu que o tinham expulsado e, encontrando-o, disse-lhe: <J>Crês tu no</J> <J>Filho de Deus?</J>'),(88689,3,43,9,36,'Ele respondeu e disse: Quem é ele, Senhor, para que nele creia?'),(88690,3,43,9,37,'E Jesus lhe disse: <J>Tu já o tens visto, e é</J> <J>aquele que fala contigo.</J>'),(88691,3,43,9,38,'Ele disse: Creio, Senhor. E o adorou.'),(88692,3,43,9,39,'E disse-lhe Jesus: <J>Eu vim a este mundo para juízo,</J> <J>a fim de que os que não veem vejam e os que veem sejam cegos.</J>'),(88693,3,43,9,40,'Aqueles dos fariseus que estavam com ele, ouvindo isso, disseram-lhe: Também nós somos cegos?'),(88694,3,43,9,41,'Disse-lhes Jesus: <J>Se fôsseis cegos, não teríeis pecado; mas como agora dizeis: Vemos, por isso, o vosso pecado permanece.</J>'),(88695,3,43,10,1,'<J>Na verdade, na verdade vos digo que aquele que não entra pela porta no</J> <J>curral das ovelhas, mas sobe por outra parte, é ladrão e salteador.</J>'),(88696,3,43,10,2,'<J>Aquele, porém, que entra pela porta é o pastor das ovelhas.</J>'),(88697,3,43,10,3,'<J>A este o porteiro abre, e as ovelhas ouvem a sua voz, e chama pelo nome às suas ovelhas e as traz para fora.</J>'),(88698,3,43,10,4,'<J>E, quando tira para fora as suas ovelhas, vai adiante delas, e as ovelhas o seguem, porque conhecem a sua voz.</J>'),(88699,3,43,10,5,'<J>Mas, de modo nenhum, seguirão o estranho; antes, fugirão dele, porque não conhecem a voz dos estranhos.</J>'),(88700,3,43,10,6,'Jesus disse-lhes esta parábola, mas eles não entenderam o que era que lhes dizia.'),(88701,3,43,10,7,'Tornou, pois, Jesus a dizer-lhes: <J>Em verdade vos digo que eu sou a porta das ovelhas.</J>'),(88702,3,43,10,8,'<J>Todos quantos vieram antes de mim são ladrões e salteadores, mas as ovelhas não os ouviram.</J>'),(88703,3,43,10,9,'<J>Eu</J> <J>sou a porta; se alguém entrar por mim, salvar-se-á, e entrará, e sairá, e achará pastagens.</J>'),(88704,3,43,10,10,'<J>O ladrão não vem senão a roubar, a matar e a destruir; eu vim para que tenham vida e a tenham com abundância.</J>'),(88705,3,43,10,11,'<J>Eu</J> <J>sou o bom Pastor; o bom Pastor dá a sua vida pelas ovelhas.</J>'),(88706,3,43,10,12,'<J>Mas o mercenário, que não é pastor, de quem não são as ovelhas, vê vir o lobo,</J> <J>e deixa as ovelhas, e foge; e o lobo as arrebata e dispersa.</J>'),(88707,3,43,10,13,'<J>Ora, o mercenário foge, porque é mercenário e não tem cuidado das ovelhas.</J>'),(88708,3,43,10,14,'<J>Eu sou o bom Pastor,</J> <J>e conheço as minhas ovelhas, e das minhas sou conhecido.</J>'),(88709,3,43,10,15,'<J>Assim</J> <J>como o Pai me conhece a mim, também eu conheço o Pai</J> <J>e dou a minha vida pelas ovelhas.</J>'),(88710,3,43,10,16,'<J>Ainda tenho</J> <J>outras ovelhas que não são deste aprisco; também me convém agregar estas, e elas ouvirão a minha voz,</J> <J>e haverá um rebanho e um Pastor.</J>'),(88711,3,43,10,17,'<J>Por isso, o Pai me ama,</J> <J>porque dou a minha vida para tornar a tomá-la.</J>'),(88712,3,43,10,18,'<J>Ninguém ma tira de mim, mas eu de mim mesmo a dou; tenho</J> <J>poder para a dar e poder para tornar a tomá-la.</J> <J>Esse mandamento recebi de meu Pai.</J>'),(88713,3,43,10,19,'Tornou, pois, a haver divisão entre os judeus por causa dessas palavras.'),(88714,3,43,10,20,'E muitos deles diziam: Tem demônio e está fora de si; por que o ouvis?'),(88715,3,43,10,21,'Diziam outros: Estas palavras não são de endemoninhado; pode, porventura, um demônio abrir os olhos aos cegos?'),(88716,3,43,10,22,'E em Jerusalém havia a Festa da Dedicação, e era inverno.'),(88717,3,43,10,23,'E Jesus passeava no templo, no alpendre de Salomão.'),(88718,3,43,10,24,'Rodearam-no, pois, os judeus e disseram-lhe: Até quando terás a nossa alma suspensa? Se tu és o Cristo, dize-no-lo abertamente.'),(88719,3,43,10,25,'Respondeu-lhes Jesus: <J>Já vo-lo tenho dito, e não o credes. As</J> <J>obras que eu faço em nome de meu Pai, essas testificam de mim.</J>'),(88720,3,43,10,26,'<J>Mas</J> <J>vós não credes, porque não sois das minhas ovelhas, como já vo-lo tenho dito.</J>'),(88721,3,43,10,27,'<J>As</J> <J>minhas ovelhas ouvem a minha voz, e eu conheço-as, e elas me seguem;</J>'),(88722,3,43,10,28,'<J>e dou-lhes a vida eterna,</J> <J>e nunca hão de perecer, e ninguém as arrebatará das minhas mãos.</J>'),(88723,3,43,10,29,'<J>Meu</J> <J>Pai, que mas deu, é maior do que todos; e ninguém pode arrebatá-las das mãos de meu Pai.</J>'),(88724,3,43,10,30,'<J>Eu</J> <J>e o Pai somos um.</J>'),(88725,3,43,10,31,'Os judeus pegaram, então, outra vez, em pedras para o apedrejarem.'),(88726,3,43,10,32,'Respondeu-lhes Jesus: <J>Tenho-vos mostrado muitas obras boas procedentes de meu Pai; por qual dessas obras me apedrejais?</J>'),(88727,3,43,10,33,'Os judeus responderam, dizendo-lhe: Não te apedrejamos por alguma obra boa, mas pela blasfêmia, porque, sendo tu homem, te fazes Deus a ti mesmo.'),(88728,3,43,10,34,'Respondeu-lhes Jesus: <J>Não está escrito na vossa lei: Eu disse: sois deuses?</J>'),(88729,3,43,10,35,'<J>Pois, se a lei chamou deuses àqueles</J> <J>a quem a palavra de Deus foi dirigida (e a Escritura não pode ser anulada),</J>'),(88730,3,43,10,36,'<J>àquele</J> <J>a quem o Pai santificou e</J> <J>enviou ao mundo, vós dizeis: Blasfemas,</J> <J>porque disse:</J> <J>Sou Filho de Deus?</J>'),(88731,3,43,10,37,'<J>Se</J> <J>não faço as obras de meu Pai, não me acrediteis.</J>'),(88732,3,43,10,38,'<J>Mas, se as faço, e não credes em mim, crede</J> <J>nas obras, para que conheçais e acrediteis que</J> <J>o Pai está em mim, e eu, nele.</J>'),(88733,3,43,10,39,'Procuravam, pois, prendê-lo outra vez, mas ele escapou de suas mãos,'),(88734,3,43,10,40,'e retirou-se outra vez para além do Jordão, para o lugar onde João tinha primeiramente batizado, e ali ficou.'),(88735,3,43,10,41,'E muitos iam ter com ele e diziam: Na verdade, João não fez sinal algum, mas tudo quanto João disse deste era verdade.'),(88736,3,43,10,42,'E muitos ali creram nele.'),(88737,3,43,11,1,'Estava, então, enfermo um certo Lázaro, de Betânia, aldeia de Maria e de sua irmã Marta.'),(88738,3,43,11,2,'E Maria era aquela que tinha ungido o Senhor com unguento e lhe tinha enxugado os pés com os seus cabelos, cujo irmão, Lázaro, estava enfermo.'),(88739,3,43,11,3,'Mandaram-lhe, pois, suas irmãs dizer: Senhor, eis que está enfermo aquele que tu amas.'),(88740,3,43,11,4,'E Jesus, ouvindo isso, disse: <J>Esta enfermidade não é para morte,</J> <J>mas para glória de Deus, para que o Filho de Deus seja glorificado por ela.</J>'),(88741,3,43,11,5,'Ora, Jesus amava a Marta, e a sua irmã, e a Lázaro.'),(88742,3,43,11,6,'Ouvindo, pois, que estava enfermo, ficou ainda dois dias no lugar onde estava.'),(88743,3,43,11,7,'Depois disso, disse aos seus discípulos: <J>Vamos outra vez para a Judeia.</J>'),(88744,3,43,11,8,'Disseram-lhe os discípulos: Rabi, ainda agora os judeus procuravam apedrejar-te, e tornas para lá?'),(88745,3,43,11,9,'Jesus respondeu: <J>Não há doze horas no dia?</J> <J>Se alguém andar de dia, não tropeça, porque vê a luz deste mundo.</J>'),(88746,3,43,11,10,'<J>Mas, se</J> <J>andar de noite, tropeça, porque nele não há luz.</J>'),(88747,3,43,11,11,'Assim falou e, depois, disse-lhes: <J>Lázaro, o nosso amigo,</J> <J>dorme, mas vou despertá-lo do sono.</J>'),(88748,3,43,11,12,'Disseram, pois, os seus discípulos: Senhor, se dorme, estará salvo.'),(88749,3,43,11,13,'Mas Jesus dizia isso da sua morte; eles, porém, cuidavam que falava do repouso do sono.'),(88750,3,43,11,14,'Então, Jesus disse-lhes claramente: <J>Lázaro está morto,</J>'),(88751,3,43,11,15,'<J>e folgo, por amor de vós, de que eu lá não estivesse, para que acrediteis. Mas vamos ter com ele.</J>'),(88752,3,43,11,16,'Disse, pois, Tomé, chamado Dídimo, aos condiscípulos: Vamos nós também, para morrermos com ele.'),(88753,3,43,11,17,'Chegando, pois, Jesus, achou que já havia quatro dias que estava na sepultura.'),(88754,3,43,11,18,'(Ora, Betânia distava de Jerusalém quase quinze estádios.)'),(88755,3,43,11,19,'E muitos dos judeus tinham ido consolar a Marta e a Maria, acerca de seu irmão.'),(88756,3,43,11,20,'Ouvindo, pois, Marta que Jesus vinha, saiu-lhe ao encontro; Maria, porém, ficou assentada em casa.'),(88757,3,43,11,21,'Disse, pois, Marta a Jesus: Senhor, se tu estivesses aqui, meu irmão não teria morrido.'),(88758,3,43,11,22,'Mas também, agora, sei que tudo quanto pedires a Deus, Deus to concederá.'),(88759,3,43,11,23,'Disse-lhe Jesus: <J>Teu irmão há de ressuscitar.</J>'),(88760,3,43,11,24,'Disse-lhe Marta: Eu sei que há de ressuscitar na ressurreição do último Dia.'),(88761,3,43,11,25,'Disse-lhe Jesus: <J>Eu sou</J> <J>a ressurreição e a</J> <J>vida;</J> <J>quem crê em mim, ainda que esteja morto, viverá;</J>'),(88762,3,43,11,26,'<J>e todo aquele que vive e crê em mim nunca morrerá. Crês tu isso?</J>'),(88763,3,43,11,27,'Disse-lhe ela: Sim, Senhor, creio que tu és o Cristo, o Filho de Deus, que havia de vir ao mundo.'),(88764,3,43,11,28,'E, dito isso, partiu e chamou em segredo a Maria, sua irmã, dizendo: O Mestre está aqui e chama-te.'),(88765,3,43,11,29,'Ela, ouvindo isso, levantou-se logo e foi ter com ele.'),(88766,3,43,11,30,'(Ainda Jesus não tinha chegado à aldeia, mas estava no lugar onde Marta o encontrara.)'),(88767,3,43,11,31,'Vendo, pois, os judeus que estavam com ela em casa e a consolavam que Maria apressadamente se levantara e saíra, seguiram-na, dizendo: Vai ao sepulcro para chorar ali.'),(88768,3,43,11,32,'Tendo, pois, Maria chegado aonde Jesus estava e vendo-o, lançou-se aos seus pés, dizendo-lhe: Senhor, se tu estivesses aqui, meu irmão não teria morrido.'),(88769,3,43,11,33,'Jesus, pois, quando a viu chorar e também chorando os judeus que com ela vinham, moveu-se muito em espírito e perturbou-se.'),(88770,3,43,11,34,'E disse: <J>Onde o pusestes?</J> Disseram-lhe: Senhor, vem e vê.'),(88771,3,43,11,35,'Jesus chorou.'),(88772,3,43,11,36,'Disseram, pois, os judeus: Vede como o amava.'),(88773,3,43,11,37,'E alguns deles disseram: Não podia ele, que abriu os olhos ao cego, fazer também com que este não morresse?'),(88774,3,43,11,38,'Jesus, pois, movendo-se outra vez muito em si mesmo, foi ao sepulcro; e era uma caverna e tinha uma pedra posta sobre ela.'),(88775,3,43,11,39,'Disse Jesus: <J>Tirai a pedra.</J> Marta, irmã do defunto, disse-lhe: Senhor, já cheira mal, porque é já de quatro dias.'),(88776,3,43,11,40,'Disse-lhe Jesus: <J>Não te hei dito que, se creres,</J> <J>verás a glória de Deus?</J>'),(88777,3,43,11,41,'Tiraram, pois, a pedra. E Jesus, levantando os olhos para o céu, disse: <J>Pai, graças te dou, por me haveres ouvido.</J>'),(88778,3,43,11,42,'<J>Eu bem sei que sempre me ouves,</J> <J>mas eu disse isso por causa da multidão que está ao redor, para que creiam que tu me enviaste.</J>'),(88779,3,43,11,43,'E, tendo dito isso, clamou com grande voz: <J>Lázaro, vem para fora.</J>'),(88780,3,43,11,44,'E o defunto saiu, tendo as mãos e os pés ligados com faixas, e o seu rosto, envolto num lenço. Disse-lhes Jesus: <J>Desligai-o e deixai-o ir.</J>'),(88781,3,43,11,45,'Muitos, pois, dentre os judeus que tinham vindo a Maria e que tinham visto o que Jesus fizera creram nele.'),(88782,3,43,11,46,'Mas alguns deles foram ter com os fariseus e disseram-lhes o que Jesus tinha feito.'),(88783,3,43,11,47,'Depois, os principais dos sacerdotes e os fariseus formaram conselho e diziam: Que faremos? Porquanto este homem faz muitos sinais.'),(88784,3,43,11,48,'Se o deixamos assim, todos crerão nele, e virão os romanos e tirar-nos-ão o nosso lugar e a nação.'),(88785,3,43,11,49,'E Caifás, um deles, que era sumo sacerdote naquele ano, lhes disse: Vós nada sabeis,'),(88786,3,43,11,50,'nem considerais que nos convém que um homem morra pelo povo e que não pereça toda a nação.'),(88787,3,43,11,51,'Ora, ele não disse isso de si mesmo, mas, sendo o sumo sacerdote naquele ano, profetizou que Jesus devia morrer pela nação.'),(88788,3,43,11,52,'E não somente pela nação, mas também para reunir em um corpo os filhos de Deus que andavam dispersos.'),(88789,3,43,11,53,'Desde aquele dia, pois, consultavam-se para o matarem.'),(88790,3,43,11,54,'Jesus, pois, já não andava manifestamente entre os judeus, mas retirou-se dali para a terra junto do deserto, para uma cidade chamada Efraim; e ali andava com os seus discípulos.'),(88791,3,43,11,55,'E estava próxima a Páscoa dos judeus, e muitos daquela região subiram a Jerusalém antes da Páscoa, para se purificarem.'),(88792,3,43,11,56,'Buscavam, pois, a Jesus e diziam uns aos outros, estando no templo: Que vos parece? Não virá à festa?'),(88793,3,43,11,57,'Ora, os principais dos sacerdotes e os fariseus tinham dado ordem para que, se alguém soubesse onde ele estava, o denunciasse, para o prenderem.'),(88794,3,43,12,1,'Foi, pois, Jesus seis dias antes da Páscoa a Betânia, onde estava Lázaro, o que falecera e a quem ressuscitara dos mortos.'),(88795,3,43,12,2,'Fizeram-lhe, pois, ali uma ceia, e Marta servia, e Lázaro era um dos que estavam à mesa com ele.'),(88796,3,43,12,3,'Então, Maria, tomando uma libra de unguento de nardo puro, de muito preço, ungiu os pés de Jesus e enxugou-lhe os pés com os seus cabelos; e encheu-se a casa do cheiro do unguento.'),(88797,3,43,12,4,'Então, um dos seus discípulos, Judas Iscariotes, filho de Simão, o que havia de traí-lo, disse:'),(88798,3,43,12,5,'Por que não se vendeu este unguento por trezentos dinheiros, e não se deu aos pobres?'),(88799,3,43,12,6,'Ora, ele disse isso não pelo cuidado que tivesse dos pobres, mas porque era ladrão, e tinha a bolsa, e tirava o que ali se lançava.'),(88800,3,43,12,7,'Disse, pois, Jesus: <J>Deixai-a; para o dia da minha sepultura guardou isto.</J>'),(88801,3,43,12,8,'<J>Porque</J> <J>os pobres, sempre os tendes convosco, mas a mim nem sempre me tendes.</J>'),(88802,3,43,12,9,'E muita gente dos judeus soube que ele estava ali; e foram, não só por causa de Jesus, mas também para ver a Lázaro, a quem ressuscitara dos mortos.'),(88803,3,43,12,10,'E os principais dos sacerdotes tomaram deliberação para matar também a Lázaro,'),(88804,3,43,12,11,'porque muitos dos judeus, por causa dele, iam e criam em Jesus.'),(88805,3,43,12,12,'No dia seguinte, ouvindo uma grande multidão que viera à festa que Jesus vinha a Jerusalém,'),(88806,3,43,12,13,'tomaram ramos de palmeiras, e saíram-lhe ao encontro, e clamavam: Hosana! Bendito o Rei de Israel que vem em nome do Senhor!'),(88807,3,43,12,14,'E achou Jesus um jumentinho e assentou-se sobre ele, como está escrito:'),(88808,3,43,12,15,'Não temas, ó filha de Sião! Eis que o teu Rei vem assentado sobre o filho de uma jumenta.'),(88809,3,43,12,16,'Os seus discípulos, porém, não entenderam isso no princípio; mas, quando Jesus foi glorificado, então, se lembraram de que isso estava escrito dele e que isso lhe fizeram.'),(88810,3,43,12,17,'A multidão, pois, que estava com ele quando Lázaro foi chamado da sepultura testificava que ele o ressuscitara dos mortos.'),(88811,3,43,12,18,'Pelo que a multidão lhe saiu ao encontro, porque tinham ouvido que ele fizera este sinal.'),(88812,3,43,12,19,'Disseram, pois, os fariseus entre si: Vedes que nada aproveitais? Eis que todos vão após ele.'),(88813,3,43,12,20,'Ora, havia alguns gregos entre os que tinham subido a adorar no dia da festa.'),(88814,3,43,12,21,'Estes, pois, dirigiram-se a Filipe, que era de Betsaida da Galileia, e rogaram-lhe, dizendo: Senhor, queríamos ver a Jesus.'),(88815,3,43,12,22,'Filipe foi dizê-lo a André, e, então, André e Filipe o disseram a Jesus.'),(88816,3,43,12,23,'E Jesus lhes respondeu, dizendo: <J>É chegada a hora em que o Filho do Homem há de ser glorificado.</J>'),(88817,3,43,12,24,'<J>Na verdade, na verdade vos digo</J> <J>que, se o grão de trigo, caindo na terra, não morrer, fica ele só; mas, se morrer, dá muito</J> <J>fruto.</J>'),(88818,3,43,12,25,'<J>Quem ama a sua vida perdê-la-á, e quem, neste mundo, aborrece a sua vida, guardá-la-á para a vida eterna.</J>'),(88819,3,43,12,26,'<J>Se alguém me serve, siga-me;</J> <J>e, onde eu estiver, ali estará também o meu servo. E, se alguém me servir, meu Pai o honrará.</J>'),(88820,3,43,12,27,'<J>Agora,</J> <J>a minha alma está perturbada; e que direi eu? Pai, salva-me desta hora;</J> <J>mas para isso vim a esta hora.</J>'),(88821,3,43,12,28,'<J>Pai, glorifica o teu nome.</J> Então, veio uma voz do céu que dizia: Já o tenho glorificado e outra vez o glorificarei.'),(88822,3,43,12,29,'Ora, a multidão que ali estava e que a tinha ouvido dizia que havia sido um trovão. Outros diziam: Um anjo lhe falou.'),(88823,3,43,12,30,'Respondeu Jesus e disse: <J>Não veio esta voz por amor de mim, mas por amor de vós.</J>'),(88824,3,43,12,31,'<J>Agora, é o juízo deste mundo; agora, será expulso</J> <J>o príncipe deste mundo.</J>'),(88825,3,43,12,32,'<J>E eu,</J> <J>quando for levantado da terra,</J> <J>todos atrairei a mim.</J>'),(88826,3,43,12,33,'E dizia isso significando de que morte havia de morrer.'),(88827,3,43,12,34,'Respondeu-lhe a multidão: Nós temos ouvido da lei que o Cristo permanece para sempre, e como dizes tu que convém que o Filho do Homem seja levantado? Quem é esse Filho do Homem?'),(88828,3,43,12,35,'Disse-lhes, pois, Jesus: <J>A luz ainda está convosco</J> <J>por um pouco de tempo;</J> <J>andai enquanto tendes luz, para que as trevas vos não apanhem, pois quem</J> <J>anda nas trevas não sabe para onde vai.</J>'),(88829,3,43,12,36,'<J>Enquanto tendes luz, crede na luz, para que sejais</J> <J>filhos da luz.</J> Essas coisas disse Jesus; e, retirando-se, escondeu-se deles.'),(88830,3,43,12,37,'E, ainda que tivesse feito tantos sinais diante deles, não criam nele,'),(88831,3,43,12,38,'para que se cumprisse a palavra do profeta Isaías, que diz: Senhor, quem creu na nossa pregação? E a quem foi revelado o braço do Senhor?'),(88832,3,43,12,39,'Por isso, não podiam crer, pelo que Isaías disse outra vez:'),(88833,3,43,12,40,'Cegou-lhes os olhos e endureceu-lhes o coração, a fim de que não vejam com os olhos, e compreendam no coração, e se convertam, e eu os cure.'),(88834,3,43,12,41,'Isaías disse isso quando viu a sua glória e falou dele.'),(88835,3,43,12,42,'Apesar de tudo, até muitos dos principais creram nele; mas não o confessavam por causa dos fariseus, para não serem expulsos da sinagoga.'),(88836,3,43,12,43,'Porque amavam mais a glória dos homens do que a glória de Deus.'),(88837,3,43,12,44,'E Jesus clamou e disse: <J>Quem crê em mim crê não em mim, mas naquele que me enviou.</J>'),(88838,3,43,12,45,'<J>E quem</J> <J>me vê a mim vê aquele que me enviou.</J>'),(88839,3,43,12,46,'<J>Eu</J> <J>sou a luz que vim ao mundo, para que todo aquele que crê em mim não permaneça nas trevas.</J>'),(88840,3,43,12,47,'<J>E, se alguém ouvir as minhas palavras e não crer,</J> <J>eu não o julgo, porque</J> <J>eu vim não para julgar o mundo, mas para salvar o mundo.</J>'),(88841,3,43,12,48,'<J>Quem</J> <J>me rejeitar a mim e não receber as minhas palavras já tem quem o julgue;</J> <J>a palavra que tenho pregado, essa o há de julgar no último Dia.</J>'),(88842,3,43,12,49,'<J>Porque</J> <J>eu não tenho falado de mim mesmo, mas o Pai, que me enviou, ele me deu mandamento</J> <J>sobre o que hei de dizer e sobre o que hei de falar.</J>'),(88843,3,43,12,50,'<J>E sei que o seu mandamento é a vida eterna. Portanto, o que eu falo, falo-o como o Pai mo tem dito.</J>'),(88844,3,43,13,1,'Ora, antes da festa da Páscoa, sabendo Jesus que já era chegada a sua hora de passar deste mundo para o Pai, como havia amado os seus que estavam no mundo, amou-os até ao fim.'),(88845,3,43,13,2,'E, acabada a ceia, tendo já o diabo posto no coração de Judas Iscariotes, filho de Simão, que o traísse,'),(88846,3,43,13,3,'Jesus, sabendo que o Pai tinha depositado nas suas mãos todas as coisas, e que havia saído de Deus, e que ia para Deus,'),(88847,3,43,13,4,'levantou-se da ceia, tirou as vestes e, tomando uma toalha, cingiu-se.'),(88848,3,43,13,5,'Depois, pôs água numa bacia e começou a lavar os pés aos discípulos e a enxugar-lhos com a toalha com que estava cingido.'),(88849,3,43,13,6,'Aproximou-se, pois, de Simão Pedro, que lhe disse: Senhor, tu lavas-me os pés a mim?'),(88850,3,43,13,7,'Respondeu Jesus e disse-lhe: <J>O que eu faço, não o sabes tu, agora,</J> <J>mas tu o saberás depois.</J>'),(88851,3,43,13,8,'Disse-lhe Pedro: Nunca me lavarás os pés. Respondeu-lhe Jesus: <J>Se eu</J> <J>te não lavar, não tens parte comigo.</J>'),(88852,3,43,13,9,'Disse-lhe Simão Pedro: Senhor, não só os meus pés, mas também as mãos e a cabeça.'),(88853,3,43,13,10,'Disse-lhe Jesus: <J>Aquele que está lavado não necessita de lavar senão os pés, pois no mais todo está limpo.</J> <J>Ora, vós estais limpos, mas não todos.</J>'),(88854,3,43,13,11,'Porque bem sabia ele quem o havia de trair; por isso, disse: Nem todos estais limpos.'),(88855,3,43,13,12,'Depois que lhes lavou os pés, e tomou as suas vestes, e se assentou outra vez à mesa, disse-lhes: <J>Entendeis o que vos tenho feito?</J>'),(88856,3,43,13,13,'<J>Vós</J> <J>me chamais Mestre e Senhor e dizeis bem, porque eu o sou.</J>'),(88857,3,43,13,14,'<J>Ora, se</J> <J>eu, Senhor e Mestre, vos lavei os pés,</J> <J>vós deveis também lavar os pés uns aos outros.</J>'),(88858,3,43,13,15,'<J>Porque</J> <J>eu vos dei o exemplo, para que, como eu vos fiz, façais vós também.</J>'),(88859,3,43,13,16,'<J>Na</J> <J>verdade, na verdade vos digo que não é o servo maior do que o seu senhor, nem o enviado, maior do que aquele que o enviou.</J>'),(88860,3,43,13,17,'<J>Se</J> <J>sabeis essas coisas, bem-aventurados sois se as fizerdes.</J>'),(88861,3,43,13,18,'<J>Não falo de todos vós; eu bem sei os que tenho escolhido; mas para que se cumpra a Escritura:</J> <J>O que come o pão comigo levantou contra mim o seu calcanhar.</J>'),(88862,3,43,13,19,'<J>Desde</J> <J>agora, vo-lo digo, antes que aconteça, para que, quando acontecer, acrediteis que eu sou.</J>'),(88863,3,43,13,20,'<J>Na</J> <J>verdade, na verdade vos digo que se alguém receber o que eu enviar, me recebe a mim, e quem me recebe a mim recebe aquele que me enviou.</J>'),(88864,3,43,13,21,'Tendo Jesus dito isso, turbou-se em espírito e afirmou, dizendo: <J>Na verdade, na verdade vos digo que</J> <J>um de vós me há de trair.</J>'),(88865,3,43,13,22,'Então, os discípulos olhavam uns para os outros, sem saberem de quem ele falava.'),(88866,3,43,13,23,'Ora, um de seus discípulos, aquele a quem Jesus amava, estava reclinado no seio de Jesus.'),(88867,3,43,13,24,'Então, Simão Pedro fez sinal a este, para que perguntasse quem era aquele de quem ele falava.'),(88868,3,43,13,25,'E, inclinando-se ele sobre o peito de Jesus, disse-lhe: Senhor, quem é?'),(88869,3,43,13,26,'Jesus respondeu: <J>É aquele a quem eu der o bocado molhado.</J> E, molhando o bocado, o deu a Judas Iscariotes, filho de Simão.'),(88870,3,43,13,27,'E, após o bocado, entrou nele Satanás. Disse, pois, Jesus: <J>O que fazes, faze-o depressa.</J>'),(88871,3,43,13,28,'E nenhum dos que estavam assentados à mesa compreendeu a que propósito lhe dissera isso,'),(88872,3,43,13,29,'porque, como Judas tinha a bolsa, pensavam alguns que Jesus lhe tinha dito: Compra o que nos é necessário para a festa ou que desse alguma coisa aos pobres.'),(88873,3,43,13,30,'E, tendo Judas tomado o bocado, saiu logo. E era já noite.'),(88874,3,43,13,31,'Tendo ele, pois, saído, disse Jesus: <J>Agora, é glorificado o Filho do Homem,</J> <J>e Deus é glorificado nele.</J>'),(88875,3,43,13,32,'<J>Se</J> <J>Deus é glorificado nele, também Deus o glorificará em si mesmo</J> <J>e logo o há de glorificar.</J>'),(88876,3,43,13,33,'<J>Filhinhos, ainda por um pouco estou convosco. Vós me buscareis,</J> <J>e, como tinha dito aos judeus: para onde eu vou não podeis vós ir, eu vo-lo digo também agora.</J>'),(88877,3,43,13,34,'<J>Um</J> <J>novo mandamento vos dou: Que vos ameis uns aos outros; como eu vos amei a vós, que também vós uns aos outros vos ameis.</J>'),(88878,3,43,13,35,'<J>Nisto</J> <J>todos conhecerão que sois meus discípulos, se vos amardes uns aos outros.</J>'),(88879,3,43,13,36,'Disse-lhe Simão Pedro: Senhor, para onde vais? Jesus lhe respondeu: <J>Para onde eu vou não podes, agora, seguir-me,</J> <J>mas, depois, me seguirás.</J>'),(88880,3,43,13,37,'Disse-lhe Pedro: Por que não posso seguir-te agora? Por ti darei a minha vida.'),(88881,3,43,13,38,'Respondeu-lhe Jesus: <J>Tu darás a tua vida por mim? Na verdade, na verdade te digo que não cantará o galo, enquanto me não tiveres negado três vezes.</J>'),(88882,3,43,14,1,'<J>Não</J> <J>se turbe o vosso coração; credes em Deus, crede também em mim.</J>'),(88883,3,43,14,2,'<J>Na casa de meu Pai há muitas moradas; se não fosse assim, eu vo-lo teria dito,</J> <J>pois vou preparar-vos lugar.</J>'),(88884,3,43,14,3,'<J>E, se eu for e vos preparar lugar,</J> <J>virei outra vez e vos levarei para mim mesmo, para que,</J> <J>onde eu estiver, estejais vós também.</J>'),(88885,3,43,14,4,'<J>Mesmo vós sabeis para onde vou e conheceis o caminho.</J>'),(88886,3,43,14,5,'Disse-lhe Tomé: Senhor, nós não sabemos para onde vais e como podemos saber o caminho?'),(88887,3,43,14,6,'Disse-lhe Jesus: <J>Eu sou</J> <J>o caminho,</J> <J>e a verdade, e a</J> <J>vida.</J> <J>Ninguém vem ao Pai senão por mim.</J>'),(88888,3,43,14,7,'<J>Se</J> <J>vós me conhecêsseis a mim, também conheceríeis a meu Pai; e já desde agora o conheceis e o tendes visto.</J>'),(88889,3,43,14,8,'Disse-lhe Filipe: Senhor, mostra-nos o Pai, o que nos basta.'),(88890,3,43,14,9,'Disse-lhe Jesus: <J>Estou há tanto tempo convosco, e não me tendes conhecido, Filipe? Quem me vê a mim vê o Pai; e como dizes tu: Mostra-nos o Pai?</J>'),(88891,3,43,14,10,'<J>Não crês tu</J> <J>que eu estou no Pai e que o Pai está em mim? As palavras que eu vos digo,</J> <J>não as digo de mim mesmo, mas o Pai, que está em mim, é quem faz as obras.</J>'),(88892,3,43,14,11,'<J>Crede-me que estou no Pai, e o Pai, em mim; crede-me, ao menos, por causa das mesmas obras.</J>'),(88893,3,43,14,12,'<J>Na verdade, na verdade vos digo que aquele que crê</J> <J>em mim também fará as obras</J> <J>que eu faço e as fará maiores do que estas, porque eu vou para meu Pai.</J>'),(88894,3,43,14,13,'<J>E</J> <J>tudo quanto pedirdes em meu nome, eu o farei, para que o Pai seja glorificado no Filho.</J>'),(88895,3,43,14,14,'<J>Se</J> <J>pedirdes alguma coisa em meu nome, eu o farei.</J>'),(88896,3,43,14,15,'<J>Se me amardes, guardareis os meus mandamentos.</J>'),(88897,3,43,14,16,'<J>E eu rogarei ao Pai, e</J> <J>ele vos dará outro Consolador, para que fique convosco para sempre,</J>'),(88898,3,43,14,17,'<J>o</J> <J>Espírito da verdade,</J> <J>que o mundo não pode receber, porque não o vê, nem o conhece; mas vós o conheceis, porque habita convosco</J> <J>e estará em vós.</J>'),(88899,3,43,14,18,'<J>Não</J> <J>vos deixarei órfãos;</J> <J>voltarei para vós.</J>'),(88900,3,43,14,19,'<J>Ainda um pouco, e o mundo não me verá</J> <J>mais, mas vós</J> <J>me vereis; porque eu vivo, e vós vivereis.</J>'),(88901,3,43,14,20,'<J>Naquele dia, conhecereis que</J> <J>estou em meu Pai, e vós, em mim, e eu, em vós.</J>'),(88902,3,43,14,21,'<J>Aquele</J> <J>que tem os meus mandamentos e os guarda, este é o que me ama; e aquele que me ama será amado de meu Pai, e eu o amarei e me manifestarei a ele.</J>'),(88903,3,43,14,22,'Disse-lhe Judas (não o Iscariotes): Senhor, de onde vem que te hás de manifestar a nós e não ao mundo?'),(88904,3,43,14,23,'Jesus respondeu e disse-lhe: <J>Se</J> <J>alguém me ama, guardará a minha palavra, e meu Pai o amará,</J> <J>e viremos para ele e faremos nele morada.</J>'),(88905,3,43,14,24,'<J>Quem não me ama não guarda as minhas palavras; ora,</J> <J>a palavra que ouvistes não é minha, mas do Pai que me enviou.</J>'),(88906,3,43,14,25,'<J>Tenho-vos dito isso, estando convosco.</J>'),(88907,3,43,14,26,'<J>Mas</J> <J>aquele</J> <J>Consolador, o Espírito Santo, que o Pai enviará em meu nome,</J> <J>vos ensinará todas as coisas e vos fará lembrar de tudo quanto vos tenho dito.</J>'),(88908,3,43,14,27,'<J>Deixo-vos a</J> <J>paz, a minha paz vos dou; não vo-la dou como o mundo a dá.</J> <J>Não se turbe o vosso coração, nem se atemorize.</J>'),(88909,3,43,14,28,'<J>Ouvistes o que</J> <J>eu vos disse: vou e venho para vós. Se me amásseis, certamente, exultaríeis por ter dito:</J> <J>vou para o Pai, porque o</J> <J>Pai é maior do que eu.</J>'),(88910,3,43,14,29,'<J>Eu vo-lo</J> <J>disse, agora, antes que aconteça, para que, quando acontecer, vós acrediteis.</J>'),(88911,3,43,14,30,'<J>Já não falarei muito convosco, porque</J> <J>se aproxima o príncipe deste mundo e nada tem em mim.</J>'),(88912,3,43,14,31,'<J>Mas é para que o mundo saiba que eu amo o Pai</J> <J>e que faço como o Pai me mandou. Levantai-vos, vamo-nos daqui.</J>'),(88913,3,43,15,1,'<J>Eu sou a videira verdadeira, e meu Pai é o lavrador.</J>'),(88914,3,43,15,2,'<J>Toda</J> <J>vara em mim que não dá fruto, a tira; e limpa toda aquela que dá fruto, para que dê mais fruto.</J>'),(88915,3,43,15,3,'<J>Vós</J> <J>já estais limpos pela palavra que vos tenho falado.</J>'),(88916,3,43,15,4,'<J>Estai</J> <J>em mim, e eu, em vós; como a vara de si mesma não pode dar fruto, se não estiver na videira, assim também vós, se não estiverdes em mim.</J>'),(88917,3,43,15,5,'<J>Eu sou a videira, vós, as varas; quem está em mim, e eu nele, este dá muito</J> <J>fruto, porque sem mim nada podereis fazer.</J>'),(88918,3,43,15,6,'<J>Se alguém não estiver em mim, será</J> <J>lançado fora, como a vara, e secará; e os colhem e lançam no fogo, e ardem.</J>'),(88919,3,43,15,7,'<J>Se vós estiverdes em mim, e as minhas palavras estiverem em vós,</J> <J>pedireis tudo o que quiserdes, e vos será feito.</J>'),(88920,3,43,15,8,'<J>Nisto é glorificado meu Pai: que</J> <J>deis muito fruto;</J> <J>e assim sereis meus discípulos.</J>'),(88921,3,43,15,9,'<J>Como o Pai me amou, também eu vos amei a vós; permanecei no meu amor.</J>'),(88922,3,43,15,10,'<J>Se</J> <J>guardardes os meus mandamentos, permanecereis no meu amor, do mesmo modo que eu tenho guardado os mandamentos de meu Pai e permaneço no seu amor.</J>'),(88923,3,43,15,11,'<J>Tenho-vos dito isso para que a minha alegria permaneça em vós,</J> <J>e a vossa alegria seja completa.</J>'),(88924,3,43,15,12,'<J>O</J> <J>meu mandamento é este: Que vos ameis uns aos outros, assim como eu vos amei.</J>'),(88925,3,43,15,13,'<J>Ninguém</J> <J>tem maior amor do que este: de dar alguém a sua vida pelos seus amigos.</J>'),(88926,3,43,15,14,'<J>Vós</J> <J>sereis meus amigos, se fizerdes o que eu vos mando.</J>'),(88927,3,43,15,15,'<J>Já vos não chamarei servos, porque o servo não sabe o que faz o seu senhor, mas tenho-vos chamado amigos,</J> <J>porque tudo quanto ouvi de meu Pai vos tenho feito conhecer.</J>'),(88928,3,43,15,16,'<J>Não</J> <J>me escolhestes vós a mim, mas eu vos escolhi a vós, e vos</J> <J>nomeei, para que vades e deis fruto, e o vosso fruto permaneça,</J> <J>a fim de que tudo quanto em meu nome pedirdes ao Pai ele vos conceda.</J>'),(88929,3,43,15,17,'<J>Isto</J> <J>vos mando: que vos ameis uns aos outros.</J>'),(88930,3,43,15,18,'<J>Se</J> <J>o mundo vos aborrece, sabei que, primeiro do que a vós, me aborreceu a mim.</J>'),(88931,3,43,15,19,'<J>Se</J> <J>vós fôsseis do mundo, o mundo amaria o que era seu, mas, porque</J> <J>não sois do mundo, antes eu vos escolhi do mundo, por isso é que o mundo vos aborrece.</J>'),(88932,3,43,15,20,'<J>Lembrai-vos da palavra que vos disse:</J> <J>não é o servo maior do que o seu senhor. Se a mim me perseguiram, também vos perseguirão a vós;</J> <J>se guardarem a minha palavra, também guardarão a vossa.</J>'),(88933,3,43,15,21,'<J>Mas</J> <J>tudo isso vos farão por causa do meu nome, porque não conhecem aquele que me enviou.</J>'),(88934,3,43,15,22,'<J>Se</J> <J>eu não viera, nem lhes houvera falado, não teriam pecado,</J> <J>mas, agora, não têm desculpa do seu pecado.</J>'),(88935,3,43,15,23,'<J>Aquele</J> <J>que me aborrece aborrece também a meu Pai.</J>'),(88936,3,43,15,24,'<J>Se eu, entre eles,</J> <J>não fizesse tais obras, quais nenhum outro têm feito, não teriam pecado; mas, agora, viram-nas e me aborreceram a mim e a meu Pai.</J>'),(88937,3,43,15,25,'<J>Mas é para que se cumpra a palavra que está escrita na sua lei:</J> <J>Aborreceram-me sem causa.</J>'),(88938,3,43,15,26,'<J>Mas, quando</J> <J>vier o Consolador, que eu da parte do Pai vos hei de enviar, aquele Espírito da verdade, que procede do Pai,</J> <J>testificará de mim.</J>'),(88939,3,43,15,27,'<J>E vós</J> <J>também testificareis, pois estivestes</J> <J>comigo desde o princípio.</J>'),(88940,3,43,16,1,'<J>Tenho-vos dito essas coisas para que vos</J> <J>não escandalizeis.</J>'),(88941,3,43,16,2,'<J>Expulsar-vos-ão</J> <J>das sinagogas; vem mesmo a hora</J> <J>em que qualquer que vos matar cuidará fazer um serviço a Deus.</J>'),(88942,3,43,16,3,'<J>E</J> <J>isso vos farão, porque não conheceram ao Pai nem a mim.</J>'),(88943,3,43,16,4,'<J>Mas</J> <J>tenho-vos dito isso, a fim de que, quando chegar aquela hora, vos lembreis de que já vo-lo tinha dito; e eu não</J> <J>vos disse isso desde o princípio, porque estava convosco.</J>'),(88944,3,43,16,5,'<J>E,</J> <J>agora, vou para aquele que me enviou; e nenhum de vós me pergunta: Para onde vais?</J>'),(88945,3,43,16,6,'<J>Antes, porque isso vos tenho dito,</J> <J>o vosso coração se encheu de tristeza.</J>'),(88946,3,43,16,7,'<J>Todavia, digo-vos a verdade: que vos convém que eu vá, porque, se eu não for,</J> <J>o Consolador não virá a vós; mas,</J> <J>se eu for, enviar-vo-lo-ei.</J>'),(88947,3,43,16,8,'<J>E, quando ele vier, convencerá o mundo do pecado, e da justiça, e do juízo:</J>'),(88948,3,43,16,9,'<J>do</J> <J>pecado, porque não creem em mim;</J>'),(88949,3,43,16,10,'<J>da</J> <J>justiça,</J> <J>porque vou para meu Pai, e não me vereis mais;</J>'),(88950,3,43,16,11,'<J>e</J> <J>do juízo, porque já</J> <J>o príncipe deste mundo está julgado.</J>'),(88951,3,43,16,12,'<J>Ainda tenho muito que vos dizer,</J> <J>mas vós não o podeis suportar agora.</J>'),(88952,3,43,16,13,'<J>Mas, quando vier aquele Espírito</J> <J>da verdade,</J> <J>ele vos guiará em toda a verdade, porque não falará de si mesmo, mas dirá tudo o que tiver ouvido e vos anunciará o que há de vir.</J>'),(88953,3,43,16,14,'<J>Ele me glorificará, porque há de receber do que é meu e vo-lo há de anunciar.</J>'),(88954,3,43,16,15,'<J>Tudo</J> <J>quanto o Pai tem é meu; por isso, vos disse que há de receber do que é meu e vo-lo há de anunciar.</J>'),(88955,3,43,16,16,'<J>Um</J> <J>pouco, e não me vereis; e outra vez um pouco, e ver-me-eis, porquanto</J> <J>vou para o Pai.</J>'),(88956,3,43,16,17,'Então, alguns dos seus discípulos disseram uns para os outros: Que é isto que nos diz: Um pouco, e não me vereis, e outra vez um pouco, e ver-me-eis; e: Porquanto vou para o Pai?'),(88957,3,43,16,18,'Diziam, pois: Que quer dizer isto: um pouco? Não sabemos o que diz.'),(88958,3,43,16,19,'Conheceu, pois, Jesus que o queriam interrogar e disse-lhes: <J>Indagais entre vós acerca disto que disse: um pouco, e não me vereis, e outra vez um pouco, e ver-me-eis?</J>'),(88959,3,43,16,20,'<J>Na verdade, na verdade vos digo que vós chorastes e vos lamentareis, e o mundo se alegrará, e vós estareis tristes; mas a vossa tristeza se converterá em alegria.</J>'),(88960,3,43,16,21,'<J>A</J> <J>mulher, quando está para dar à luz, sente tristeza, porque é chegada a sua hora; mas, depois de ter dado à luz a criança, já se não lembra da aflição, pelo prazer de haver nascido um homem no mundo.</J>'),(88961,3,43,16,22,'<J>Assim</J> <J>também vós, agora, na verdade, tendes tristeza; mas outra vez vos verei,</J> <J>e o vosso coração se alegrará, e a vossa alegria, ninguém vo-la tirará.</J>'),(88962,3,43,16,23,'<J>E, naquele dia, nada me perguntareis.</J> <J>Na verdade, na verdade vos digo que tudo quanto pedirdes a meu Pai, em meu nome, ele vo-lo há de dar.</J>'),(88963,3,43,16,24,'<J>Até agora, nada pedistes em meu nome; pedi e recebereis, para que</J> <J>a vossa alegria se cumpra.</J>'),(88964,3,43,16,25,'<J>Disse-vos isso por parábolas; chega, porém, a hora em que vos não falarei mais por parábolas, mas abertamente vos falarei acerca do Pai.</J>'),(88965,3,43,16,26,'<J>Naquele</J> <J>dia, pedireis em meu nome, e não vos digo que eu rogarei por vós ao Pai,</J>'),(88966,3,43,16,27,'<J>pois</J> <J>o mesmo Pai vos ama, visto como vós me amastes</J> <J>e crestes que saí de Deus.</J>'),(88967,3,43,16,28,'<J>Saí</J> <J>do Pai e vim ao mundo; outra vez, deixo o mundo e vou para o Pai.</J>'),(88968,3,43,16,29,'Disseram-lhe os seus discípulos: Eis que, agora, falas abertamente e não dizes parábola alguma.'),(88969,3,43,16,30,'Agora, conhecemos que sabes tudo e não precisas de que alguém te interrogue. Por isso, cremos que saíste de Deus.'),(88970,3,43,16,31,'Respondeu-lhes Jesus: <J>Credes, agora?</J>'),(88971,3,43,16,32,'<J>Eis</J> <J>que chega a hora, e já se aproxima, em que vós sereis dispersos, cada</J> <J>um para sua casa, e me deixareis só,</J> <J>mas não estou só, porque o Pai está comigo.</J>'),(88972,3,43,16,33,'<J>Tenho-vos dito isso, para que</J> <J>em mim tenhais paz;</J> <J>no mundo tereis aflições,</J> <J>mas tende bom ânimo; eu</J> <J>venci o mundo.</J>'),(88973,3,43,17,1,'Jesus falou essas coisas e, levantando os olhos ao céu, disse: <J>Pai, é</J> <J>chegada a hora; glorifica a teu Filho, para que também o teu Filho te glorifique a ti,</J>'),(88974,3,43,17,2,'<J>assim</J> <J>como lhe deste poder sobre toda carne, para que dê a vida eterna a todos</J> <J>quantos lhe deste.</J>'),(88975,3,43,17,3,'<J>E</J> <J>a vida eterna é esta: que conheçam a ti só</J> <J>por único Deus verdadeiro e a Jesus Cristo,</J> <J>a quem enviaste.</J>'),(88976,3,43,17,4,'<J>Eu</J> <J>glorifiquei-te na terra,</J> <J>tendo consumado a obra</J> <J>que me deste a fazer.</J>'),(88977,3,43,17,5,'<J>E, agora, glorifica-me tu, ó Pai, junto de ti mesmo, com aquela glória que tinha</J> <J>contigo antes que o mundo existisse.</J>'),(88978,3,43,17,6,'<J>Manifestei</J> <J>o teu nome aos homens</J> <J>que do mundo me deste; eram teus, e tu mos deste, e guardaram a tua palavra.</J>'),(88979,3,43,17,7,'<J>Agora, já têm conhecido que tudo quanto me deste provém de ti,</J>'),(88980,3,43,17,8,'<J>porque lhes dei as palavras</J> <J>que me deste; e eles as receberam,</J> <J>e têm verdadeiramente conhecido que saí de ti, e creram que me enviaste.</J>'),(88981,3,43,17,9,'<J>Eu rogo por eles; não</J> <J>rogo pelo mundo, mas por aqueles que me deste, porque são teus.</J>'),(88982,3,43,17,10,'<J>E todas as minhas coisas são tuas,</J> <J>e as tuas coisas são minhas; e nisso sou glorificado.</J>'),(88983,3,43,17,11,'<J>E</J> <J>eu já não estou mais no mundo; mas eles estão no mundo, e eu vou para ti. Pai santo,</J> <J>guarda em teu nome aqueles que me deste,</J> <J>para que sejam um,</J> <J>assim como nós.</J>'),(88984,3,43,17,12,'<J>Estando eu com eles no mundo, guardava-os em teu nome.</J> <J>Tenho guardado aqueles que tu me deste,</J> <J>e nenhum deles se perdeu, senão o</J> <J>filho da perdição,</J> <J>para que a Escritura se cumprisse.</J>'),(88985,3,43,17,13,'<J>Mas, agora, vou para ti e digo isto no mundo, para que tenham a minha alegria completa em si mesmos.</J>'),(88986,3,43,17,14,'<J>Dei-lhes</J> <J>a tua palavra,</J> <J>e o mundo os odiou, porque não são do mundo,</J> <J>assim como eu não sou do mundo.</J>'),(88987,3,43,17,15,'<J>Não peço que os tires do mundo,</J> <J>mas que os livres do mal.</J>'),(88988,3,43,17,16,'<J>Não</J> <J>são do mundo, como eu do mundo não sou.</J>'),(88989,3,43,17,17,'<J>Santifica-os</J> <J>na verdade;</J> <J>a tua palavra é a verdade.</J>'),(88990,3,43,17,18,'<J>Assim</J> <J>como tu me enviaste ao mundo, também eu os enviei ao mundo.</J>'),(88991,3,43,17,19,'<J>E por eles</J> <J>me santifico a mim mesmo, para que também eles sejam santificados na verdade.</J>'),(88992,3,43,17,20,'<J>Eu não rogo somente por estes, mas também por aqueles que, pela sua palavra, hão de crer em mim;</J>'),(88993,3,43,17,21,'<J>para</J> <J>que todos sejam um,</J> <J>como tu, ó Pai, o és em mim, e eu, em ti; que também eles sejam um em nós, para que o mundo creia que tu me enviaste.</J>'),(88994,3,43,17,22,'<J>E eu dei-lhes a glória que a mim me deste,</J> <J>para que sejam um, como nós somos um.</J>'),(88995,3,43,17,23,'<J>Eu neles, e tu em mim,</J> <J>para que eles sejam perfeitos em unidade, e para que o mundo conheça que tu me enviaste a mim e que tens amado a eles como me tens amado a mim.</J>'),(88996,3,43,17,24,'<J>Pai,</J> <J>aqueles que me deste quero que, onde eu estiver, também eles estejam comigo, para que vejam a minha glória que me deste;</J> <J>porque tu me hás amado antes da criação do mundo.</J>'),(88997,3,43,17,25,'<J>Pai justo,</J> <J>o mundo não te conheceu; mas</J> <J>eu te conheci,</J> <J>e estes conheceram que tu me enviaste a mim.</J>'),(88998,3,43,17,26,'<J>E eu</J> <J>lhes fiz conhecer o teu nome e lho farei conhecer mais, para que o amor com</J> <J>que me tens amado esteja neles, e eu neles esteja.</J>'),(88999,3,43,18,1,'Tendo Jesus dito isso, saiu com os seus discípulos para além do ribeiro de Cedrom, onde havia um horto, no qual ele entrou com os seus discípulos.'),(89000,3,43,18,2,'E Judas, que o traía, também conhecia aquele lugar, porque Jesus muitas vezes se ajuntava ali com os seus discípulos.'),(89001,3,43,18,3,'Tendo, pois, Judas recebido a coorte e oficiais dos principais sacerdotes e fariseus, veio para ali com lanternas, e archotes, e armas.'),(89002,3,43,18,4,'Sabendo, pois, Jesus todas as coisas que sobre ele haviam de vir, adiantou-se e disse-lhes: <J>A quem buscais?</J>'),(89003,3,43,18,5,'Responderam-lhe: A Jesus, o Nazareno. Disse-lhes Jesus: <J>Sou eu.</J> E Judas, que o traía, estava também com eles.'),(89004,3,43,18,6,'Quando, pois, lhes disse: Sou eu, recuaram e caíram por terra.'),(89005,3,43,18,7,'Tornou-lhes, pois, a perguntar: <J>A quem buscais?</J> E eles disseram: A Jesus, o Nazareno.'),(89006,3,43,18,8,'Jesus respondeu: <J>Já vos disse que sou eu; se, pois me buscais a mim, deixai ir estes,</J>'),(89007,3,43,18,9,'para se cumprir a palavra que tinha dito: Dos que me deste nenhum deles perdi.'),(89008,3,43,18,10,'Então, Simão Pedro, que tinha espada, desembainhou-a e feriu o servo do sumo sacerdote, cortando-lhe a orelha direita. E o nome do servo era Malco.'),(89009,3,43,18,11,'Mas Jesus disse a Pedro: <J>Mete a tua espada na bainha;</J> <J>não beberei eu o cálice que o Pai me deu?</J>'),(89010,3,43,18,12,'Então, a coorte, e o tribuno, e os servos dos judeus prenderam a Jesus, e o manietaram,'),(89011,3,43,18,13,'e conduziram-no primeiramente a Anás, por ser sogro de Caifás, que era o sumo sacerdote daquele ano.'),(89012,3,43,18,14,'Ora, Caifás era quem tinha aconselhado aos judeus que convinha que um homem morresse pelo povo.'),(89013,3,43,18,15,'E Simão Pedro e outro discípulo seguiam a Jesus. E este discípulo era conhecido do sumo sacerdote e entrou com Jesus na sala do sumo sacerdote.'),(89014,3,43,18,16,'E Pedro estava da parte de fora, à porta. Saiu, então, o outro discípulo que era conhecido do sumo sacerdote e falou à porteira, levando Pedro para dentro.'),(89015,3,43,18,17,'Então, a porteira disse a Pedro: Não és tu também dos discípulos deste homem? Disse ele: Não sou.'),(89016,3,43,18,18,'Ora, estavam ali os servos e os criados, que tinham feito brasas, e se aquentavam, porque fazia frio; e com eles estava Pedro, aquentando-se também.'),(89017,3,43,18,19,'E o sumo sacerdote interrogou Jesus acerca dos seus discípulos e da sua doutrina.'),(89018,3,43,18,20,'Jesus lhe respondeu: <J>Eu falei abertamente ao mundo; eu sempre ensinei na sinagoga e no templo, onde todos os judeus se ajuntam, e nada disse em oculto.</J>'),(89019,3,43,18,21,'<J>Para que me perguntas a mim? Pergunta aos que ouviram o que é que lhes ensinei; eis que eles sabem o que eu lhes tenho dito.</J>'),(89020,3,43,18,22,'E, tendo dito isso, um dos criados que ali estavam deu uma bofetada em Jesus, dizendo: Assim respondes ao sumo sacerdote?'),(89021,3,43,18,23,'Respondeu-lhe Jesus: <J>Se falei mal, dá testemunho do mal; e, se bem, porque me feres?</J>'),(89022,3,43,18,24,'Anás mandou-o, manietado, ao sumo sacerdote Caifás.'),(89023,3,43,18,25,'E Simão Pedro estava ali e aquentava-se. Disseram-lhe, pois: Não és também tu um dos seus discípulos? Ele negou e disse: Não sou.'),(89024,3,43,18,26,'E um dos servos do sumo sacerdote, parente daquele a quem Pedro cortara a orelha, disse: Não te vi eu no horto com ele?'),(89025,3,43,18,27,'E Pedro negou outra vez, e logo o galo cantou.'),(89026,3,43,18,28,'Depois, levaram Jesus da casa de Caifás para a audiência. E era pela manhã cedo. E não entraram na audiência, para não se contaminarem e poderem comer a Páscoa.'),(89027,3,43,18,29,'Então, Pilatos saiu e disse-lhes: Que acusação trazeis contra este homem?'),(89028,3,43,18,30,'Responderam e disseram-lhe: Se este não fosse malfeitor, não to entregaríamos.'),(89029,3,43,18,31,'Disse-lhes, pois, Pilatos: Levai-o vós e julgai-o segundo a vossa lei. Disseram-lhe, então, os judeus: A nós não nos é lícito matar pessoa alguma.'),(89030,3,43,18,32,'(Para que se cumprisse a palavra que Jesus tinha dito, significando de que morte havia de morrer.)'),(89031,3,43,18,33,'Tornou, pois, a entrar Pilatos na audiência, e chamou a Jesus, e disse-lhe: Tu és o rei dos judeus?'),(89032,3,43,18,34,'Respondeu-lhe Jesus: <J>Tu dizes isso de ti mesmo ou disseram-to outros de mim?</J>'),(89033,3,43,18,35,'Pilatos respondeu: Porventura, sou eu judeu? A tua nação e os principais dos sacerdotes entregaram-te a mim. Que fizeste?'),(89034,3,43,18,36,'Respondeu Jesus: <J>O meu Reino não é deste mundo; se o meu Reino fosse deste mundo, lutariam os meus servos, para que eu não fosse entregue aos judeus; mas, agora, o meu Reino não é daqui.</J>'),(89035,3,43,18,37,'Disse-lhe, pois, Pilatos: Logo tu és rei? Jesus respondeu: <J>Tu dizes que eu sou rei. Eu para isso nasci e para isso vim ao mundo, a fim de dar testemunho da verdade. Todo aquele</J> <J>que é da verdade ouve a minha voz.</J>'),(89036,3,43,18,38,'Disse-lhe Pilatos: Que é a verdade? E, dizendo isso, voltou até os judeus e disse-lhes: Não acho nele crime algum.'),(89037,3,43,18,39,'Mas vós tendes por costume que eu vos solte alguém por ocasião da Páscoa. Quereis, pois, que vos solte o rei dos judeus?'),(89038,3,43,18,40,'Então, todos voltaram a gritar, dizendo: Este não, mas Barrabás! E Barrabás era um salteador.'),(89039,3,43,19,1,'Pilatos, pois, tomou, então, a Jesus e o açoitou.'),(89040,3,43,19,2,'E os soldados, tecendo uma coroa de espinhos, lha puseram sobre a cabeça e lhe vestiram uma veste de púrpura.'),(89041,3,43,19,3,'E diziam: Salve, rei dos judeus! E davam-lhe bofetadas.'),(89042,3,43,19,4,'Então, Pilatos saiu outra vez fora e disse-lhes: Eis aqui vo-lo trago fora, para que saibais que não acho nele crime algum.'),(89043,3,43,19,5,'Saiu, pois, Jesus, levando a coroa de espinhos e a veste de púrpura. E disse-lhes Pilatos: Eis aqui o homem.'),(89044,3,43,19,6,'Vendo-o, pois, os principais dos sacerdotes e os servos, gritaram, dizendo: Crucifica-o! Crucifica-o! Disse-lhes Pilatos: Tomai-o vós e crucificai-o, porque eu nenhum crime acho nele.'),(89045,3,43,19,7,'Responderam-lhe os judeus: Nós temos uma lei, e, segundo a nossa lei, deve morrer, porque se fez Filho de Deus.'),(89046,3,43,19,8,'E Pilatos, quando ouviu essa palavra, mais atemorizado ficou.'),(89047,3,43,19,9,'E entrou outra vez na audiência e disse a Jesus: De onde és tu? Mas Jesus não lhe deu resposta.'),(89048,3,43,19,10,'Disse-lhe, pois, Pilatos: Não me falas a mim? Não sabes tu que tenho poder para te crucificar e tenho poder para te soltar?'),(89049,3,43,19,11,'Respondeu Jesus: <J>Nenhum poder terias contra mim, se de cima te não fosse dado; mas aquele que me entregou a ti maior pecado tem.</J>'),(89050,3,43,19,12,'Desde então, Pilatos procurava soltá-lo; mas os judeus gritavam, dizendo: Se soltas este, não és amigo do César! Qualquer que se faz rei é contra o César!'),(89051,3,43,19,13,'Ouvindo, pois, Pilatos esse dito, levou Jesus para fora e assentou-se no tribunal, no lugar chamado Litóstrotos, e em hebraico o nome é Gabatá.'),(89052,3,43,19,14,'E era a preparação da Páscoa e quase à hora sexta; e disse aos judeus: Eis aqui o vosso rei.'),(89053,3,43,19,15,'Mas eles bradaram: Tira! Tira! Crucifica-o! Disse-lhes Pilatos: Hei de crucificar o vosso rei? Responderam os principais dos sacerdotes: Não temos rei, senão o César.'),(89054,3,43,19,16,'Então, entregou-lho, para que fosse crucificado. E tomaram a Jesus e o levaram.'),(89055,3,43,19,17,'E, levando ele às costas a sua cruz, saiu para o lugar chamado Calvário, que em hebraico se chama Gólgota,'),(89056,3,43,19,18,'onde o crucificaram, e, com ele, outros dois, um de cada lado, e Jesus no meio.'),(89057,3,43,19,19,'E Pilatos escreveu também um título e pô-lo em cima da cruz; e nele estava escrito: Jesus Nazareno, Rei dos Judeus.'),(89058,3,43,19,20,'E muitos dos judeus leram este título, porque o lugar onde Jesus estava crucificado era próximo da cidade; e estava escrito em hebraico, grego e latim.'),(89059,3,43,19,21,'Diziam, pois, os principais sacerdotes dos judeus a Pilatos: Não escrevas, Rei dos judeus, mas que ele disse: Sou Rei dos judeus.'),(89060,3,43,19,22,'Respondeu Pilatos: O que escrevi escrevi.'),(89061,3,43,19,23,'Tendo, pois, os soldados crucificado a Jesus, tomaram as suas vestes e fizeram quatro partes, para cada soldado uma parte, e também a túnica. A túnica, porém, tecida toda de alto a baixo, não tinha costura.'),(89062,3,43,19,24,'Disseram, pois, uns aos outros: Não a rasguemos, mas lancemos sortes sobre ela, para ver de quem será. Isso foi assim para que se cumprisse a Escritura, que diz: Dividiram entre si as minhas vestes e sobre a minha túnica lançaram sortes. Os soldados, pois, fizeram essas coisas.'),(89063,3,43,19,25,'E junto à cruz de Jesus estava sua mãe, e a irmã de sua mãe, Maria, mulher de Clopas, e Maria Madalena.'),(89064,3,43,19,26,'Ora, Jesus, vendo ali sua mãe e que o discípulo a quem ele amava estava presente, disse à sua mãe: <J>Mulher, eis aí o teu filho.</J>'),(89065,3,43,19,27,'Depois, disse ao discípulo: <J>Eis aí tua mãe.</J> E desde aquela hora o discípulo a recebeu em sua casa.'),(89066,3,43,19,28,'Depois, sabendo Jesus que já todas as coisas estavam terminadas, para que a Escritura se cumprisse, disse: <J>Tenho sede.</J>'),(89067,3,43,19,29,'Estava, pois, ali um vaso cheio de vinagre. E encheram de vinagre uma esponja e, pondo-a num hissopo, lha chegaram à boca.'),(89068,3,43,19,30,'E, quando Jesus tomou o vinagre, disse: <J>Está consumado.</J> E, inclinando a cabeça, entregou o espírito.'),(89069,3,43,19,31,'Os judeus, pois, para que no sábado não ficassem os corpos na cruz, visto como era a preparação (pois era grande o dia de sábado), rogaram a Pilatos que se lhes quebrassem as pernas, e fossem tirados.'),(89070,3,43,19,32,'Foram, pois, os soldados e, na verdade, quebraram as pernas ao primeiro e ao outro que com ele fora crucificado.'),(89071,3,43,19,33,'Mas, vindo a Jesus e vendo-o já morto, não lhe quebraram as pernas.'),(89072,3,43,19,34,'Contudo, um dos soldados lhe furou o lado com uma lança, e logo saiu sangue e água.'),(89073,3,43,19,35,'E aquele que o viu testificou, e o seu testemunho é verdadeiro, e sabe que é verdade o que diz, para que também vós o creiais.'),(89074,3,43,19,36,'Porque isso aconteceu para que se cumprisse a Escritura, que diz: Nenhum dos seus ossos será quebrado.'),(89075,3,43,19,37,'E outra vez diz a Escritura: Verão aquele que traspassaram.'),(89076,3,43,19,38,'Depois disso, José de Arimateia (o que era discípulo de Jesus, mas oculto, por medo dos judeus) rogou a Pilatos que lhe permitisse tirar o corpo de Jesus. E Pilatos lho permitiu. Então, foi e tirou o corpo de Jesus.'),(89077,3,43,19,39,'E foi também Nicodemos (aquele que, anteriormente, se dirigira de noite a Jesus), levando quase cem libras de um composto de mirra e aloés.'),(89078,3,43,19,40,'Tomaram, pois, o corpo de Jesus e o envolveram em lençóis com as especiarias, como os judeus costumam fazer na preparação para o sepulcro.'),(89079,3,43,19,41,'E havia um horto naquele lugar onde fora crucificado e, no horto, um sepulcro novo, em que ainda ninguém havia sido posto.'),(89080,3,43,19,42,'Ali, pois (por causa da preparação dos judeus e por estar perto aquele sepulcro), puseram a Jesus.'),(89081,3,43,20,1,'E, no primeiro dia da semana, Maria Madalena foi ao sepulcro de madrugada, sendo ainda escuro, e viu a pedra tirada do sepulcro.'),(89082,3,43,20,2,'Correu, pois, e foi a Simão Pedro e ao outro discípulo a quem Jesus amava e disse-lhes: Levaram o Senhor do sepulcro, e não sabemos onde o puseram.'),(89083,3,43,20,3,'Então, Pedro saiu com o outro discípulo e foram ao sepulcro.'),(89084,3,43,20,4,'E os dois corriam juntos, mas o outro discípulo correu mais apressadamente do que Pedro e chegou primeiro ao sepulcro.'),(89085,3,43,20,5,'E, abaixando-se, viu no chão os lençóis; todavia, não entrou.'),(89086,3,43,20,6,'Chegou, pois, Simão Pedro, que o seguia, e entrou no sepulcro, e viu no chão os lençóis'),(89087,3,43,20,7,'e que o lenço que tinha estado sobre a sua cabeça não estava com os lençóis, mas enrolado, num lugar à parte.'),(89088,3,43,20,8,'Então, entrou também o outro discípulo, que chegara primeiro ao sepulcro, e viu, e creu.'),(89089,3,43,20,9,'Porque ainda não sabiam a Escritura, que diz que era necessário que ressuscitasse dos mortos.'),(89090,3,43,20,10,'Tornaram, pois, os discípulos para casa.'),(89091,3,43,20,11,'E Maria estava chorando fora, junto ao sepulcro. Estando ela, pois, chorando, abaixou-se para o sepulcro'),(89092,3,43,20,12,'e viu dois anjos vestidos de branco, assentados onde jazera o corpo de Jesus, um à cabeceira e outro aos pés.'),(89093,3,43,20,13,'E disseram-lhe eles: Mulher, por que choras? Ela lhes disse: Porque levaram o meu Senhor, e não sei onde o puseram.'),(89094,3,43,20,14,'E, tendo dito isso, voltou-se para trás e viu Jesus em pé, mas não sabia que era Jesus.'),(89095,3,43,20,15,'Disse-lhe Jesus: <J>Mulher, por que choras? Quem buscas?</J> Ela, cuidando que era o hortelão, disse-lhe: Senhor, se tu o levaste, dize-me onde o puseste, e eu o levarei.'),(89096,3,43,20,16,'Disse-lhe Jesus: <J>Maria!</J> Ela, voltando-se, disse-lhe: Raboni (que quer dizer Mestre)!'),(89097,3,43,20,17,'Disse-lhe Jesus: <J>Não me detenhas, porque ainda não subi para meu Pai, mas vai para</J> <J>meus irmãos e dize-lhes</J> <J>que eu subo para meu Pai e vosso Pai,</J> <J>meu Deus e vosso Deus.</J>'),(89098,3,43,20,18,'Maria Madalena foi e anunciou aos discípulos que vira o Senhor e que ele lhe dissera isso.'),(89099,3,43,20,19,'Chegada, pois, a tarde daquele dia, o primeiro da semana, e cerradas as portas onde os discípulos, com medo dos judeus, se tinham ajuntado, chegou Jesus, e pôs-se no meio, e disse-lhes: <J>Paz seja convosco!</J>'),(89100,3,43,20,20,'E, dizendo isso, mostrou-lhes as mãos e o lado. De sorte que os discípulos se alegraram, vendo o Senhor.'),(89101,3,43,20,21,'Disse-lhes, pois, Jesus outra vez: <J>Paz seja convosco!</J> <J>Assim como o Pai me enviou, também eu vos envio a vós.</J>'),(89102,3,43,20,22,'E, havendo dito isso, assoprou sobre eles e disse-lhes: <J>Recebei o Espírito Santo.</J>'),(89103,3,43,20,23,'<J>Àqueles a quem perdoardes</J> <J>os pecados, lhes são perdoados; e, àqueles a quem os retiverdes, lhes são retidos.</J>'),(89104,3,43,20,24,'Ora, Tomé, um dos doze, chamado Dídimo, não estava com eles quando veio Jesus.'),(89105,3,43,20,25,'Disseram-lhe, pois, os outros discípulos: Vimos o Senhor. Mas ele disse-lhes: Se eu não vir o sinal dos cravos em suas mãos, e não puser o dedo no lugar dos cravos, e não puser a minha mão no seu lado, de maneira nenhuma o crerei.'),(89106,3,43,20,26,'E, oito dias depois, estavam outra vez os seus discípulos dentro, e, com eles, Tomé. Chegou Jesus, estando as portas fechadas, e apresentou-se no meio, e disse: <J>Paz seja convosco!</J>'),(89107,3,43,20,27,'Depois, disse a Tomé: <J>Põe aqui o teu dedo e vê as minhas mãos;</J> <J>chega a tua mão e põe-na no meu lado; não sejas incrédulo, mas crente.</J>'),(89108,3,43,20,28,'Tomé respondeu e disse-lhe: Senhor meu, e Deus meu!'),(89109,3,43,20,29,'Disse-lhe Jesus: <J>Porque me viste, Tomé, creste;</J> <J>bem-aventurados os que não viram e creram!</J>'),(89110,3,43,20,30,'Jesus, pois, operou também, em presença de seus discípulos, muitos outros sinais, que não estão escritos neste livro.'),(89111,3,43,20,31,'Estes, porém, foram escritos para que creiais que Jesus é o Cristo, o Filho de Deus, e para que, crendo, tenhais vida em seu nome.'),(89112,3,43,21,1,'Depois disso, manifestou-se Jesus outra vez aos discípulos, junto ao mar de Tiberíades; e manifestou-se assim:'),(89113,3,43,21,2,'estavam juntos Simão Pedro, e Tomé, chamado Dídimo, e Natanael, que era de Caná da Galileia, e os filhos de Zebedeu, e outros dois dos seus discípulos.'),(89114,3,43,21,3,'Disse-lhes Simão Pedro: Vou pescar. Disseram-lhe eles: Também nós vamos contigo. Foram, e subiram logo para o barco, e naquela noite nada apanharam.'),(89115,3,43,21,4,'E, sendo já manhã, Jesus se apresentou na praia, mas os discípulos não conheceram que era Jesus.'),(89116,3,43,21,5,'Disse-lhes, pois, Jesus: <J>Filhos, tendes alguma coisa de comer?</J> Responderam-lhe: Não.'),(89117,3,43,21,6,'E ele lhes disse: <J>Lançai a rede à direita do barco e achareis.</J> Lançaram-na, pois, e já não a podiam tirar, pela multidão dos peixes.'),(89118,3,43,21,7,'Então, aquele discípulo a quem Jesus amava disse a Pedro: É o Senhor. E, quando Simão Pedro ouviu que era o Senhor, cingiu-se com a túnica (porque estava nu) e lançou-se ao mar.'),(89119,3,43,21,8,'E os outros discípulos foram com o barco (porque não estavam distantes da terra senão quase duzentos côvados), levando a rede cheia de peixes.'),(89120,3,43,21,9,'Logo que saltaram em terra, viram ali brasas, e um peixe posto em cima, e pão.'),(89121,3,43,21,10,'Disse-lhes Jesus: <J>Trazei dos peixes que agora apanhastes.</J>'),(89122,3,43,21,11,'Simão Pedro subiu e puxou a rede para terra, cheia de cento e cinquenta e três grandes peixes; e, sendo tantos, não se rompeu a rede.'),(89123,3,43,21,12,'Disse-lhes Jesus: <J>Vinde, jantai.</J> E nenhum dos discípulos ousava perguntar-lhe: Quem és tu? Porque sabiam que era o Senhor.'),(89124,3,43,21,13,'Chegou, pois, Jesus, e tomou o pão, e deu-lho, e, semelhantemente, o peixe.'),(89125,3,43,21,14,'E já era a terceira vez que Jesus se manifestava aos seus discípulos depois de ter ressuscitado dos mortos.'),(89126,3,43,21,15,'E, depois de terem jantado, disse Jesus a Simão Pedro: <J>Simão, filho de Jonas, amas-me mais do que estes?</J> E ele respondeu: Sim, Senhor; tu sabes que te amo. Disse-lhe: <J>Apascenta os meus cordeiros.</J>'),(89127,3,43,21,16,'Tornou a dizer-lhe segunda vez: <J>Simão, filho de Jonas, amas-me?</J> Disse-lhe: Sim, Senhor; tu sabes que te amo. Disse-lhe: <J>Apascenta as minhas ovelhas.</J>'),(89128,3,43,21,17,'Disse-lhe terceira vez: <J>Simão, filho de Jonas, amas-me?</J> Simão entristeceu-se por lhe ter dito terceira vez: Amas-me? E disse-lhe: Senhor, tu sabes tudo; tu sabes que eu te amo. Jesus disse-lhe: <J>Apascenta as minhas ovelhas.</J>'),(89129,3,43,21,18,'<J>Na</J> <J>verdade, na verdade te digo que, quando eras mais moço, te cingias a ti mesmo e andavas por onde querias: mas, quando já fores velho, estenderás as mãos, e outro te cingirá e te levará para onde tu não queiras.</J>'),(89130,3,43,21,19,'E disse isso significando com que morte havia ele de glorificar a Deus. E, dito isso, disse-lhe: <J>Segue-me.</J>'),(89131,3,43,21,20,'E Pedro, voltando-se, viu que o seguia aquele discípulo a quem Jesus amava, e que na ceia se recostara também sobre o seu peito, e que dissera: Senhor, quem é que te há de trair?'),(89132,3,43,21,21,'Vendo Pedro a este, disse a Jesus: Senhor, e deste que será?'),(89133,3,43,21,22,'Disse-lhe Jesus: <J>Se eu quero que ele fique</J> <J>até que eu venha, que te importa a ti? Segue-me tu.</J>'),(89134,3,43,21,23,'Divulgou-se, pois, entre os irmãos o dito de que aquele discípulo não havia de morrer. Jesus, porém, não lhe disse que não morreria, mas: <J>Se eu quero que ele fique até que eu venha, que te importa a ti?</J>'),(89135,3,43,21,24,'Este é o discípulo que testifica dessas coisas e as escreveu; e sabemos que o seu testemunho é verdadeiro.'),(89136,3,43,21,25,'Há, porém, ainda muitas outras coisas que Jesus fez; e, se cada uma das quais fosse escrita, cuido que nem ainda o mundo todo poderia conter os livros que se escrevessem. Amém!'),(89137,3,44,1,1,'Fiz o primeiro tratado, ó Teófilo, acerca de tudo que Jesus começou, não só a fazer, mas a ensinar,'),(89138,3,44,1,2,'até ao dia em que foi recebido em cima, depois de ter dado mandamentos, pelo Espírito Santo, aos apóstolos que escolhera;'),(89139,3,44,1,3,'aos quais também, depois de ter padecido, se apresentou vivo, com muitas e infalíveis provas, sendo visto por eles por espaço de quarenta dias e falando do que respeita ao Reino de Deus.'),(89140,3,44,1,4,'E, estando com eles, determinou-lhes que não se ausentassem de Jerusalém, mas que <J>esperassem a promessa do Pai, que</J> (disse ele) <J>de mim</J> <J>ouvistes.</J>'),(89141,3,44,1,5,'<J>Porque,</J> <J>na verdade, João batizou com água,</J> <J>mas vós sereis batizados com o Espírito Santo, não muito depois destes dias.</J>'),(89142,3,44,1,6,'Aqueles, pois, que se haviam reunido perguntaram-lhe, dizendo: Senhor, restaurarás tu neste tempo o reino a Israel?'),(89143,3,44,1,7,'E disse-lhes: <J>Não vos pertence saber os tempos ou as estações que o Pai estabeleceu pelo seu próprio poder.</J>'),(89144,3,44,1,8,'<J>Mas</J> <J>recebereis a virtude do</J> <J>Espírito Santo, que há de vir sobre vós; e ser-me-eis</J> <J>testemunhas tanto em Jerusalém como em toda a Judeia e Samaria e até aos confins da terra.</J>'),(89145,3,44,1,9,'E, quando dizia isto, vendo-o eles, foi elevado às alturas, e uma nuvem o recebeu, ocultando-o a seus olhos.'),(89146,3,44,1,10,'E, estando com os olhos fitos no céu, enquanto ele subia, eis que junto deles se puseram dois varões vestidos de branco,'),(89147,3,44,1,11,'os quais lhes disseram: Varões galileus, por que estais olhando para o céu? Esse Jesus, que dentre vós foi recebido em cima no céu, há de vir assim como para o céu o vistes ir.'),(89148,3,44,1,12,'Então, voltaram para Jerusalém, do monte chamado das Oliveiras, o qual está perto de Jerusalém, à distância do caminho de um sábado.'),(89149,3,44,1,13,'E, entrando, subiram ao cenáculo, onde habitavam Pedro e Tiago, João e André, Filipe e Tomé, Bartolomeu e Mateus, Tiago, filho de Alfeu, Simão, o Zelote, e Judas, filho de Tiago.'),(89150,3,44,1,14,'Todos estes perseveravam unanimemente em oração e súplicas, com as mulheres, e Maria, mãe de Jesus, e com seus irmãos.'),(89151,3,44,1,15,'E, naqueles dias, levantando-se Pedro no meio dos discípulos (ora a multidão junta era de quase cento e vinte pessoas), disse:'),(89152,3,44,1,16,'Varões irmãos, convinha que se cumprisse a Escritura que o Espírito Santo predisse pela boca de Davi, acerca de Judas, que foi o guia daqueles que prenderam a Jesus;'),(89153,3,44,1,17,'porque foi contado conosco e alcançou sorte neste ministério.'),(89154,3,44,1,18,'Ora, este adquiriu um campo com o galardão da iniquidade e, precipitando-se, rebentou pelo meio, e todas as suas entranhas se derramaram.'),(89155,3,44,1,19,'E foi notório a todos os que habitam em Jerusalém, de maneira que na sua própria língua esse campo se chama Aceldama, isto é, Campo de Sangue.'),(89156,3,44,1,20,'Porque no Livro dos Salmos está escrito: Fique deserta a sua habitação, e não haja quem nela habite; e: Tome outro o seu bispado.'),(89157,3,44,1,21,'É necessário, pois, que, dos varões que conviveram conosco todo o tempo em que o Senhor Jesus entrou e saiu dentre nós,'),(89158,3,44,1,22,'começando desde o batismo de João até ao dia em que dentre nós foi recebido em cima, um deles se faça conosco testemunha da sua ressurreição.'),(89159,3,44,1,23,'E apresentaram dois: José, chamado Barsabás, que tinha por sobrenome o Justo, e Matias.'),(89160,3,44,1,24,'E, orando, disseram: Tu, Senhor, conhecedor do coração de todos, mostra qual destes dois tens escolhido,'),(89161,3,44,1,25,'para que tome parte neste ministério e apostolado, de que Judas se desviou, para ir para o seu próprio lugar.'),(89162,3,44,1,26,'E, lançando-lhes sortes, caiu a sorte sobre Matias. E, por voto comum, foi contado com os onze apóstolos.'),(89163,3,44,2,1,'Cumprindo-se o dia de Pentecostes, estavam todos reunidos no mesmo lugar;'),(89164,3,44,2,2,'e, de repente, veio do céu um som, como de um vento veemente e impetuoso, e encheu toda a casa em que estavam assentados.'),(89165,3,44,2,3,'E foram vistas por eles línguas repartidas, como que de fogo, as quais pousaram sobre cada um deles.'),(89166,3,44,2,4,'E todos foram cheios do Espírito Santo e começaram a falar em outras línguas, conforme o Espírito Santo lhes concedia que falassem.'),(89167,3,44,2,5,'E em Jerusalém estavam habitando judeus, varões religiosos, de todas as nações que estão debaixo do céu.'),(89168,3,44,2,6,'E, correndo aquela voz, ajuntou-se uma multidão e estava confusa, porque cada um os ouvia falar na sua própria língua.'),(89169,3,44,2,7,'E todos pasmavam e se maravilhavam, dizendo uns aos outros: Pois quê! Não são galileus todos esses homens que estão falando?'),(89170,3,44,2,8,'Como pois os ouvimos, cada um, na nossa própria língua em que somos nascidos?'),(89171,3,44,2,9,'Partos e medos, elamitas e os que habitam na Mesopotâmia, e Judeia, e Capadócia, e Ponto, e Ásia,'),(89172,3,44,2,10,'e Frígia, e Panfília, Egito e partes da Líbia, junto a Cirene, e forasteiros romanos (tanto judeus como prosélitos),'),(89173,3,44,2,11,'e cretenses, e árabes, todos os temos ouvido em nossas próprias línguas falar das grandezas de Deus.'),(89174,3,44,2,12,'E todos se maravilhavam e estavam suspensos, dizendo uns para os outros: Que quer isto dizer?'),(89175,3,44,2,13,'E outros, zombando, diziam: Estão cheios de mosto.'),(89176,3,44,2,14,'Pedro, porém, pondo-se em pé com os onze, levantou a voz e disse-lhes: Varões judeus e todos os que habitais em Jerusalém, seja-vos isto notório, e escutai as minhas palavras.'),(89177,3,44,2,15,'Estes homens não estão embriagados, como vós pensais, sendo esta a terceira hora do dia.'),(89178,3,44,2,16,'Mas isto é o que foi dito pelo profeta Joel:'),(89179,3,44,2,17,'E nos últimos dias acontecerá, diz Deus, que do meu Espírito derramarei sobre toda a carne; e os vossos filhos e as vossas filhas profetizarão, os vossos jovens terão visões, e os vossos velhos sonharão sonhos;'),(89180,3,44,2,18,'e também do meu Espírito derramarei sobre os meus servos e minhas servas, naqueles dias, e profetizarão;'),(89181,3,44,2,19,'e farei aparecer prodígios em cima no céu e sinais em baixo na terra: sangue, fogo e vapor de fumaça.'),(89182,3,44,2,20,'O sol se converterá em trevas, e a lua, em sangue, antes de chegar o grande e glorioso Dia do Senhor;'),(89183,3,44,2,21,'e acontecerá que todo aquele que invocar o nome do Senhor será salvo.'),(89184,3,44,2,22,'Varões israelitas, escutai estas palavras: A Jesus Nazareno, varão aprovado por Deus entre vós com maravilhas, prodígios e sinais, que Deus por ele fez no meio de vós, como vós mesmos bem sabeis;'),(89185,3,44,2,23,'a este que vos foi entregue pelo determinado conselho e presciência de Deus, tomando-o vós, o crucificastes e matastes pelas mãos de injustos;'),(89186,3,44,2,24,'ao qual Deus ressuscitou, soltas as ânsias da morte, pois não era possível que fosse retido por ela.'),(89187,3,44,2,25,'Porque dele disse Davi: Sempre via diante de mim o Senhor, porque está à minha direita, para que eu não seja comovido;'),(89188,3,44,2,26,'por isso, se alegrou o meu coração, e a minha língua exultou; e ainda a minha carne há de repousar em esperança.'),(89189,3,44,2,27,'Pois não deixarás a minha alma no Hades, nem permitirás que o teu Santo veja a corrupção.'),(89190,3,44,2,28,'Fizeste-me conhecidos os caminhos da vida; com a tua face me encherás de júbilo.'),(89191,3,44,2,29,'Varões irmãos, seja-me lícito dizer-vos livremente acerca do patriarca Davi que ele morreu e foi sepultado, e entre nós está até hoje a sua sepultura.'),(89192,3,44,2,30,'Sendo, pois, ele profeta e sabendo que Deus lhe havia prometido com juramento que do fruto de seus lombos, segundo a carne, levantaria o Cristo, para o assentar sobre o seu trono,'),(89193,3,44,2,31,'nesta previsão, disse da ressurreição de Cristo, que a sua alma não foi deixada no Hades, nem a sua carne viu a corrupção.'),(89194,3,44,2,32,'Deus ressuscitou a este Jesus, do que todos nós somos testemunhas.'),(89195,3,44,2,33,'De sorte que, exaltado pela destra de Deus e tendo recebido do Pai a promessa do Espírito Santo, derramou isto que vós agora vedes e ouvis.'),(89196,3,44,2,34,'Porque Davi não subiu aos céus, mas ele próprio diz: Disse o Senhor ao meu Senhor: Assenta-te à minha direita,'),(89197,3,44,2,35,'até que ponha os teus inimigos por escabelo de teus pés.'),(89198,3,44,2,36,'Saiba, pois, com certeza, toda a casa de Israel que a esse Jesus, a quem vós crucificastes, Deus o fez Senhor e Cristo.'),(89199,3,44,2,37,'Ouvindo eles isto, compungiram-se em seu coração e perguntaram a Pedro e aos demais apóstolos: Que faremos, varões irmãos?'),(89200,3,44,2,38,'E disse-lhes Pedro: Arrependei-vos, e cada um de vós seja batizado em nome de Jesus Cristo para perdão dos pecados, e recebereis o dom do Espírito Santo.'),(89201,3,44,2,39,'Porque a promessa vos diz respeito a vós, a vossos filhos e a todos os que estão longe: a tantos quantos Deus, nosso Senhor, chamar.'),(89202,3,44,2,40,'E com muitas outras palavras isto testificava e os exortava, dizendo: Salvai-vos desta geração perversa.'),(89203,3,44,2,41,'De sorte que foram batizados os que de bom grado receberam a sua palavra; e, naquele dia, agregaram-se quase três mil almas.'),(89204,3,44,2,42,'E perseveravam na doutrina dos apóstolos, e na comunhão, e no partir do pão, e nas orações.'),(89205,3,44,2,43,'Em cada alma havia temor, e muitas maravilhas e sinais se faziam pelos apóstolos.'),(89206,3,44,2,44,'Todos os que criam estavam juntos e tinham tudo em comum.'),(89207,3,44,2,45,'Vendiam suas propriedades e fazendas e repartiam com todos, segundo cada um tinha necessidade.'),(89208,3,44,2,46,'E, perseverando unânimes todos os dias no templo e partindo o pão em casa, comiam juntos com alegria e singeleza de coração,'),(89209,3,44,2,47,'louvando a Deus e caindo na graça de todo o povo. E todos os dias acrescentava o Senhor à igreja aqueles que se haviam de salvar.'),(89210,3,44,3,1,'Pedro e João subiam juntos ao templo à hora da oração, a nona.'),(89211,3,44,3,2,'E era trazido um varão que desde o ventre de sua mãe era coxo, o qual todos os dias punham à porta do templo chamada Formosa, para pedir esmola aos que entravam.'),(89212,3,44,3,3,'Ele, vendo a Pedro e a João, que iam entrando no templo, pediu que lhe dessem uma esmola.'),(89213,3,44,3,4,'E Pedro, com João, fitando os olhos nele, disse: Olha para nós.'),(89214,3,44,3,5,'E olhou para eles, esperando receber alguma coisa.'),(89215,3,44,3,6,'E disse Pedro: Não tenho prata nem ouro, mas o que tenho, isso te dou. Em nome de Jesus Cristo, o Nazareno, levanta-te e anda.'),(89216,3,44,3,7,'E, tomando-o pela mão direita, o levantou, e logo os seus pés e tornozelos se firmaram.'),(89217,3,44,3,8,'E, saltando ele, pôs-se em pé, e andou, e entrou com eles no templo, andando, e saltando, e louvando a Deus.'),(89218,3,44,3,9,'E todo o povo o viu andar e louvar a Deus;'),(89219,3,44,3,10,'e conheciam-no, pois era ele o que se assentava a pedir esmola à Porta Formosa do templo; e ficaram cheios de pasmo e assombro pelo que lhe acontecera.'),(89220,3,44,3,11,'E, apegando-se ele a Pedro e João, todo o povo correu atônito para junto deles no alpendre chamado de Salomão.'),(89221,3,44,3,12,'E, quando Pedro viu isto, disse ao povo: Varões israelitas, por que vos maravilhais disto? Ou, por que olhais tanto para nós, como se por nossa própria virtude ou santidade fizéssemos andar este homem?'),(89222,3,44,3,13,'O Deus de Abraão, e de Isaque, e de Jacó, o Deus de nossos pais, glorificou a seu Filho Jesus, a quem vós entregastes e perante a face de Pilatos negastes, tendo ele determinado que fosse solto.'),(89223,3,44,3,14,'Mas vós negastes o Santo e o Justo e pedistes que se vos desse um homem homicida.'),(89224,3,44,3,15,'E matastes o Príncipe da vida, ao qual Deus ressuscitou dos mortos, do que nós somos testemunhas.'),(89225,3,44,3,16,'E, pela fé no seu nome, fez o seu nome fortalecer a este que vedes e conheceis; e a fé que é por ele deu a este, na presença de todos vós, esta perfeita saúde.'),(89226,3,44,3,17,'E agora, irmãos, eu sei que o fizestes por ignorância, como também os vossos príncipes.'),(89227,3,44,3,18,'Mas Deus assim cumpriu o que já dantes pela boca de todos os seus profetas havia anunciado: que o Cristo havia de padecer.'),(89228,3,44,3,19,'Arrependei-vos, pois, e convertei-vos, para que sejam apagados os vossos pecados, e venham, assim, os tempos do refrigério pela presença do Senhor.'),(89229,3,44,3,20,'E envie ele a Jesus Cristo, que já dantes vos foi pregado,'),(89230,3,44,3,21,'o qual convém que o céu contenha até aos tempos da restauração de tudo, dos quais Deus falou pela boca de todos os seus santos profetas, desde o princípio.'),(89231,3,44,3,22,'Porque Moisés disse: O Senhor, vosso Deus, levantará dentre vossos irmãos um profeta semelhante a mim; a ele ouvireis em tudo quanto vos disser.'),(89232,3,44,3,23,'E acontecerá que toda alma que não escutar esse profeta será exterminada dentre o povo.'),(89233,3,44,3,24,'E todos os profetas, desde Samuel, todos quantos depois falaram, também anunciaram estes dias.'),(89234,3,44,3,25,'Vós sois os filhos dos profetas e do concerto que Deus fez com nossos pais, dizendo a Abraão: Na tua descendência serão benditas todas as famílias da terra.'),(89235,3,44,3,26,'Ressuscitando Deus a seu Filho Jesus, primeiro o enviou a vós, para que nisso vos abençoasse, e vos desviasse, a cada um, das vossas maldades.'),(89236,3,44,4,1,'E, estando eles falando ao povo, sobrevieram os sacerdotes, e o capitão do templo, e os saduceus,'),(89237,3,44,4,2,'doendo-se muito de que ensinassem o povo e anunciassem em Jesus a ressurreição dos mortos.'),(89238,3,44,4,3,'E lançaram mão deles e os encerraram na prisão até ao dia seguinte, pois era já tarde.'),(89239,3,44,4,4,'Muitos, porém, dos que ouviram a palavra creram, e chegou o número desses homens a quase cinco mil.'),(89240,3,44,4,5,'E aconteceu, no dia seguinte, reunirem-se em Jerusalém os seus principais, os anciãos, os escribas,'),(89241,3,44,4,6,'e Anás, o sumo sacerdote, e Caifás, e João, e Alexandre, e todos quantos havia da linhagem do sumo sacerdote.'),(89242,3,44,4,7,'E, pondo-os no meio, perguntaram: Com que poder ou em nome de quem fizestes isto?'),(89243,3,44,4,8,'Então, Pedro, cheio do Espírito Santo, lhes disse: Principais do povo e vós, anciãos de Israel,'),(89244,3,44,4,9,'visto que hoje somos interrogados acerca do benefício feito a um homem enfermo e do modo como foi curado,'),(89245,3,44,4,10,'seja conhecido de vós todos e de todo o povo de Israel, que em nome de Jesus Cristo, o Nazareno, aquele a quem vós crucificastes e a quem Deus ressuscitou dos mortos, em nome desse é que este está são diante de vós.'),(89246,3,44,4,11,'Ele é a pedra que foi rejeitada por vós, os edificadores, a qual foi posta por cabeça de esquina.'),(89247,3,44,4,12,'E em nenhum outro há salvação, porque também debaixo do céu nenhum outro nome há, dado entre os homens, pelo qual devamos ser salvos.'),(89248,3,44,4,13,'Então, eles, vendo a ousadia de Pedro e João e informados de que eram homens sem letras e indoutos, se maravilharam; e tinham conhecimento de que eles haviam estado com Jesus.'),(89249,3,44,4,14,'E, vendo estar com eles o homem que fora curado, nada tinham que dizer em contrário.'),(89250,3,44,4,15,'Todavia, mandando-os sair fora do conselho, conferenciaram entre si,'),(89251,3,44,4,16,'dizendo: Que havemos de fazer a estes homens? Porque a todos os que habitam em Jerusalém é manifesto que por eles foi feito um sinal notório, e não o podemos negar;'),(89252,3,44,4,17,'mas, para que não se divulgue mais entre o povo, ameacemo-los para que não falem mais nesse nome a homem algum.'),(89253,3,44,4,18,'E, chamando-os, disseram-lhes que absolutamente não falassem, nem ensinassem, no nome de Jesus.'),(89254,3,44,4,19,'Respondendo, porém, Pedro e João, lhes disseram: Julgai vós se é justo, diante de Deus, ouvir-vos antes a vós do que a Deus;'),(89255,3,44,4,20,'porque não podemos deixar de falar do que temos visto e ouvido.'),(89256,3,44,4,21,'Mas eles ainda os ameaçaram mais e, não achando motivo para os castigar, deixaram-nos ir por causa do povo; porque todos glorificavam a Deus pelo que acontecera,'),(89257,3,44,4,22,'pois tinha mais de quarenta anos o homem em quem se operara aquele milagre de saúde.'),(89258,3,44,4,23,'E, soltos eles, foram para os seus e contaram tudo o que lhes disseram os principais dos sacerdotes e os anciãos.'),(89259,3,44,4,24,'E, ouvindo eles isto, unânimes levantaram a voz a Deus e disseram: Senhor, tu és o que fizeste o céu, e a terra, e o mar, e tudo o que neles há;'),(89260,3,44,4,25,'que disseste pela boca de Davi, teu servo: Por que bramaram as gentes, e os povos pensaram coisas vãs?'),(89261,3,44,4,26,'Levantaram-se os reis da terra, e os príncipes se ajuntaram à uma contra o Senhor e contra o seu Ungido.'),(89262,3,44,4,27,'Porque, verdadeiramente, contra o teu santo Filho Jesus, que tu ungiste, se ajuntaram, não só Herodes, mas Pôncio Pilatos, com os gentios e os povos de Israel,'),(89263,3,44,4,28,'para fazerem tudo o que a tua mão e o teu conselho tinham anteriormente determinado que se havia de fazer.'),(89264,3,44,4,29,'Agora, pois, ó Senhor, olha para as suas ameaças e concede aos teus servos que falem com toda a ousadia a tua palavra,'),(89265,3,44,4,30,'enquanto estendes a mão para curar, e para que se façam sinais e prodígios pelo nome do teu santo Filho Jesus.'),(89266,3,44,4,31,'E, tendo eles orado, moveu-se o lugar em que estavam reunidos; e todos foram cheios do Espírito Santo e anunciavam com ousadia a palavra de Deus.'),(89267,3,44,4,32,'E era um o coração e a alma da multidão dos que criam, e ninguém dizia que coisa alguma do que possuía era sua própria, mas todas as coisas lhes eram comuns.'),(89268,3,44,4,33,'E os apóstolos davam, com grande poder, testemunho da ressurreição do Senhor Jesus, e em todos eles havia abundante graça.'),(89269,3,44,4,34,'Não havia, pois, entre eles necessitado algum; porque todos os que possuíam herdades ou casas, vendendo-as, traziam o preço do que fora vendido e o depositavam aos pés dos apóstolos.'),(89270,3,44,4,35,'E repartia-se a cada um, segundo a necessidade que cada um tinha.'),(89271,3,44,4,36,'Então, José, cognominado, pelos apóstolos, Barnabé (que, traduzido, é Filho da Consolação), levita, natural de Chipre,'),(89272,3,44,4,37,'possuindo uma herdade, vendeu-a, e trouxe o preço, e o depositou aos pés dos apóstolos.'),(89273,3,44,5,1,'Mas um certo varão chamado Ananias, com Safira, sua mulher, vendeu uma propriedade'),(89274,3,44,5,2,'e reteve parte do preço, sabendo-o também sua mulher; e, levando uma parte, a depositou aos pés dos apóstolos.'),(89275,3,44,5,3,'Disse, então, Pedro: Ananias, por que encheu Satanás o teu coração, para que mentisses ao Espírito Santo e retivesses parte do preço da herdade?'),(89276,3,44,5,4,'Guardando-a, não ficava para ti? E, vendida, não estava em teu poder? Por que formaste este desígnio em teu coração? Não mentiste aos homens, mas a Deus.'),(89277,3,44,5,5,'E Ananias, ouvindo estas palavras, caiu e expirou. E um grande temor veio sobre todos os que isto ouviram.'),(89278,3,44,5,6,'E, levantando-se os jovens, cobriram o morto e, transportando-o para fora, o sepultaram.'),(89279,3,44,5,7,'E, passando um espaço quase de três horas, entrou também sua mulher, não sabendo o que havia acontecido.'),(89280,3,44,5,8,'E disse-lhe Pedro: Dize-me, vendestes por tanto aquela herdade? E ela disse: Sim, por tanto.'),(89281,3,44,5,9,'Então, Pedro lhe disse: Por que é que entre vós vos concertastes para tentar o Espírito do Senhor? Eis aí à porta os pés dos que sepultaram o teu marido, e também te levarão a ti.'),(89282,3,44,5,10,'E logo caiu aos seus pés e expirou. E, entrando os jovens, acharam-na morta e a sepultaram junto de seu marido.'),(89283,3,44,5,11,'E houve um grande temor em toda a igreja e em todos os que ouviram estas coisas.'),(89284,3,44,5,12,'E muitos sinais e prodígios eram feitos entre o povo pelas mãos dos apóstolos. E estavam todos unanimemente no alpendre de Salomão.'),(89285,3,44,5,13,'Quanto aos outros, ninguém ousava ajuntar-se com eles; mas o povo tinha-os em grande estima.'),(89286,3,44,5,14,'E a multidão dos que criam no Senhor, tanto homens como mulheres, crescia cada vez mais,'),(89287,3,44,5,15,'de sorte que transportavam os enfermos para as ruas e os punham em leitos e em camilhas, para que ao menos a sombra de Pedro, quando este passasse, cobrisse alguns deles.'),(89288,3,44,5,16,'E até das cidades circunvizinhas concorria muita gente a Jerusalém, conduzindo enfermos e atormentados de espíritos imundos, os quais todos eram curados.'),(89289,3,44,5,17,'E, levantando-se o sumo sacerdote e todos os que estavam com ele (e eram eles da seita dos saduceus), encheram-se de inveja,'),(89290,3,44,5,18,'e lançaram mão dos apóstolos, e os puseram na prisão pública.'),(89291,3,44,5,19,'Mas, de noite, um anjo do Senhor abriu as portas da prisão e, tirando-os para fora, disse:'),(89292,3,44,5,20,'Ide, apresentai-vos no templo e dizei ao povo todas as palavras desta vida.'),(89293,3,44,5,21,'E, ouvindo eles isto, entraram de manhã cedo no templo e ensinavam. Chegando, porém, o sumo sacerdote e os que estavam com ele, convocaram o conselho e a todos os anciãos dos filhos de Israel e enviaram servidores ao cárcere, para que de lá os trouxessem.'),(89294,3,44,5,22,'Mas, tendo lá ido os servidores, não os acharam na prisão e, voltando, lho anunciaram,'),(89295,3,44,5,23,'dizendo: Achamos realmente o cárcere fechado, com toda a segurança, e os guardas, que estavam fora, diante das portas; mas, quando abrimos, ninguém achamos dentro.'),(89296,3,44,5,24,'Então, o capitão do templo e os principais dos sacerdotes, ouvindo estas palavras, estavam perplexos acerca deles e do que viria a ser aquilo.'),(89297,3,44,5,25,'E, chegando um, anunciou-lhes, dizendo: Eis que os homens que encerrastes na prisão estão no templo e ensinam ao povo.'),(89298,3,44,5,26,'Então, foi o capitão com os servidores e os trouxe, não com violência (porque temiam ser apedrejados pelo povo).'),(89299,3,44,5,27,'E, trazendo-os, os apresentaram ao conselho. E o sumo sacerdote os interrogou, dizendo:'),(89300,3,44,5,28,'Não vos admoestamos nós expressamente que não ensinásseis nesse nome? E eis que enchestes Jerusalém dessa vossa doutrina e quereis lançar sobre nós o sangue desse homem.'),(89301,3,44,5,29,'Porém, respondendo Pedro e os apóstolos, disseram: Mais importa obedecer a Deus do que aos homens.'),(89302,3,44,5,30,'O Deus de nossos pais ressuscitou a Jesus, ao qual vós matastes, suspendendo-o no madeiro.'),(89303,3,44,5,31,'Deus, com a sua destra, o elevou a Príncipe e Salvador, para dar a Israel o arrependimento e remissão dos pecados.'),(89304,3,44,5,32,'E nós somos testemunhas acerca destas palavras, nós e também o Espírito Santo, que Deus deu àqueles que lhe obedecem.'),(89305,3,44,5,33,'Porém, ouvindo eles isto, se enfureceram e deliberaram matá-los.'),(89306,3,44,5,34,'Mas, levantando-se no conselho um certo fariseu chamado Gamaliel, doutor da lei, venerado por todo o povo, mandou que, por um pouco, levassem para fora os apóstolos;'),(89307,3,44,5,35,'e disse-lhes: Varões israelitas, acautelai-vos a respeito do que haveis de fazer a estes homens.'),(89308,3,44,5,36,'Porque, antes destes dias, levantou-se Teudas, dizendo ser alguém; a este se ajuntou o número de uns quatrocentos homens; o qual foi morto, e todos os que lhe deram ouvidos foram dispersos e reduzidos a nada.'),(89309,3,44,5,37,'Depois deste, levantou-se Judas, o galileu, nos dias do alistamento, e levou muito povo após si; mas também este pereceu, e todos os que lhe deram ouvidos foram dispersos.'),(89310,3,44,5,38,'E agora digo-vos: Dai de mão a estes homens, e deixai-os, porque, se este conselho ou esta obra é de homens, se desfará,'),(89311,3,44,5,39,'mas, se é de Deus, não podereis desfazê-la, para que não aconteça serdes também achados combatendo contra Deus.'),(89312,3,44,5,40,'E concordaram com ele. E, chamando os apóstolos e tendo-os açoitado, mandaram que não falassem no nome de Jesus e os deixaram ir.'),(89313,3,44,5,41,'Retiraram-se, pois, da presença do conselho, regozijando-se de terem sido julgados dignos de padecer afronta pelo nome de Jesus.'),(89314,3,44,5,42,'E todos os dias, no templo e nas casas, não cessavam de ensinar e de anunciar a Jesus Cristo.'),(89315,3,44,6,1,'Ora, naqueles dias, crescendo o número dos discípulos, houve uma murmuração dos gregos contra os hebreus, porque as suas viúvas eram desprezadas no ministério cotidiano.'),(89316,3,44,6,2,'E os doze, convocando a multidão dos discípulos, disseram: Não é razoável que nós deixemos a palavra de Deus e sirvamos às mesas.'),(89317,3,44,6,3,'Escolhei, pois, irmãos, dentre vós, sete varões de boa reputação, cheios do Espírito Santo e de sabedoria, aos quais constituamos sobre este importante negócio.'),(89318,3,44,6,4,'Mas nós perseveraremos na oração e no ministério da palavra.'),(89319,3,44,6,5,'E este parecer contentou a toda a multidão, e elegeram Estêvão, homem cheio de fé e do Espírito Santo, e Filipe, e Prócoro, e Nicanor, e Timão, e Pármenas e Nicolau, prosélito de Antioquia;'),(89320,3,44,6,6,'e os apresentaram ante os apóstolos, e estes, orando, lhes impuseram as mãos.'),(89321,3,44,6,7,'E crescia a palavra de Deus, e em Jerusalém se multiplicava muito o número dos discípulos, e grande parte dos sacerdotes obedecia à fé.'),(89322,3,44,6,8,'E Estêvão, cheio de fé e de poder, fazia prodígios e grandes sinais entre o povo.'),(89323,3,44,6,9,'E levantaram-se alguns que eram da sinagoga chamada dos Libertos, e dos cireneus, e dos alexandrinos, e dos que eram da Cilícia e da Ásia, e disputavam com Estêvão.'),(89324,3,44,6,10,'E não podiam resistir à sabedoria e ao Espírito com que falava.'),(89325,3,44,6,11,'Então, subornaram uns homens para que dissessem: Ouvimos-lhe proferir palavras blasfemas contra Moisés e contra Deus.'),(89326,3,44,6,12,'E excitaram o povo, os anciãos e os escribas; e, investindo com ele, o arrebataram e o levaram ao conselho.'),(89327,3,44,6,13,'Apresentaram falsas testemunhas, que diziam: Este homem não cessa de proferir palavras blasfemas contra este santo lugar e a lei;'),(89328,3,44,6,14,'porque nós lhe ouvimos dizer que esse Jesus Nazareno há de destruir este lugar e mudar os costumes que Moisés nos deu.'),(89329,3,44,6,15,'Então, todos os que estavam assentados no conselho, fixando os olhos nele, viram o seu rosto como o rosto de um anjo.'),(89330,3,44,7,1,'E disse o sumo sacerdote: Porventura, é isto assim?'),(89331,3,44,7,2,'E ele disse: Varões irmãos e pais, ouvi. O Deus da glória apareceu a Abraão, nosso pai, estando na Mesopotâmia, antes de habitar em Harã,'),(89332,3,44,7,3,'e disse-lhe: Sai da tua terra e dentre a tua parentela e dirige-te à terra que eu te mostrar.'),(89333,3,44,7,4,'Então, saiu da terra dos caldeus e habitou em Harã. E dali, depois que seu pai faleceu, Deus o trouxe para esta terra em que habitais agora.'),(89334,3,44,7,5,'E não lhe deu nela herança, nem ainda o espaço de um pé; mas prometeu que lhe daria a posse dela e, depois dele, à sua descendência, não tendo ele filho.'),(89335,3,44,7,6,'E falou Deus assim: Que a sua descendência seria peregrina em terra alheia, e a sujeitariam à escravidão e a maltratariam por quatrocentos anos.'),(89336,3,44,7,7,'E eu julgarei a nação que os tiver escravizado, disse Deus. E, depois disto, sairão e me servirão neste lugar.'),(89337,3,44,7,8,'E deu-lhe o pacto da circuncisão; e, assim, gerou a Isaque e o circuncidou ao oitavo dia; e Isaque, a Jacó; e Jacó, aos doze patriarcas.'),(89338,3,44,7,9,'E os patriarcas, movidos de inveja, venderam a José para o Egito; mas Deus era com ele.'),(89339,3,44,7,10,'E livrou-o de todas as suas tribulações e lhe deu graça e sabedoria ante Faraó, rei do Egito, que o constituiu governador sobre o Egito e toda a sua casa.'),(89340,3,44,7,11,'Sobreveio, então, a todo o país do Egito e de Canaã fome e grande tribulação; e nossos pais não achavam alimentos.'),(89341,3,44,7,12,'Mas, tendo ouvido Jacó que no Egito havia trigo, enviou ali nossos pais, a primeira vez.'),(89342,3,44,7,13,'E, na segunda vez, foi José conhecido por seus irmãos, e a sua linhagem foi manifesta a Faraó.'),(89343,3,44,7,14,'E José mandou chamar a Jacó, seu pai, e a toda sua parentela, que era de setenta e cinco almas.'),(89344,3,44,7,15,'E Jacó desceu ao Egito e morreu, ele e nossos pais;'),(89345,3,44,7,16,'e foram transportados para Siquém e depositados na sepultura que Abraão comprara por certa soma de dinheiro aos filhos de Hamor, pai de Siquém.'),(89346,3,44,7,17,'Aproximando-se, porém, o tempo da promessa que Deus tinha feito a Abraão, o povo cresceu e se multiplicou no Egito;'),(89347,3,44,7,18,'até que se levantou outro rei, que não conhecia a José.'),(89348,3,44,7,19,'Esse, usando de astúcia contra a nossa linhagem, maltratou nossos pais, ao ponto de os fazer enjeitar as suas crianças, para que não se multiplicassem.'),(89349,3,44,7,20,'Nesse tempo, nasceu Moisés, e era mui formoso, e foi criado três meses em casa de seu pai.'),(89350,3,44,7,21,'E, sendo enjeitado, tomou-o a filha de Faraó e o criou como seu filho.'),(89351,3,44,7,22,'E Moisés foi instruído em toda a ciência dos egípcios e era poderoso em suas palavras e obras.'),(89352,3,44,7,23,'E, quando completou a idade de quarenta anos, veio-lhe ao coração ir visitar seus irmãos, os filhos de Israel.'),(89353,3,44,7,24,'E, vendo maltratado um deles, o defendeu e vingou o ofendido, matando o egípcio.'),(89354,3,44,7,25,'E ele cuidava que seus irmãos entenderiam que Deus lhes havia de dar a liberdade pela sua mão; mas eles não entenderam.'),(89355,3,44,7,26,'E, no dia seguinte, pelejando eles, foi por eles visto e quis levá-los à paz, dizendo: Varões, sois irmãos; por que vos agravais um ao outro?'),(89356,3,44,7,27,'E o que ofendia o seu próximo o repeliu, dizendo: Quem te constituiu príncipe e juiz sobre nós?'),(89357,3,44,7,28,'Queres tu matar-me, como ontem mataste o egípcio?'),(89358,3,44,7,29,'E a esta palavra fugiu Moisés e esteve como estrangeiro na terra de Midiã, onde gerou dois filhos.'),(89359,3,44,7,30,'E, completados quarenta anos, apareceu-lhe o anjo do Senhor, no deserto do monte Sinai, numa chama de fogo de um sarçal.'),(89360,3,44,7,31,'Então, Moisés, quando viu isto, se maravilhou da visão; e, aproximando-se para observar, foi-lhe dirigida a voz do Senhor,'),(89361,3,44,7,32,'dizendo: Eu sou o Deus de teus pais, o Deus de Abraão, e o Deus de Isaque, e o Deus de Jacó. E Moisés, todo trêmulo, não ousava olhar.'),(89362,3,44,7,33,'E disse-lhe o Senhor: Tira as sandálias dos pés, porque o lugar em que estás é terra santa.'),(89363,3,44,7,34,'Tenho visto atentamente a aflição do meu povo que está no Egito, e ouvi os seus gemidos, e desci a livrá-los. Agora, pois, vem, e enviar-te-ei ao Egito.'),(89364,3,44,7,35,'A este Moisés, ao qual haviam negado, dizendo: Quem te constituiu príncipe e juiz? A este enviou Deus como príncipe e libertador, pela mão do anjo que lhe aparecera no sarçal.'),(89365,3,44,7,36,'Foi este que os conduziu para fora, fazendo prodígios e sinais na terra do Egito, no mar Vermelho e no deserto, por quarenta anos.'),(89366,3,44,7,37,'Este é aquele Moisés que disse aos filhos de Israel: O Senhor, vosso Deus, vos levantará dentre vossos irmãos um profeta como eu; a ele ouvireis.'),(89367,3,44,7,38,'Este é o que esteve entre a congregação no deserto, com o anjo que lhe falava no monte Sinai, e com nossos pais, o qual recebeu as palavras de vida para no-las dar.'),(89368,3,44,7,39,'Ao qual nossos pais não quiseram obedecer, antes o rejeitaram e, em seu coração, se tornaram ao Egito,'),(89369,3,44,7,40,'dizendo a Arão: Faze-nos deuses que vão adiante de nós; porque a esse Moisés, que nos tirou da terra do Egito, não sabemos o que lhe aconteceu.'),(89370,3,44,7,41,'E, naqueles dias, fizeram o bezerro, e ofereceram sacrifícios ao ídolo, e se alegraram nas obras das suas mãos.'),(89371,3,44,7,42,'Mas Deus se afastou e os abandonou a que servissem ao exército do céu, como está escrito no livro dos profetas: Porventura, me oferecestes vítimas e sacrifícios no deserto por quarenta anos, ó casa de Israel?'),(89372,3,44,7,43,'Antes, tomastes o tabernáculo de Moloque e a estrela do vosso deus Renfã, figuras que vós fizestes para as adorar. Transportar-vos-ei, pois, para além de Babilônia.'),(89373,3,44,7,44,'Estava entre nossos pais no deserto o tabernáculo do Testemunho (como ordenara aquele que disse a Moisés que o fizesse segundo o modelo que tinha visto),'),(89374,3,44,7,45,'o qual nossos pais, recebendo-o também, o levaram com Josué, quando entraram na posse das nações que Deus lançou para fora da presença de nossos pais, até aos dias de Davi,'),(89375,3,44,7,46,'que achou graça diante de Deus e pediu que pudesse achar tabernáculo para o Deus de Jacó.'),(89376,3,44,7,47,'E Salomão lhe edificou casa;'),(89377,3,44,7,48,'mas o Altíssimo não habita em templos feitos por mãos de homens, como diz o profeta:'),(89378,3,44,7,49,'O céu é o meu trono, e a terra, o estrado dos meus pés. Que casa me edificareis, diz o Senhor, ou qual é o lugar do meu repouso?'),(89379,3,44,7,50,'Porventura, não fez a minha mão todas estas coisas?'),(89380,3,44,7,51,'Homens de dura cerviz e incircuncisos de coração e ouvido, vós sempre resistis ao Espírito Santo; assim, vós sois como vossos pais.'),(89381,3,44,7,52,'A qual dos profetas não perseguiram vossos pais? Até mataram os que anteriormente anunciaram a vinda do Justo, do qual vós agora fostes traidores e homicidas;'),(89382,3,44,7,53,'vós que recebestes a lei por ordenação dos anjos e não a guardastes.'),(89383,3,44,7,54,'E, ouvindo eles isto, enfureciam-se em seu coração e rangiam os dentes contra ele.'),(89384,3,44,7,55,'Mas ele, estando cheio do Espírito Santo e fixando os olhos no céu, viu a glória de Deus e Jesus, que estava à direita de Deus,'),(89385,3,44,7,56,'e disse: Eis que vejo os céus abertos e o Filho do Homem, que está em pé à mão direita de Deus.'),(89386,3,44,7,57,'Mas eles gritaram com grande voz, taparam os ouvidos e arremeteram unânimes contra ele.'),(89387,3,44,7,58,'E, expulsando-o da cidade, o apedrejavam. E as testemunhas depuseram as suas vestes aos pés de um jovem chamado Saulo.'),(89388,3,44,7,59,'E apedrejaram a Estêvão, que em invocação dizia: Senhor Jesus, recebe o meu espírito.'),(89389,3,44,7,60,'E, pondo-se de joelhos, clamou com grande voz: Senhor, não lhes imputes este pecado. E, tendo dito isto, adormeceu.'),(89390,3,44,8,1,'E também Saulo consentiu na morte dele. E fez-se, naquele dia, uma grande perseguição contra a igreja que estava em Jerusalém; e todos foram dispersos pelas terras da Judeia e da Samaria, exceto os apóstolos.'),(89391,3,44,8,2,'E uns varões piedosos foram enterrar Estêvão e fizeram sobre ele grande pranto.'),(89392,3,44,8,3,'E Saulo assolava a igreja, entrando pelas casas; e, arrastando homens e mulheres, os encerrava na prisão.'),(89393,3,44,8,4,'Mas os que andavam dispersos iam por toda parte anunciando a palavra.'),(89394,3,44,8,5,'E, descendo Filipe à cidade de Samaria, lhes pregava a Cristo.'),(89395,3,44,8,6,'E as multidões unanimemente prestavam atenção ao que Filipe dizia, porque ouviam e viam os sinais que ele fazia,'),(89396,3,44,8,7,'pois que os espíritos imundos saíam de muitos que os tinham, clamando em alta voz; e muitos paralíticos e coxos eram curados.'),(89397,3,44,8,8,'E havia grande alegria naquela cidade.'),(89398,3,44,8,9,'E estava ali um certo homem chamado Simão, que anteriormente exercera naquela cidade a arte mágica e tinha iludido a gente de Samaria, dizendo que era uma grande personagem;'),(89399,3,44,8,10,'ao qual todos atendiam, desde o mais pequeno até ao maior, dizendo: Este é a grande virtude de Deus.'),(89400,3,44,8,11,'E atendiam-no a ele, porque já desde muito tempo os havia iludido com artes mágicas.'),(89401,3,44,8,12,'Mas, como cressem em Filipe, que lhes pregava acerca do Reino de Deus e do nome de Jesus Cristo, se batizavam, tanto homens como mulheres.'),(89402,3,44,8,13,'E creu até o próprio Simão; e, sendo batizado, ficou, de contínuo, com Filipe e, vendo os sinais e as grandes maravilhas que se faziam, estava atônito.'),(89403,3,44,8,14,'Os apóstolos, pois, que estavam em Jerusalém, ouvindo que Samaria recebera a palavra de Deus, enviaram para lá Pedro e João,'),(89404,3,44,8,15,'os quais, tendo descido, oraram por eles para que recebessem o Espírito Santo.'),(89405,3,44,8,16,'(Porque sobre nenhum deles tinha ainda descido, mas somente eram batizados em nome do Senhor Jesus.)'),(89406,3,44,8,17,'Então, lhes impuseram as mãos, e receberam o Espírito Santo.'),(89407,3,44,8,18,'E Simão, vendo que pela imposição das mãos dos apóstolos era dado o Espírito Santo, lhes ofereceu dinheiro,'),(89408,3,44,8,19,'dizendo: Dai-me também a mim esse poder, para que aquele sobre quem eu puser as mãos receba o Espírito Santo.'),(89409,3,44,8,20,'Mas disse-lhe Pedro: O teu dinheiro seja contigo para perdição, pois cuidaste que o dom de Deus se alcança por dinheiro.'),(89410,3,44,8,21,'Tu não tens parte nem sorte nesta palavra, porque o teu coração não é reto diante de Deus.'),(89411,3,44,8,22,'Arrepende-te, pois, dessa tua iniquidade e ora a Deus, para que, porventura, te seja perdoado o pensamento do teu coração;'),(89412,3,44,8,23,'pois vejo que estás em fel de amargura e em laço de iniquidade.'),(89413,3,44,8,24,'Respondendo, porém, Simão disse: Orai vós por mim ao Senhor, para que nada do que dissestes venha sobre mim.'),(89414,3,44,8,25,'Tendo eles, pois, testificado e falado a palavra do Senhor, voltaram para Jerusalém e, em muitas aldeias dos samaritanos, anunciaram o evangelho.'),(89415,3,44,8,26,'E o anjo do Senhor falou a Filipe, dizendo: Levanta-te e vai para a banda do Sul, ao caminho que desce de Jerusalém para Gaza, que está deserto.'),(89416,3,44,8,27,'E levantou-se e foi. E eis que um homem etíope, eunuco, mordomo-mor de Candace, rainha dos etíopes, o qual era superintendente de todos os seus tesouros e tinha ido a Jerusalém para adoração,'),(89417,3,44,8,28,'regressava e, assentado no seu carro, lia o profeta Isaías.'),(89418,3,44,8,29,'E disse o Espírito a Filipe: Chega-te e ajunta-te a esse carro.'),(89419,3,44,8,30,'E, correndo Filipe, ouviu que lia o profeta Isaías e disse: Entendes tu o que lês?'),(89420,3,44,8,31,'E ele disse: Como poderei entender, se alguém me não ensinar? E rogou a Filipe que subisse e com ele se assentasse.'),(89421,3,44,8,32,'E o lugar da Escritura que lia era este: Foi levado como a ovelha para o matadouro; e, como está mudo o cordeiro diante do que o tosquia, assim não abriu a sua boca.'),(89422,3,44,8,33,'Na sua humilhação, foi tirado o seu julgamento; e quem contará a sua geração? Porque a sua vida é tirada da terra.'),(89423,3,44,8,34,'E, respondendo o eunuco a Filipe, disse: Rogo-te, de quem diz isto o profeta? De si mesmo ou de algum outro?'),(89424,3,44,8,35,'Então, Filipe, abrindo a boca e começando nesta Escritura, lhe anunciou a Jesus.'),(89425,3,44,8,36,'E, indo eles caminhando, chegaram ao pé de alguma água, e disse o eunuco: Eis aqui água; que impede que eu seja batizado?'),(89426,3,44,8,37,'E disse Filipe: É lícito, se crês de todo o coração. E, respondendo ele, disse: Creio que Jesus Cristo é o Filho de Deus.'),(89427,3,44,8,38,'E mandou parar o carro, e desceram ambos à água, tanto Filipe como o eunuco, e o batizou.'),(89428,3,44,8,39,'E, quando saíram da água, o Espírito do Senhor arrebatou a Filipe, e não o viu mais o eunuco; e, jubiloso, continuou o seu caminho.'),(89429,3,44,8,40,'E Filipe se achou em Azoto e, indo passando, anunciava o evangelho em todas as cidades, até que chegou a Cesareia.'),(89430,3,44,9,1,'E Saulo, respirando ainda ameaças e mortes contra os discípulos do Senhor, dirigiu-se ao sumo sacerdote'),(89431,3,44,9,2,'e pediu-lhe cartas para Damasco, para as sinagogas, a fim de que, se encontrasse alguns daquela seita, quer homens, quer mulheres, os conduzisse presos a Jerusalém.'),(89432,3,44,9,3,'E, indo no caminho, aconteceu que, chegando perto de Damasco, subitamente o cercou um resplendor de luz do céu.'),(89433,3,44,9,4,'E, caindo em terra, ouviu uma voz que lhe dizia: <J>Saulo,</J> <J>Saulo, por que me persegues?</J>'),(89434,3,44,9,5,'E ele disse: Quem és, Senhor? E disse o Senhor: <J>Eu sou Jesus, a quem tu persegues. Duro é para ti recalcitrar contra os aguilhões.</J>'),(89435,3,44,9,6,'E ele, tremendo e atônito, disse: Senhor, que queres que faça? E disse-lhe o Senhor: <J>Levanta-te e entra na cidade, e lá te será dito o que te convém fazer.</J>'),(89436,3,44,9,7,'E os varões, que iam com ele, pararam espantados, ouvindo a voz, mas não vendo ninguém.'),(89437,3,44,9,8,'E Saulo levantou-se da terra e, abrindo os olhos, não via a ninguém. E, guiando-o pela mão, o conduziram a Damasco.'),(89438,3,44,9,9,'E esteve três dias sem ver, e não comeu, nem bebeu.'),(89439,3,44,9,10,'E havia em Damasco um certo discípulo chamado Ananias. E disse-lhe o Senhor em visão: <J>Ananias!</J> E ele respondeu: Eis-me aqui, Senhor!'),(89440,3,44,9,11,'E disse-lhe o Senhor: <J>Levanta-te, e vai à rua chamada Direita, e pergunta em casa de Judas por</J> <J>um homem de Tarso chamado Saulo; pois eis que ele está orando;</J>'),(89441,3,44,9,12,'<J>e numa visão ele viu que entrava um homem chamado Ananias e punha sobre ele a mão, para que tornasse a ver.</J>'),(89442,3,44,9,13,'E respondeu Ananias: Senhor, de muitos ouvi acerca deste homem, quantos males tem feito aos teus santos em Jerusalém;'),(89443,3,44,9,14,'e aqui tem poder dos principais dos sacerdotes para prender a todos os que invocam o teu nome.'),(89444,3,44,9,15,'Disse-lhe, porém, o Senhor: <J>Vai, porque</J> <J>este é para mim um vaso escolhido para levar o meu nome diante</J> <J>dos gentios,</J> <J>e dos reis, e dos filhos de Israel.</J>'),(89445,3,44,9,16,'<J>E</J> <J>eu lhe mostrarei quanto deve padecer pelo meu nome.</J>'),(89446,3,44,9,17,'E Ananias foi, e entrou na casa, e, impondo-lhe as mãos, disse: Irmão Saulo, o Senhor Jesus, que te apareceu no caminho por onde vinhas, me enviou, para que tornes a ver e sejas cheio do Espírito Santo.'),(89447,3,44,9,18,'E logo lhe caíram dos olhos como que umas escamas, e recuperou a vista; e, levantando-se, foi batizado.'),(89448,3,44,9,19,'E, tendo comido, ficou confortado. E esteve Saulo alguns dias com os discípulos que estavam em Damasco.'),(89449,3,44,9,20,'E logo, nas sinagogas, pregava a Jesus, que este era o Filho de Deus.'),(89450,3,44,9,21,'Todos os que o ouviam estavam atônitos e diziam: Não é este o que em Jerusalém perseguia os que invocavam este nome e para isso veio aqui, para os levar presos aos principais dos sacerdotes?'),(89451,3,44,9,22,'Saulo, porém, se esforçava muito mais e confundia os judeus que habitavam em Damasco, provando que aquele era o Cristo.'),(89452,3,44,9,23,'E, tendo passado muitos dias, os judeus tomaram conselho entre si para o matar.'),(89453,3,44,9,24,'Mas as suas ciladas vieram ao conhecimento de Saulo; e, como eles guardavam as portas, tanto de dia como de noite, para poderem tirar-lhe a vida,'),(89454,3,44,9,25,'tomando-o de noite os discípulos, o desceram, dentro de um cesto, pelo muro.'),(89455,3,44,9,26,'E, quando Saulo chegou a Jerusalém, procurava ajuntar-se aos discípulos, mas todos o temiam, não crendo que fosse discípulo.'),(89456,3,44,9,27,'Então, Barnabé, tomando-o consigo, o trouxe aos apóstolos e lhes contou como no caminho ele vira ao Senhor, e este lhe falara, e como em Damasco falara ousadamente no nome de Jesus.'),(89457,3,44,9,28,'E andava com eles em Jerusalém, entrando e saindo.'),(89458,3,44,9,29,'E falava ousadamente no nome de Jesus. Falava e disputava também contra os gregos, mas eles procuravam matá-lo.'),(89459,3,44,9,30,'Sabendo-o, porém, os irmãos, o acompanharam até Cesareia e o enviaram a Tarso.'),(89460,3,44,9,31,'Assim, pois, as igrejas em toda a Judeia, e Galileia, e Samaria tinham paz e eram edificadas; e se multiplicavam, andando no temor do Senhor e na consolação do Espírito Santo.'),(89461,3,44,9,32,'E aconteceu que, passando Pedro por toda parte, veio também aos santos que habitavam em Lida.'),(89462,3,44,9,33,'E achou ali certo homem chamado Eneias, jazendo numa cama havia oito anos, o qual era paralítico.'),(89463,3,44,9,34,'E disse-lhe Pedro: Eneias, Jesus Cristo te dá saúde; levanta-te e faze a tua cama. E logo se levantou.'),(89464,3,44,9,35,'E viram-no todos os que habitavam em Lida e Sarona, os quais se converteram ao Senhor.'),(89465,3,44,9,36,'E havia em Jope uma discípula chamada Tabita, que, traduzido, se diz Dorcas. Esta estava cheia de boas obras e esmolas que fazia.'),(89466,3,44,9,37,'E aconteceu, naqueles dias, que, enfermando ela, morreu; e, tendo-a lavado, a depositaram num quarto alto.'),(89467,3,44,9,38,'E, como Lida era perto de Jope, ouvindo os discípulos que Pedro estava ali, lhe mandaram dois varões, rogando-lhe que não se demorasse em vir ter com eles.'),(89468,3,44,9,39,'E, levantando-se Pedro, foi com eles. Quando chegou, o levaram ao quarto alto, e todas as viúvas o rodearam, chorando e mostrando as túnicas e vestes que Dorcas fizera quando estava com elas.'),(89469,3,44,9,40,'Mas Pedro, fazendo-as sair a todas, pôs-se de joelhos e orou; e, voltando-se para o corpo, disse: Tabita, levanta-te. E ela abriu os olhos e, vendo a Pedro, assentou-se.'),(89470,3,44,9,41,'E ele, dando-lhe a mão, a levantou e, chamando os santos e as viúvas, apresentou-lha viva.'),(89471,3,44,9,42,'E foi isto notório por toda a Jope, e muitos creram no Senhor.'),(89472,3,44,9,43,'E ficou muitos dias em Jope, com um certo Simão, curtidor.'),(89473,3,44,10,1,'E havia em Cesareia um varão por nome Cornélio, centurião da coorte chamada Italiana,'),(89474,3,44,10,2,'piedoso e temente a Deus, com toda a sua casa, o qual fazia muitas esmolas ao povo e, de contínuo, orava a Deus.'),(89475,3,44,10,3,'Este, quase à hora nona do dia, viu claramente numa visão um anjo de Deus, que se dirigia para ele e dizia: Cornélio!'),(89476,3,44,10,4,'Este, fixando os olhos nele e muito atemorizado, disse: Que é, Senhor? E o anjo lhe disse: As tuas orações e as tuas esmolas têm subido para memória diante de Deus.'),(89477,3,44,10,5,'Agora, pois, envia homens a Jope e manda chamar a Simão, que tem por sobrenome Pedro.'),(89478,3,44,10,6,'Este está com um certo Simão, curtidor, que tem a sua casa junto do mar. Ele te dirá o que deves fazer.'),(89479,3,44,10,7,'E, retirando-se o anjo que lhe falava, chamou dois dos seus criados e a um piedoso soldado dos que estavam ao seu serviço.'),(89480,3,44,10,8,'E, havendo-lhes contado tudo, os enviou a Jope.'),(89481,3,44,10,9,'E, no dia seguinte, indo eles seu caminho e estando já perto da cidade, subiu Pedro ao terraço para orar, quase à hora sexta.'),(89482,3,44,10,10,'E, tendo fome, quis comer; e, enquanto lhe preparavam, sobreveio-lhe um arrebatamento de sentidos,'),(89483,3,44,10,11,'e viu o céu aberto e que descia um vaso, como se fosse um grande lençol atado pelas quatro pontas, vindo para a terra,'),(89484,3,44,10,12,'no qual havia de todos os animais quadrúpedes, répteis da terra e aves do céu.'),(89485,3,44,10,13,'E foi-lhe dirigida uma voz: <J>Levanta-te, Pedro! Mata e come.</J>'),(89486,3,44,10,14,'Mas Pedro disse: De modo nenhum, Senhor, porque nunca comi coisa alguma comum e imunda.'),(89487,3,44,10,15,'E segunda vez lhe disse a voz: <J>Não faças tu comum ao que Deus purificou.</J>'),(89488,3,44,10,16,'E aconteceu isto por três vezes; e o vaso tornou a recolher-se no céu.'),(89489,3,44,10,17,'E, estando Pedro duvidando entre si acerca do que seria aquela visão que tinha visto, eis que os varões que foram enviados por Cornélio pararam à porta, perguntando pela casa de Simão.'),(89490,3,44,10,18,'E, chamando, perguntaram se Simão, que tinha por sobrenome Pedro, morava ali.'),(89491,3,44,10,19,'E, pensando Pedro naquela visão, disse-lhe o Espírito: Eis que três varões te buscam.'),(89492,3,44,10,20,'Levanta-te, pois, e desce, e vai com eles, não duvidando; porque eu os enviei.'),(89493,3,44,10,21,'E, descendo Pedro para junto dos varões que lhe foram enviados por Cornélio, disse: Sou eu a quem procurais; qual é a causa por que estais aqui?'),(89494,3,44,10,22,'E eles disseram: Cornélio, o centurião, varão justo e temente a Deus e que tem bom testemunho de toda a nação dos judeus, foi avisado por um santo anjo para que te chamasse a sua casa e ouvisse as tuas palavras.'),(89495,3,44,10,23,'Então, chamando-os para dentro, os recebeu em casa. No dia seguinte, foi Pedro com eles, e foram com ele alguns irmãos de Jope.'),(89496,3,44,10,24,'E, no dia imediato, chegaram a Cesareia. E Cornélio os estava esperando, tendo já convidado os seus parentes e amigos mais íntimos.'),(89497,3,44,10,25,'E aconteceu que, entrando Pedro, saiu Cornélio a recebê-lo e, prostrando-se a seus pés, o adorou.'),(89498,3,44,10,26,'Mas Pedro o levantou, dizendo: Levanta-te, que eu também sou homem.'),(89499,3,44,10,27,'E, falando com ele, entrou e achou muitos que ali se haviam ajuntado.'),(89500,3,44,10,28,'E disse-lhes: Vós bem sabeis que não é lícito a um varão judeu ajuntar-se ou chegar-se a estrangeiros; mas Deus mostrou-me que a nenhum homem chame comum ou imundo.'),(89501,3,44,10,29,'Pelo que, sendo chamado, vim sem contradizer. Pergunto, pois: por que razão mandastes chamar-me?'),(89502,3,44,10,30,'E disse Cornélio: Há quatro dias estava eu em jejum até esta hora, orando em minha casa à hora nona.'),(89503,3,44,10,31,'E eis que diante de mim se apresentou um varão com vestes resplandecentes e disse: Cornélio, a tua oração foi ouvida, e as tuas esmolas estão em memória diante de Deus.'),(89504,3,44,10,32,'Envia, pois, a Jope e manda chamar Simão, o que tem por sobrenome Pedro; este está em casa de Simão, curtidor, junto do mar, e ele, vindo, te falará.'),(89505,3,44,10,33,'E logo mandei chamar-te, e bem fizeste em vir. Agora, pois, estamos todos presentes diante de Deus, para ouvir tudo quanto por Deus te é mandado.'),(89506,3,44,10,34,'E, abrindo Pedro a boca, disse: Reconheço, por verdade, que Deus não faz acepção de pessoas;'),(89507,3,44,10,35,'mas que lhe é agradável aquele que, em qualquer nação, o teme e faz o que é justo.'),(89508,3,44,10,36,'A palavra que ele enviou aos filhos de Israel, anunciando a paz por Jesus Cristo (este é o Senhor de todos),'),(89509,3,44,10,37,'esta palavra, vós bem sabeis, veio por toda a Judeia, começando pela Galileia, depois do batismo que João pregou;'),(89510,3,44,10,38,'como Deus ungiu a Jesus de Nazaré com o Espírito Santo e com virtude; o qual andou fazendo o bem e curando a todos os oprimidos do diabo, porque Deus era com ele.'),(89511,3,44,10,39,'E nós somos testemunhas de todas as coisas que fez, tanto na terra da Judeia como em Jerusalém; ao qual mataram, pendurando-o num madeiro.'),(89512,3,44,10,40,'A este ressuscitou Deus ao terceiro dia e fez que se manifestasse,'),(89513,3,44,10,41,'não a todo o povo, mas às testemunhas que Deus antes ordenara; a nós que comemos e bebemos juntamente com ele, depois que ressuscitou dos mortos.'),(89514,3,44,10,42,'E nos mandou pregar ao povo e testificar que ele é o que por Deus foi constituído juiz dos vivos e dos mortos.'),(89515,3,44,10,43,'A este dão testemunho todos os profetas, de que todos os que nele creem receberão o perdão dos pecados pelo seu nome.'),(89516,3,44,10,44,'E, dizendo Pedro ainda estas palavras, caiu o Espírito Santo sobre todos os que ouviam a palavra.'),(89517,3,44,10,45,'E os fiéis que eram da circuncisão, todos quantos tinham vindo com Pedro, maravilharam-se de que o dom do Espírito Santo se derramasse também sobre os gentios.'),(89518,3,44,10,46,'Porque os ouviam falar em línguas e magnificar a Deus.'),(89519,3,44,10,47,'Respondeu, então, Pedro: Pode alguém, porventura, recusar a água, para que não sejam batizados estes que também receberam, como nós, o Espírito Santo?'),(89520,3,44,10,48,'E mandou que fossem batizados em nome do Senhor. Então, rogaram-lhe que ficasse com eles por alguns dias.'),(89521,3,44,11,1,'E ouviram os apóstolos e os irmãos que estavam na Judeia que também os gentios tinham recebido a palavra de Deus.'),(89522,3,44,11,2,'E, subindo Pedro a Jerusalém, disputavam com ele os que eram da circuncisão,'),(89523,3,44,11,3,'dizendo: Entraste em casa de varões incircuncisos e comeste com eles.'),(89524,3,44,11,4,'Mas Pedro começou a fazer-lhes uma exposição por ordem, dizendo:'),(89525,3,44,11,5,'Estando eu orando na cidade de Jope, tive, num arrebatamento dos sentidos, uma visão; via um vaso, como um grande lençol que descia do céu e vinha até junto de mim.'),(89526,3,44,11,6,'E, pondo nele os olhos, considerei e vi animais da terra, quadrúpedes, e feras, e répteis, e aves do céu.'),(89527,3,44,11,7,'E ouvi uma voz que me dizia: Levanta-te, Pedro! Mata e come.'),(89528,3,44,11,8,'Mas eu disse: De maneira nenhuma, Senhor; pois nunca em minha boca entrou coisa alguma comum ou imunda.'),(89529,3,44,11,9,'Mas a voz respondeu-me do céu segunda vez: Não chames tu comum ao que Deus purificou.'),(89530,3,44,11,10,'E sucedeu isto por três vezes; e tudo tornou a recolher-se no céu.'),(89531,3,44,11,11,'E eis que, na mesma hora, pararam junto da casa em que eu estava três varões que me foram enviados de Cesareia.'),(89532,3,44,11,12,'E disse-me o Espírito que fosse com eles, nada duvidando; e também estes seis irmãos foram comigo, e entramos em casa daquele varão.'),(89533,3,44,11,13,'E contou-nos como vira em pé um anjo em sua casa, e lhe dissera: Envia varões a Jope e manda chamar a Simão, que tem por sobrenome Pedro,'),(89534,3,44,11,14,'o qual te dirá palavras com que te salves, tu e toda a tua casa.'),(89535,3,44,11,15,'E, quando comecei a falar, caiu sobre eles o Espírito Santo, como também sobre nós ao princípio.'),(89536,3,44,11,16,'E lembrei-me do dito do Senhor, quando disse: <J>João</J> <J>certamente batizou com água,</J> <J>mas vós sereis batizados com o Espírito Santo.</J>'),(89537,3,44,11,17,'Portanto, se Deus lhes deu o mesmo dom que a nós, quando cremos no Senhor Jesus Cristo, quem era, então, eu, para que pudesse resistir a Deus?'),(89538,3,44,11,18,'E, ouvindo estas coisas, apaziguaram-se e glorificaram a Deus, dizendo: Na verdade, até aos gentios deu Deus o arrependimento para a vida.'),(89539,3,44,11,19,'E os que foram dispersos pela perseguição que sucedeu por causa de Estêvão caminharam até à Fenícia, Chipre e Antioquia, não anunciando a ninguém a palavra senão somente aos judeus.'),(89540,3,44,11,20,'E havia entre eles alguns varões de Chipre e de Cirene, os quais, entrando em Antioquia, falaram aos gregos, anunciando o Senhor Jesus.'),(89541,3,44,11,21,'E a mão do Senhor era com eles; e grande número creu e se converteu ao Senhor.'),(89542,3,44,11,22,'E chegou a fama destas coisas aos ouvidos da igreja que estava em Jerusalém; e enviaram Barnabé até Antioquia,'),(89543,3,44,11,23,'o qual, quando chegou e viu a graça de Deus, se alegrou e exortou a todos a que, com firmeza de coração, permanecessem no Senhor.'),(89544,3,44,11,24,'Porque era homem de bem e cheio do Espírito Santo e de fé. E muita gente se uniu ao Senhor.'),(89545,3,44,11,25,'E partiu Barnabé para Tarso, a buscar Saulo; e, achando-o, o conduziu para Antioquia.'),(89546,3,44,11,26,'E sucedeu que todo um ano se reuniram naquela igreja e ensinaram muita gente. Em Antioquia, foram os discípulos, pela primeira vez, chamados cristãos.'),(89547,3,44,11,27,'Naqueles dias, desceram profetas de Jerusalém para Antioquia.'),(89548,3,44,11,28,'E, levantando-se um deles, por nome Ágabo, dava a entender, pelo Espírito, que haveria uma grande fome em todo o mundo, e isso aconteceu no tempo de Cláudio César.'),(89549,3,44,11,29,'E os discípulos determinaram mandar, cada um conforme o que pudesse, socorro aos irmãos que habitavam na Judeia.'),(89550,3,44,11,30,'O que eles com efeito fizeram, enviando-o aos anciãos por mão de Barnabé e de Saulo.'),(89551,3,44,12,1,'Por aquele mesmo tempo, o rei Herodes estendeu as mãos sobre alguns da igreja para os maltratar;'),(89552,3,44,12,2,'e matou à espada Tiago, irmão de João.'),(89553,3,44,12,3,'E, vendo que isso agradara aos judeus, continuou, mandando prender também a Pedro. E eram os dias dos asmos.'),(89554,3,44,12,4,'E, havendo-o prendido, o encerrou na prisão, entregando-o a quatro quaternos de soldados, para que o guardassem, querendo apresentá-lo ao povo depois da Páscoa.'),(89555,3,44,12,5,'Pedro, pois, era guardado na prisão; mas a igreja fazia contínua oração por ele a Deus.'),(89556,3,44,12,6,'E, quando Herodes estava para o fazer comparecer, nessa mesma noite, estava Pedro dormindo entre dois soldados, ligado com duas cadeias, e os guardas diante da porta guardavam a prisão.'),(89557,3,44,12,7,'E eis que sobreveio o anjo do Senhor, e resplandeceu uma luz na prisão; e, tocando a Pedro no lado, o despertou, dizendo: Levanta-te depressa! E caíram-lhe das mãos as cadeias.'),(89558,3,44,12,8,'E disse-lhe o anjo: Cinge-te e ata as tuas sandálias. E ele o fez assim. Disse-lhe mais: Lança às costas a tua capa e segue-me.'),(89559,3,44,12,9,'E, saindo, o seguia. E não sabia que era real o que estava sendo feito pelo anjo, mas cuidava que via alguma visão.'),(89560,3,44,12,10,'E, quando passaram a primeira e a segunda guarda, chegaram à porta de ferro que dá para a cidade, a qual se lhes abriu por si mesma; e, tendo saído, percorreram uma rua, e logo o anjo se apartou dele.'),(89561,3,44,12,11,'E Pedro, tornando a si, disse: Agora, sei, verdadeiramente, que o Senhor enviou o seu anjo e me livrou da mão de Herodes e de tudo o que o povo dos judeus esperava.'),(89562,3,44,12,12,'E, considerando ele nisso, foi à casa de Maria, mãe de João, que tinha por sobrenome Marcos, onde muitos estavam reunidos e oravam.'),(89563,3,44,12,13,'E, batendo Pedro à porta do pátio, uma menina chamada Rode saiu a escutar.'),(89564,3,44,12,14,'E, conhecendo a voz de Pedro, de alegria não abriu a porta, mas, correndo para dentro, anunciou que Pedro estava à porta.'),(89565,3,44,12,15,'E disseram-lhe: Estás fora de ti. Mas ela afirmava que assim era. E diziam: É o seu anjo.'),(89566,3,44,12,16,'Mas Pedro perseverava em bater, e, quando abriram, viram-no e se espantaram.'),(89567,3,44,12,17,'E, acenando-lhes ele com a mão para que se calassem, contou-lhes como o Senhor o tirara da prisão e disse: Anunciai isto a Tiago e aos irmãos. E, saindo, partiu para outro lugar.'),(89568,3,44,12,18,'E, sendo já dia, houve não pouco alvoroço entre os soldados sobre o que seria feito de Pedro.'),(89569,3,44,12,19,'E, quando Herodes o procurou e o não achou, feita inquirição aos guardas, mandou-os justiçar. E, partindo da Judeia para Cesareia, ficou ali.'),(89570,3,44,12,20,'E ele estava irritado com os de Tiro e de Sidom; mas estes, vindo de comum acordo ter com ele e obtendo a amizade de Blasto, que era o camarista do rei, pediam paz, porquanto o seu país se abastecia do país do rei.'),(89571,3,44,12,21,'E, num dia designado, vestindo Herodes as vestes reais, estava assentado no tribunal e lhes dirigiu a palavra.'),(89572,3,44,12,22,'E o povo exclamava: Voz de Deus, e não de homem!'),(89573,3,44,12,23,'No mesmo instante, feriu-o o anjo do Senhor, porque não deu glória a Deus; e, comido de bichos, expirou.'),(89574,3,44,12,24,'E a palavra de Deus crescia e se multiplicava.'),(89575,3,44,12,25,'E Barnabé e Saulo, havendo terminado aquele serviço, voltaram de Jerusalém, levando também consigo a João, que tinha por sobrenome Marcos.'),(89576,3,44,13,1,'Na igreja que estava em Antioquia havia alguns profetas e doutores, a saber: Barnabé, e Simeão, chamado Níger, e Lúcio, cireneu, e Manaém, que fora criado com Herodes, o tetrarca, e Saulo.'),(89577,3,44,13,2,'E, servindo eles ao Senhor e jejuando, disse o Espírito Santo: Apartai-me a Barnabé e a Saulo para a obra a que os tenho chamado.'),(89578,3,44,13,3,'Então, jejuando, e orando, e pondo sobre eles as mãos, os despediram.'),(89579,3,44,13,4,'E assim estes, enviados pelo Espírito Santo, desceram a Selêucia e dali navegaram para Chipre.'),(89580,3,44,13,5,'E, chegados a Salamina, anunciavam a palavra de Deus nas sinagogas dos judeus; e tinham também a João como cooperador.'),(89581,3,44,13,6,'E, havendo atravessado a ilha até Pafos, acharam um certo judeu, mágico, falso profeta, chamado Barjesus,'),(89582,3,44,13,7,'o qual estava com o procônsul Sérgio Paulo, varão prudente. Este, chamando a si Barnabé e Saulo, procurava muito ouvir a palavra de Deus.'),(89583,3,44,13,8,'Mas resistia-lhes Elimas, o encantador (porque assim se interpreta o seu nome), procurando apartar da fé o procônsul.'),(89584,3,44,13,9,'Todavia, Saulo, que também se chama Paulo, cheio do Espírito Santo e fixando os olhos nele, disse:'),(89585,3,44,13,10,'Ó filho do diabo, cheio de todo o engano e de toda a malícia, inimigo de toda a justiça, não cessarás de perturbar os retos caminhos do Senhor?'),(89586,3,44,13,11,'Eis aí, pois, agora, contra ti a mão do Senhor, e ficarás cego, sem ver o sol por algum tempo. No mesmo instante, a escuridão e as trevas caíram sobre ele, e, andando à roda, buscava a quem o guiasse pela mão.'),(89587,3,44,13,12,'Então, o procônsul, vendo o que havia acontecido, creu, maravilhado da doutrina do Senhor.'),(89588,3,44,13,13,'E, partindo de Pafos, Paulo e os que estavam com ele chegaram a Perge, da Panfília. Mas João, apartando-se deles, voltou para Jerusalém.'),(89589,3,44,13,14,'E eles, saindo de Perge, chegaram a Antioquia da Pisídia e, entrando na sinagoga, num dia de sábado, assentaram-se.'),(89590,3,44,13,15,'E, depois da lição da Lei e dos Profetas, lhes mandaram dizer os principais da sinagoga: Varões irmãos, se tendes alguma palavra de consolação para o povo, falai.'),(89591,3,44,13,16,'E, levantando-se Paulo e pedindo silêncio com a mão, disse: Varões israelitas e os que temeis a Deus, ouvi:'),(89592,3,44,13,17,'O Deus deste povo de Israel escolheu a nossos pais e exaltou o povo, sendo eles estrangeiros na terra do Egito; e com braço poderoso o tirou dela;'),(89593,3,44,13,18,'e suportou os seus costumes no deserto por espaço de quase quarenta anos.'),(89594,3,44,13,19,'E, destruindo a sete nações na terra de Canaã, deu-lhes por sorte a terra deles.'),(89595,3,44,13,20,'E, depois disto, por quase quatrocentos e cinquenta anos, lhes deu juízes, até ao profeta Samuel.'),(89596,3,44,13,21,'E, depois, pediram um rei, e Deus lhes deu, por quarenta anos, a Saul, filho de Quis, varão da tribo de Benjamim.'),(89597,3,44,13,22,'E, quando este foi retirado, lhes levantou como rei a Davi, ao qual também deu testemunho e disse: Achei a Davi, filho de Jessé, varão conforme o meu coração, que executará toda a minha vontade.'),(89598,3,44,13,23,'Da descendência deste, conforme a promessa, levantou Deus a Jesus para Salvador de Israel,'),(89599,3,44,13,24,'tendo primeiramente João, antes da vinda dele, pregado a todo o povo de Israel o batismo do arrependimento.'),(89600,3,44,13,25,'Mas João, quando completava a carreira, disse: Quem pensais vós que eu sou? Eu não sou o Cristo; mas eis que após mim vem aquele a quem não sou digno de desatar as sandálias dos pés.'),(89601,3,44,13,26,'Varões irmãos, filhos da geração de Abraão, e os que dentre vós temem a Deus, a vós vos é enviada a palavra desta salvação.'),(89602,3,44,13,27,'Por não terem conhecido a este, os que habitavam em Jerusalém e os seus príncipes, condenaram-no, cumprindo assim as vozes dos profetas que se leem todos os sábados.'),(89603,3,44,13,28,'E, embora não achassem alguma causa de morte, pediram a Pilatos que ele fosse morto.'),(89604,3,44,13,29,'E, havendo eles cumprido todas as coisas que dele estavam escritas, tirando-o do madeiro, o puseram na sepultura.'),(89605,3,44,13,30,'Mas Deus o ressuscitou dos mortos.'),(89606,3,44,13,31,'E ele, por muitos dias, foi visto pelos que subiram com ele da Galileia a Jerusalém, e são suas testemunhas para com o povo.'),(89607,3,44,13,32,'E nós vos anunciamos que a promessa que foi feita aos pais, Deus a cumpriu a nós, seus filhos, ressuscitando a Jesus,'),(89608,3,44,13,33,'como também está escrito no Salmo segundo: Meu filho és tu; hoje te gerei.'),(89609,3,44,13,34,'E que o ressuscitaria dos mortos, para nunca mais tornar à corrupção, disse-o assim: As santas e fiéis bênçãos de Davi vos darei.'),(89610,3,44,13,35,'Pelo que também em outro Salmo diz: Não permitirás que o teu Santo veja corrupção.'),(89611,3,44,13,36,'Porque, na verdade, tendo Davi, no seu tempo, servido conforme a vontade de Deus, dormiu, e foi posto junto de seus pais, e viu a corrupção.'),(89612,3,44,13,37,'Mas aquele a quem Deus ressuscitou nenhuma corrupção viu.'),(89613,3,44,13,38,'Seja-vos, pois, notório, varões irmãos, que por este se vos anuncia a remissão dos pecados.'),(89614,3,44,13,39,'E de tudo o que, pela lei de Moisés, não pudestes ser justificados, por ele é justificado todo aquele que crê.'),(89615,3,44,13,40,'Vede, pois, que não venha sobre vós o que está dito nos profetas:'),(89616,3,44,13,41,'Vede, ó desprezadores, e espantai-vos e desaparecei; porque opero uma obra em vossos dias, obra tal que não crereis se alguém vo-la contar.'),(89617,3,44,13,42,'E, saídos os judeus da sinagoga, os gentios rogaram que no sábado seguinte lhes fossem ditas as mesmas coisas.'),(89618,3,44,13,43,'E, despedida a sinagoga, muitos dos judeus e dos prosélitos religiosos seguiram Paulo e Barnabé, os quais, falando-lhes, os exortavam a que permanecessem na graça de Deus.'),(89619,3,44,13,44,'E, no sábado seguinte, ajuntou-se quase toda a cidade a ouvir a palavra de Deus.'),(89620,3,44,13,45,'Então, os judeus, vendo a multidão, encheram-se de inveja e, blasfemando, contradiziam o que Paulo dizia.'),(89621,3,44,13,46,'Mas Paulo e Barnabé, usando de ousadia, disseram: Era mister que a vós se vos pregasse primeiro a palavra de Deus; mas, visto que a rejeitais, e vos não julgais dignos da vida eterna, eis que nos voltamos para os gentios.'),(89622,3,44,13,47,'Porque o Senhor assim no-lo mandou: Eu te pus para luz dos gentios, para que sejas de salvação até aos confins da terra.'),(89623,3,44,13,48,'E os gentios, ouvindo isto, alegraram-se e glorificavam a palavra do Senhor, e creram todos quantos estavam ordenados para a vida eterna.'),(89624,3,44,13,49,'E a palavra do Senhor se divulgava por toda aquela província.'),(89625,3,44,13,50,'Mas os judeus incitaram algumas mulheres religiosas e honestas, e os principais da cidade, e levantaram perseguição contra Paulo e Barnabé, e os lançaram fora dos seus limites.'),(89626,3,44,13,51,'Sacudindo, porém, contra eles o pó dos pés, partiram para Icônio.'),(89627,3,44,13,52,'E os discípulos estavam cheios de alegria e do Espírito Santo.'),(89628,3,44,14,1,'E aconteceu que, em Icônio, entraram juntos na sinagoga dos judeus e falaram de tal modo, que creu uma grande multidão, não só de judeus, mas também de gregos.'),(89629,3,44,14,2,'Mas os judeus incrédulos incitaram e irritaram, contra os irmãos, os ânimos dos gentios.'),(89630,3,44,14,3,'Detiveram-se, pois, muito tempo, falando ousadamente acerca do Senhor, o qual dava testemunho à palavra da sua graça, permitindo que por suas mãos se fizessem sinais e prodígios.'),(89631,3,44,14,4,'E dividiu-se a multidão da cidade: uns eram pelos judeus, e outros, pelos apóstolos.'),(89632,3,44,14,5,'E, havendo um motim, tanto dos judeus como dos gentios com os seus principais, para os insultarem e apedrejarem,'),(89633,3,44,14,6,'sabendo-o eles, fugiram para Listra e Derbe, cidades da Licaônia, e para a província circunvizinha;'),(89634,3,44,14,7,'e ali pregavam o evangelho.'),(89635,3,44,14,8,'E estava assentado em Listra certo varão leso dos pés, coxo desde o seu nascimento, o qual nunca tinha andado.'),(89636,3,44,14,9,'Este ouviu falar Paulo, que, fixando nele os olhos e vendo que tinha fé para ser curado,'),(89637,3,44,14,10,'disse em voz alta: Levanta-te direito sobre teus pés. E ele saltou e andou.'),(89638,3,44,14,11,'E as multidões, vendo o que Paulo fizera, levantaram a voz, dizendo em língua licaônica: Fizeram-se os deuses semelhantes aos homens e desceram até nós.'),(89639,3,44,14,12,'E chamavam Júpiter a Barnabé, e Mercúrio, a Paulo, porque este era o que falava.'),(89640,3,44,14,13,'E o sacerdote de Júpiter, cujo templo estava em frente da cidade, trazendo para a entrada da porta touros e grinaldas, queria com a multidão sacrificar-lhes.'),(89641,3,44,14,14,'Ouvindo, porém, isto os apóstolos Barnabé e Paulo, rasgaram as suas vestes e saltaram para o meio da multidão, clamando'),(89642,3,44,14,15,'e dizendo: Varões, por que fazeis essas coisas? Nós também somos homens como vós, sujeitos às mesmas paixões, e vos anunciamos que vos convertais dessas vaidades ao Deus vivo, que fez o céu, e a terra, e o mar, e tudo quanto há neles;'),(89643,3,44,14,16,'o qual, nos tempos passados, deixou andar todos os povos em seus próprios caminhos;'),(89644,3,44,14,17,'contudo, não se deixou a si mesmo sem testemunho, beneficiando-vos lá do céu, dando-vos chuvas e tempos frutíferos, enchendo de mantimento e de alegria o vosso coração.'),(89645,3,44,14,18,'Dizendo isto, com dificuldade impediram que as multidões lhes sacrificassem.'),(89646,3,44,14,19,'Sobrevieram, porém, uns judeus de Antioquia e de Icônio, que, tendo convencido a multidão, apedrejaram a Paulo e o arrastaram para fora da cidade, cuidando que estava morto.'),(89647,3,44,14,20,'Mas, rodeando-o os discípulos, levantou-se e entrou na cidade. E, no dia seguinte, saiu, com Barnabé, para Derbe.'),(89648,3,44,14,21,'E, tendo anunciado o evangelho naquela cidade e feito muitos discípulos, voltaram para Listra, e Icônio, e Antioquia,'),(89649,3,44,14,22,'confirmando o ânimo dos discípulos, exortando-os a permanecer na fé, pois que por muitas tribulações nos importa entrar no Reino de Deus.'),(89650,3,44,14,23,'E, havendo-lhes por comum consentimento eleito anciãos em cada igreja, orando com jejuns, os encomendaram ao Senhor em quem haviam crido.'),(89651,3,44,14,24,'Passando depois por Pisídia, dirigiram-se a Panfília.'),(89652,3,44,14,25,'E, tendo anunciado a palavra em Perge, desceram a Atália.'),(89653,3,44,14,26,'E dali navegaram para Antioquia, onde tinham sido recomendados à graça de Deus para a obra que já haviam cumprido.'),(89654,3,44,14,27,'E, quando chegaram e reuniram a igreja, relataram quão grandes coisas Deus fizera por eles e como abrira aos gentios a porta da fé.'),(89655,3,44,14,28,'E ficaram ali não pouco tempo com os discípulos.'),(89656,3,44,15,1,'Então, alguns que tinham descido da Judeia ensinavam assim os irmãos: Se vos não circuncidardes, conforme o uso de Moisés, não podeis salvar-vos.'),(89657,3,44,15,2,'Tendo tido Paulo e Barnabé não pequena discussão e contenda contra eles, resolveu-se que Paulo, Barnabé e alguns dentre eles subissem a Jerusalém aos apóstolos e aos anciãos sobre aquela questão.'),(89658,3,44,15,3,'E eles, sendo acompanhados pela igreja, passaram pela Fenícia e por Samaria, contando a conversão dos gentios, e davam grande alegria a todos os irmãos.'),(89659,3,44,15,4,'Quando chegaram a Jerusalém, foram recebidos pela igreja e pelos apóstolos e anciãos e lhes anunciaram quão grandes coisas Deus tinha feito com eles.'),(89660,3,44,15,5,'Alguns, porém, da seita dos fariseus que tinham crido se levantaram, dizendo que era mister circuncidá-los e mandar-lhes que guardassem a lei de Moisés.'),(89661,3,44,15,6,'Congregaram-se, pois, os apóstolos e os anciãos para considerar este assunto.'),(89662,3,44,15,7,'E, havendo grande contenda, levantou-se Pedro e disse-lhes: Varões irmãos, bem sabeis que já há muito tempo Deus me elegeu dentre vós, para que os gentios ouvissem da minha boca a palavra do evangelho e cressem.'),(89663,3,44,15,8,'E Deus, que conhece os corações, lhes deu testemunho, dando-lhes o Espírito Santo, assim como também a nós;'),(89664,3,44,15,9,'e não fez diferença alguma entre eles e nós, purificando o seu coração pela fé.'),(89665,3,44,15,10,'Agora, pois, por que tentais a Deus, pondo sobre a cerviz dos discípulos um jugo que nem nossos pais nem nós podemos suportar?'),(89666,3,44,15,11,'Mas cremos que seremos salvos pela graça do Senhor Jesus Cristo, como eles também.'),(89667,3,44,15,12,'Então, toda a multidão se calou e escutava a Barnabé e a Paulo, que contavam quão grandes sinais e prodígios Deus havia feito por meio deles entre os gentios.'),(89668,3,44,15,13,'E, havendo-se eles calado, tomou Tiago a palavra, dizendo: Varões irmãos, ouvi-me.'),(89669,3,44,15,14,'Simão relatou como, primeiramente, Deus visitou os gentios, para tomar deles um povo para o seu nome.'),(89670,3,44,15,15,'E com isto concordam as palavras dos profetas, como está escrito:'),(89671,3,44,15,16,'Depois disto, voltarei e reedificarei o tabernáculo de Davi, que está caído; levantá-lo-ei das suas ruínas e tornarei a edificá-lo.'),(89672,3,44,15,17,'Para que o resto dos homens busque ao Senhor, e também todos os gentios sobre os quais o meu nome é invocado, diz o Senhor, que faz todas estas coisas'),(89673,3,44,15,18,'que são conhecidas desde toda a eternidade.'),(89674,3,44,15,19,'Pelo que julgo que não se deve perturbar aqueles, dentre os gentios, que se convertem a Deus,'),(89675,3,44,15,20,'mas escrever-lhes que se abstenham das contaminações dos ídolos, da prostituição, do que é sufocado e do sangue.'),(89676,3,44,15,21,'Porque Moisés, desde os tempos antigos, tem em cada cidade quem o pregue e, cada sábado, é lido nas sinagogas.'),(89677,3,44,15,22,'Então, pareceu bem aos apóstolos e aos anciãos, com toda a igreja, eleger varões dentre eles e enviá-los com Paulo e Barnabé a Antioquia, a saber: Judas, chamado Barsabás, e Silas, varões distintos entre os irmãos.'),(89678,3,44,15,23,'E por intermédio deles escreveram o seguinte: Os apóstolos, e os anciãos, e os irmãos, aos irmãos dentre os gentios que estão em Antioquia, Síria e Cilícia, saúde.'),(89679,3,44,15,24,'Porquanto ouvimos que alguns que saíram dentre nós vos perturbaram com palavras e transtornaram a vossa alma (não lhes tendo nós dado mandamento),'),(89680,3,44,15,25,'pareceu-nos bem, reunidos concordemente, eleger alguns varões e enviá-los com os nossos amados Barnabé e Paulo,'),(89681,3,44,15,26,'homens que já expuseram a vida pelo nome de nosso Senhor Jesus Cristo.'),(89682,3,44,15,27,'Enviamos, portanto, Judas e Silas, os quais de boca vos anunciarão também o mesmo.'),(89683,3,44,15,28,'Na verdade, pareceu bem ao Espírito Santo e a nós não vos impor mais encargo algum, senão estas coisas necessárias:'),(89684,3,44,15,29,'Que vos abstenhais das coisas sacrificadas aos ídolos, e do sangue, e da carne sufocada, e da fornicação; destas coisas fareis bem se vos guardardes. Bem vos vá.'),(89685,3,44,15,30,'Tendo-se eles, então, despedido, partiram para Antioquia e, ajuntando a multidão, entregaram a carta.'),(89686,3,44,15,31,'E, quando a leram, alegraram-se pela exortação.'),(89687,3,44,15,32,'Depois, Judas e Silas, que também eram profetas, exortaram e confirmaram os irmãos com muitas palavras.'),(89688,3,44,15,33,'E, detendo-se ali algum tempo, os irmãos os deixaram voltar em paz para os apóstolos,'),(89689,3,44,15,34,'mas pareceu bem a Silas ficar ali.'),(89690,3,44,15,35,'E Paulo e Barnabé ficaram em Antioquia, ensinando e pregando, com muitos outros, a palavra do Senhor.'),(89691,3,44,15,36,'Alguns dias depois, disse Paulo a Barnabé: Tornemos a visitar nossos irmãos por todas as cidades em que já anunciamos a palavra do Senhor, para ver como estão.'),(89692,3,44,15,37,'E Barnabé aconselhava que tomassem consigo a João, chamado Marcos.'),(89693,3,44,15,38,'Mas a Paulo parecia razoável que não tomassem consigo aquele que desde a Panfília se tinha apartado deles e não os acompanhou naquela obra.'),(89694,3,44,15,39,'E tal contenda houve entre eles, que se apartaram um do outro. Barnabé, levando consigo a Marcos, navegou para Chipre.'),(89695,3,44,15,40,'E Paulo, tendo escolhido a Silas, partiu, encomendado pelos irmãos à graça de Deus.'),(89696,3,44,15,41,'E passou pela Síria e Cilícia, confirmando as igrejas.'),(89697,3,44,16,1,'E chegou a Derbe e Listra. E eis que estava ali um certo discípulo por nome Timóteo, filho de uma judia que era crente, mas de pai grego,'),(89698,3,44,16,2,'do qual davam bom testemunho os irmãos que estavam em Listra e em Icônio.'),(89699,3,44,16,3,'Paulo quis que este fosse com ele e, tomando-o, o circuncidou, por causa dos judeus que estavam naqueles lugares; porque todos sabiam que seu pai era grego.'),(89700,3,44,16,4,'E, quando iam passando pelas cidades, lhes entregavam, para serem observados, os decretos que haviam sido estabelecidos pelos apóstolos e anciãos em Jerusalém,'),(89701,3,44,16,5,'de sorte que as igrejas eram confirmadas na fé e cada dia cresciam em número.'),(89702,3,44,16,6,'E, passando pela Frígia e pela província da Galácia, foram impedidos pelo Espírito Santo de anunciar a palavra na Ásia.'),(89703,3,44,16,7,'E, quando chegaram a Mísia, intentavam ir para Bitínia, mas o Espírito de Jesus não lho permitiu.'),(89704,3,44,16,8,'E, tendo passado por Mísia, desceram a Trôade.'),(89705,3,44,16,9,'E Paulo teve, de noite, uma visão em que se apresentava um varão da Macedônia e lhe rogava, dizendo: Passa à Macedônia e ajuda-nos!'),(89706,3,44,16,10,'E, logo depois desta visão, procuramos partir para a Macedônia, concluindo que o Senhor nos chamava para lhes anunciarmos o evangelho.'),(89707,3,44,16,11,'E, navegando de Trôade, fomos correndo em caminho direito para a Samotrácia e, no dia seguinte, para Neápolis;'),(89708,3,44,16,12,'e dali, para Filipos, que é a primeira cidade desta parte da Macedônia e é uma colônia; e estivemos alguns dias nesta cidade.'),(89709,3,44,16,13,'No dia de sábado, saímos fora das portas, para a beira do rio, onde julgávamos haver um lugar para oração; e, assentando-nos, falamos às mulheres que ali se ajuntaram.'),(89710,3,44,16,14,'E uma certa mulher, chamada Lídia, vendedora de púrpura, da cidade de Tiatira, e que servia a Deus, nos ouvia, e o Senhor lhe abriu o coração para que estivesse atenta ao que Paulo dizia.'),(89711,3,44,16,15,'Depois que foi batizada, ela e a sua casa, nos rogou, dizendo: Se haveis julgado que eu seja fiel ao Senhor, entrai em minha casa e ficai ali. E nos constrangeu a isso.'),(89712,3,44,16,16,'E aconteceu que, indo nós à oração, nos saiu ao encontro uma jovem que tinha espírito de adivinhação, a qual, adivinhando, dava grande lucro aos seus senhores.'),(89713,3,44,16,17,'Esta, seguindo a Paulo e a nós, clamava, dizendo: Estes homens, que nos anunciam o caminho da salvação, são servos do Deus Altíssimo.'),(89714,3,44,16,18,'E isto fez ela por muitos dias. Mas Paulo, perturbado, voltou-se e disse ao espírito: Em nome de Jesus Cristo, te mando que saias dela. E, na mesma hora, saiu.'),(89715,3,44,16,19,'E, vendo seus senhores que a esperança do seu lucro estava perdida, prenderam Paulo e Silas e os levaram à praça, à presença dos magistrados.'),(89716,3,44,16,20,'E, apresentando-os aos magistrados, disseram: Estes homens, sendo judeus, perturbaram a nossa cidade.'),(89717,3,44,16,21,'E nos expõem costumes que nos não é lícito receber nem praticar, visto que somos romanos.'),(89718,3,44,16,22,'E a multidão se levantou unida contra eles, e os magistrados, rasgando-lhes as vestes, mandaram açoitá-los com varas.'),(89719,3,44,16,23,'E, havendo-lhes dado muitos açoites, os lançaram na prisão, mandando ao carcereiro que os guardasse com segurança,'),(89720,3,44,16,24,'o qual, tendo recebido tal ordem, os lançou no cárcere interior e lhes segurou os pés no tronco.'),(89721,3,44,16,25,'Perto da meia-noite, Paulo e Silas oravam e cantavam hinos a Deus, e os outros presos os escutavam.'),(89722,3,44,16,26,'E, de repente, sobreveio um tão grande terremoto, que os alicerces do cárcere se moveram, e logo se abriram todas as portas, e foram soltas as prisões de todos.'),(89723,3,44,16,27,'Acordando o carcereiro e vendo abertas as portas da prisão, tirou a espada e quis matar-se, cuidando que os presos já tinham fugido.'),(89724,3,44,16,28,'Mas Paulo clamou com grande voz, dizendo: Não te faças nenhum mal, que todos aqui estamos.'),(89725,3,44,16,29,'E, pedindo luz, saltou dentro e, todo trêmulo, se prostrou ante Paulo e Silas.'),(89726,3,44,16,30,'E, tirando-os para fora, disse: Senhores, que é necessário que eu faça para me salvar?'),(89727,3,44,16,31,'E eles disseram: Crê no Senhor Jesus Cristo e serás salvo, tu e a tua casa.'),(89728,3,44,16,32,'E lhe pregaram a palavra do Senhor e a todos os que estavam em sua casa.'),(89729,3,44,16,33,'E, tomando-os ele consigo naquela mesma hora da noite, lavou-lhes os vergões; e logo foi batizado, ele e todos os seus.'),(89730,3,44,16,34,'Então, levando-os a sua casa, lhes pôs a mesa; e, na sua crença em Deus, alegrou-se com toda a sua casa.'),(89731,3,44,16,35,'E, sendo já dia, os magistrados mandaram quadrilheiros, dizendo: Soltai aqueles homens.'),(89732,3,44,16,36,'O carcereiro anunciou a Paulo estas palavras, dizendo: Os magistrados mandaram que vos soltasse; agora, pois, saí e ide em paz.'),(89733,3,44,16,37,'Mas Paulo replicou: Açoitaram-nos publicamente, e, sem sermos condenados, sendo homens romanos, nos lançaram na prisão, e agora, encobertamente, nos lançam fora? Não será assim; mas venham eles mesmos e tirem-nos para fora.'),(89734,3,44,16,38,'E os quadrilheiros foram dizer aos magistrados estas palavras; e eles temeram, ouvindo que eram romanos.'),(89735,3,44,16,39,'Então, vindo, lhes dirigiram súplicas; e, tirando-os para fora, lhes pediram que saíssem da cidade.'),(89736,3,44,16,40,'E, saindo da prisão, entraram em casa de Lídia, e, vendo os irmãos, os confortaram, e depois partiram.'),(89737,3,44,17,1,'E, passando por Anfípolis e Apolônia, chegaram a Tessalônica, onde havia uma sinagoga de judeus.'),(89738,3,44,17,2,'E Paulo, como tinha por costume, foi ter com eles e, por três sábados, disputou com eles sobre as Escrituras,'),(89739,3,44,17,3,'expondo e demonstrando que convinha que o Cristo padecesse e ressuscitasse dos mortos. E este Jesus, que vos anuncio, dizia ele, é o Cristo.'),(89740,3,44,17,4,'E alguns deles creram e ajuntaram-se com Paulo e Silas; e também uma grande multidão de gregos religiosos e não poucas mulheres distintas.'),(89741,3,44,17,5,'Mas os judeus desobedientes, movidos de inveja, tomaram consigo alguns homens perversos dentre os vadios, e, ajuntando o povo, alvoroçaram a cidade, e, assaltando a casa de Jasom, procuravam tirá-los para junto do povo.'),(89742,3,44,17,6,'Porém, não os achando, trouxeram Jasom e alguns irmãos à presença dos magistrados da cidade, clamando: Estes que têm alvoroçado o mundo chegaram também aqui,'),(89743,3,44,17,7,'os quais Jasom recolheu. Todos estes procedem contra os decretos de César, dizendo que há outro rei, Jesus.'),(89744,3,44,17,8,'E alvoroçaram a multidão e os principais da cidade, que ouviram estas coisas.'),(89745,3,44,17,9,'Tendo, porém, recebido satisfação de Jasom e dos demais, os soltaram.'),(89746,3,44,17,10,'E logo os irmãos enviaram de noite Paulo e Silas a Bereia; e eles, chegando lá, foram à sinagoga dos judeus.'),(89747,3,44,17,11,'Ora, estes foram mais nobres do que os que estavam em Tessalônica, porque de bom grado receberam a palavra, examinando cada dia nas Escrituras se estas coisas eram assim.'),(89748,3,44,17,12,'De sorte que creram muitos deles, e também mulheres gregas da classe nobre, e não poucos varões.'),(89749,3,44,17,13,'Mas, logo que os judeus de Tessalônica souberam que a palavra de Deus também era anunciada por Paulo em Bereia, foram lá e excitaram as multidões.'),(89750,3,44,17,14,'No mesmo instante, os irmãos mandaram a Paulo que fosse até ao mar, mas Silas e Timóteo ficaram ali.'),(89751,3,44,17,15,'E os que acompanhavam Paulo o levaram até Atenas e, recebendo ordem para que Silas e Timóteo fossem ter com ele o mais depressa possível, partiram.'),(89752,3,44,17,16,'E, enquanto Paulo os esperava em Atenas, o seu espírito se comovia em si mesmo, vendo a cidade tão entregue à idolatria.'),(89753,3,44,17,17,'De sorte que disputava na sinagoga com os judeus e religiosos e, todos os dias, na praça, com os que se apresentavam.'),(89754,3,44,17,18,'E alguns dos filósofos epicureus e estoicos contendiam com ele. Uns diziam: Que quer dizer este paroleiro? E outros: Parece que é pregador de deuses estranhos. Porque lhes anunciava a Jesus e a ressurreição.'),(89755,3,44,17,19,'E, tomando-o, o levaram ao Areópago, dizendo: Poderemos nós saber que nova doutrina é essa de que falas?'),(89756,3,44,17,20,'Pois coisas estranhas nos trazes aos ouvidos; queremos, pois, saber o que vem a ser isso.'),(89757,3,44,17,21,'(Pois todos os atenienses e estrangeiros residentes de nenhuma outra coisa se ocupavam senão de dizer e ouvir alguma novidade.)'),(89758,3,44,17,22,'E, estando Paulo no meio do Areópago, disse: Varões atenienses, em tudo vos vejo um tanto supersticiosos;'),(89759,3,44,17,23,'porque, passando eu e vendo os vossos santuários, achei também um altar em que estava escrito: Ao Deus Desconhecido. Esse, pois, que vós honrais não o conhecendo é o que eu vos anuncio.'),(89760,3,44,17,24,'O Deus que fez o mundo e tudo que nele há, sendo Senhor do céu e da terra, não habita em templos feitos por mãos de homens.'),(89761,3,44,17,25,'Nem tampouco é servido por mãos de homens, como que necessitando de alguma coisa; pois ele mesmo é quem dá a todos a vida, a respiração e todas as coisas;'),(89762,3,44,17,26,'e de um só fez toda a geração dos homens para habitar sobre toda a face da terra, determinando os tempos já dantes ordenados e os limites da sua habitação,'),(89763,3,44,17,27,'para que buscassem ao Senhor, se, porventura, tateando, o pudessem achar, ainda que não está longe de cada um de nós;'),(89764,3,44,17,28,'porque nele vivemos, e nos movemos, e existimos, como também alguns dos vossos poetas disseram: Pois somos também sua geração.'),(89765,3,44,17,29,'Sendo nós, pois, geração de Deus, não havemos de cuidar que a divindade seja semelhante ao ouro, ou à prata, ou à pedra esculpida por artifício e imaginação dos homens.'),(89766,3,44,17,30,'Mas Deus, não tendo em conta os tempos da ignorância, anuncia agora a todos os homens, em todo lugar, que se arrependam,'),(89767,3,44,17,31,'porquanto tem determinado um dia em que com justiça há de julgar o mundo, por meio do varão que destinou; e disso deu certeza a todos, ressuscitando-o dos mortos.'),(89768,3,44,17,32,'E, como ouviram falar da ressurreição dos mortos, uns escarneciam, e outros diziam: Acerca disso te ouviremos outra vez.'),(89769,3,44,17,33,'E assim Paulo saiu do meio deles.'),(89770,3,44,17,34,'Todavia, chegando alguns varões a ele, creram: entre os quais estava Dionísio, o areopagita, e uma mulher por nome Dâmaris, e, com eles, outros.'),(89771,3,44,18,1,'Depois disto, partiu Paulo de Atenas e chegou a Corinto.'),(89772,3,44,18,2,'E, achando um certo judeu por nome Áquila, natural do Ponto, que havia pouco tinha vindo da Itália, e Priscila, sua mulher (pois Cláudio tinha mandado que todos os judeus saíssem de Roma), se ajuntou com eles,'),(89773,3,44,18,3,'e, como era do mesmo ofício, ficou com eles, e trabalhava; pois tinham por ofício fazer tendas.'),(89774,3,44,18,4,'E todos os sábados disputava na sinagoga e convencia a judeus e gregos.'),(89775,3,44,18,5,'Quando Silas e Timóteo desceram da Macedônia, foi Paulo impulsionado pela palavra, testificando aos judeus que Jesus era o Cristo.'),(89776,3,44,18,6,'Mas, resistindo e blasfemando eles, sacudiu as vestes e disse-lhes: O vosso sangue seja sobre a vossa cabeça; eu estou limpo e, desde agora, parto para os gentios.'),(89777,3,44,18,7,'E, saindo dali, entrou em casa de um homem chamado Tito Justo, que servia a Deus e cuja casa estava junto da sinagoga.'),(89778,3,44,18,8,'E Crispo, principal da sinagoga, creu no Senhor com toda a sua casa; também muitos dos coríntios, ouvindo-o, creram e foram batizados.'),(89779,3,44,18,9,'E disse o Senhor, em visão, a Paulo: <J>Não temas, mas fala e não te cales;</J>'),(89780,3,44,18,10,'<J>porque</J> <J>eu sou contigo, e ninguém lançará mão de ti para te fazer mal, pois tenho muito povo nesta cidade.</J>'),(89781,3,44,18,11,'E ficou ali um ano e seis meses, ensinando entre eles a palavra de Deus.'),(89782,3,44,18,12,'Mas, sendo Gálio procônsul da Acaia, levantaram-se os judeus concordemente contra Paulo e o levaram ao tribunal,'),(89783,3,44,18,13,'dizendo: Este persuade os homens a servir a Deus contra a lei.'),(89784,3,44,18,14,'E, querendo Paulo abrir a boca, disse Gálio aos judeus: Se houvesse, ó judeus, algum agravo ou crime enorme, com razão vos sofreria;'),(89785,3,44,18,15,'mas, se a questão é de palavras, e de nomes, e da lei que entre vós há, vede-o vós mesmos; porque eu não quero ser juiz dessas coisas!'),(89786,3,44,18,16,'E expulsou-os do tribunal.'),(89787,3,44,18,17,'Então, todos agarraram Sóstenes, principal da sinagoga, e o feriram diante do tribunal; porém, a Gálio nada destas coisas o incomodava.'),(89788,3,44,18,18,'E Paulo, ficando ainda ali muitos dias, despediu-se dos irmãos e dali navegou para a Síria e, com ele, Priscila e Áquila, tendo rapado a cabeça em Cencreia, porque tinha voto.'),(89789,3,44,18,19,'E chegou a Éfeso e deixou-os ali; mas ele, entrando na sinagoga, disputava com os judeus.'),(89790,3,44,18,20,'E, rogando-lhe eles que ficasse por mais algum tempo, não conveio nisso.'),(89791,3,44,18,21,'Antes, se despediu deles, dizendo: Querendo Deus, outra vez voltarei a vós. E partiu de Éfeso.'),(89792,3,44,18,22,'E, chegando a Cesareia, subiu a Jerusalém e, saudando a igreja, desceu a Antioquia.'),(89793,3,44,18,23,'E, estando ali algum tempo, partiu, passando sucessivamente pela província da Galácia e da Frígia, confirmando a todos os discípulos.'),(89794,3,44,18,24,'E chegou a Éfeso um certo judeu chamado Apolo, natural de Alexandria, varão eloquente e poderoso nas Escrituras.'),(89795,3,44,18,25,'Este era instruído no caminho do Senhor; e, fervoroso de espírito, falava e ensinava diligentemente as coisas do Senhor, conhecendo somente o batismo de João.'),(89796,3,44,18,26,'Ele começou a falar ousadamente na sinagoga. Quando o ouviram Priscila e Áquila, o levaram consigo e lhe declararam mais pontualmente o caminho de Deus.'),(89797,3,44,18,27,'Querendo ele passar à Acaia, o animaram os irmãos e escreveram aos discípulos que o recebessem; o qual, tendo chegado, aproveitou muito aos que pela graça criam.'),(89798,3,44,18,28,'Porque com grande veemência convencia publicamente os judeus, mostrando pelas Escrituras que Jesus era o Cristo.'),(89799,3,44,19,1,'E sucedeu que, enquanto Apolo estava em Corinto, Paulo, tendo passado por todas as regiões superiores, chegou a Éfeso e, achando ali alguns discípulos,'),(89800,3,44,19,2,'disse-lhes: Recebestes vós já o Espírito Santo quando crestes? E eles disseram-lhe: Nós nem ainda ouvimos que haja Espírito Santo.'),(89801,3,44,19,3,'Perguntou-lhes, então: Em que sois batizados, então? E eles disseram: No batismo de João.'),(89802,3,44,19,4,'Mas Paulo disse: Certamente João batizou com o batismo do arrependimento, dizendo ao povo que cresse no que após ele havia de vir, isto é, em Jesus Cristo.'),(89803,3,44,19,5,'E os que ouviram foram batizados em nome do Senhor Jesus.'),(89804,3,44,19,6,'E, impondo-lhes Paulo as mãos, veio sobre eles o Espírito Santo; e falavam línguas e profetizavam.'),(89805,3,44,19,7,'Estes eram, ao todo, uns doze varões.'),(89806,3,44,19,8,'E, entrando na sinagoga, falou ousadamente por espaço de três meses, disputando e persuadindo-os acerca do Reino de Deus.'),(89807,3,44,19,9,'Mas, como alguns deles se endurecessem e não obedecessem, falando mal do Caminho perante a multidão, retirou-se deles e separou os discípulos, disputando todos os dias na escola de um certo Tirano.'),(89808,3,44,19,10,'E durou isto por espaço de dois anos, de tal maneira que todos os que habitavam na Ásia ouviram a palavra do Senhor Jesus, tanto judeus como gregos.'),(89809,3,44,19,11,'E Deus, pelas mãos de Paulo, fazia maravilhas extraordinárias,'),(89810,3,44,19,12,'de sorte que até os lenços e aventais se levavam do seu corpo aos enfermos, e as enfermidades fugiam deles, e os espíritos malignos saíam.'),(89811,3,44,19,13,'E alguns dos exorcistas judeus, ambulantes, tentavam invocar o nome do Senhor Jesus sobre os que tinham espíritos malignos, dizendo: Esconjuro-vos por Jesus, a quem Paulo prega.'),(89812,3,44,19,14,'Os que faziam isto eram sete filhos de Ceva, judeu, principal dos sacerdotes.'),(89813,3,44,19,15,'Respondendo, porém, o espírito maligno, disse: Conheço a Jesus e bem sei quem é Paulo; mas vós, quem sois?'),(89814,3,44,19,16,'E, saltando neles o homem que tinha o espírito maligno e assenhoreando-se de dois, pôde mais do que eles; de tal maneira que, nus e feridos, fugiram daquela casa.'),(89815,3,44,19,17,'E foi isto notório a todos os que habitavam em Éfeso, tanto judeus como gregos; e caiu temor sobre todos eles, e o nome do Senhor Jesus era engrandecido.'),(89816,3,44,19,18,'Muitos dos que tinham crido vinham, confessando e publicando os seus feitos.'),(89817,3,44,19,19,'Também muitos dos que seguiam artes mágicas trouxeram os seus livros e os queimaram na presença de todos, e, feita a conta do seu preço, acharam que montava a cinquenta mil peças de prata.'),(89818,3,44,19,20,'Assim, a palavra do Senhor crescia poderosamente e prevalecia.'),(89819,3,44,19,21,'E, cumpridas estas coisas, Paulo propôs, em espírito, ir a Jerusalém, passando pela Macedônia e pela Acaia, dizendo: Depois que houver estado ali, importa-me ver também Roma.'),(89820,3,44,19,22,'E, enviando à Macedônia dois daqueles que o serviam, Timóteo e Erasto, ficou ele por algum tempo na Ásia.'),(89821,3,44,19,23,'Naquele mesmo tempo, houve um não pequeno alvoroço acerca do Caminho.'),(89822,3,44,19,24,'Porque um certo ourives da prata, por nome Demétrio, que fazia, de prata, nichos de Diana, dava não pouco lucro aos artífices,'),(89823,3,44,19,25,'aos quais, havendo-os ajuntado com os oficiais de obras semelhantes, disse: Varões, vós bem sabeis que deste ofício temos a nossa prosperidade;'),(89824,3,44,19,26,'e bem vedes e ouvis que não só em Éfeso, mas até quase em toda a Ásia, este Paulo tem convencido e afastado uma grande multidão, dizendo que não são deuses os que se fazem com as mãos.'),(89825,3,44,19,27,'Não somente há o perigo de que a nossa profissão caia em descrédito, mas também de que o próprio templo da grande deusa Diana seja estimado em nada, vindo a majestade daquela que toda a Ásia e o mundo veneram a ser destruída.'),(89826,3,44,19,28,'Ouvindo isto, encheram-se de ira e clamaram, dizendo: Grande é a Diana dos efésios!'),(89827,3,44,19,29,'E encheu-se de confusão toda a cidade, e unânimes correram ao teatro, arrebatando a Gaio e a Aristarco, macedônios, companheiros de Paulo na viagem.'),(89828,3,44,19,30,'E, querendo Paulo apresentar-se ao povo, não lho permitiram os discípulos.'),(89829,3,44,19,31,'Também alguns dos principais da Ásia, que eram seus amigos, lhe rogaram que não se apresentasse no teatro.'),(89830,3,44,19,32,'Uns, pois, clamavam de uma maneira, outros, de outra, porque o ajuntamento era confuso; e os mais deles não sabiam por que causa se tinham ajuntado.'),(89831,3,44,19,33,'Então, tiraram Alexandre dentre a multidão, impelindo-o os judeus para diante; e Alexandre, acenando com a mão, queria dar razão disto ao povo.'),(89832,3,44,19,34,'Mas, quando conheceram que era judeu, todos unanimemente levantaram a voz, clamando por espaço de quase duas horas: Grande é a Diana dos efésios!'),(89833,3,44,19,35,'Então, o escrivão da cidade, tendo apaziguado a multidão, disse: Varões efésios, qual é o homem que não sabe que a cidade dos efésios é a guardadora do templo da grande deusa Diana e da imagem que desceu de Júpiter?'),(89834,3,44,19,36,'Ora, não podendo isto ser contraditado, convém que vos aplaqueis e nada façais temerariamente;'),(89835,3,44,19,37,'porque estes homens que aqui trouxestes nem são sacrílegos nem blasfemam da vossa deusa.'),(89836,3,44,19,38,'Mas, se Demétrio e os artífices que estão com ele têm alguma coisa contra alguém, há audiências e há procônsules; que se acusem uns aos outros.'),(89837,3,44,19,39,'Mas, se alguma outra coisa demandais, averiguar-se-á em legítimo ajuntamento.'),(89838,3,44,19,40,'Na verdade, até corremos perigo de que, por hoje, sejamos acusados de sedição, não havendo causa alguma com que possamos justificar este concurso.'),(89839,3,44,19,41,'E, tendo dito isto, despediu o ajuntamento.'),(89840,3,44,20,1,'Depois que cessou o alvoroço, Paulo chamou a si os discípulos e, abraçando-os, saiu para a Macedônia.'),(89841,3,44,20,2,'E, havendo andado por aquelas terras e exortando-os com muitas palavras, veio à Grécia.'),(89842,3,44,20,3,'Passando ali três meses e sendo-lhe pelos judeus postas ciladas, como tivesse de navegar para a Síria, determinou voltar pela Macedônia.'),(89843,3,44,20,4,'E acompanhou-o, até à Ásia, Sópatro, de Bereia, e, dos de Tessalônica, Aristarco e Segundo, e Gaio, de Derbe, e Timóteo, e, dos da Ásia, Tíquico e Trófimo.'),(89844,3,44,20,5,'Estes, indo adiante, nos esperaram em Trôade.'),(89845,3,44,20,6,'E, depois dos dias dos pães asmos, navegamos de Filipos e, em cinco dias, fomos ter com eles a Trôade, onde estivemos sete dias.'),(89846,3,44,20,7,'No primeiro dia da semana, ajuntando-se os discípulos para partir o pão, Paulo, que havia de partir no dia seguinte, falava com eles; e alargou a prática até à meia-noite.'),(89847,3,44,20,8,'Havia muitas luzes no cenáculo onde estavam juntos.'),(89848,3,44,20,9,'E, estando um certo jovem, por nome Êutico, assentado numa janela, caiu do terceiro andar, tomado de um sono profundo que lhe sobreveio durante o extenso discurso de Paulo; e foi levantado morto.'),(89849,3,44,20,10,'Paulo, porém, descendo, inclinou-se sobre ele e, abraçando-o, disse: Não vos perturbeis, que a sua alma nele está.'),(89850,3,44,20,11,'E, subindo, e partindo o pão, e comendo, ainda lhes falou largamente até à alvorada; e, assim, partiu.'),(89851,3,44,20,12,'E levaram vivo o jovem, e ficaram não pouco consolados.'),(89852,3,44,20,13,'Nós, porém, subindo ao navio, navegamos até Assôs, onde devíamos receber a Paulo, porque assim o ordenara, indo ele por terra.'),(89853,3,44,20,14,'E, logo que se ajuntou conosco em Assôs, o recebemos e fomos a Mitilene.'),(89854,3,44,20,15,'E, navegando dali, chegamos no dia seguinte defronte de Quios, no outro, aportamos a Samos e, ficando em Trogílio, chegamos no dia seguinte a Mileto.'),(89855,3,44,20,16,'Porque já Paulo tinha determinado passar adiante de Éfeso, para não gastar tempo na Ásia. Apressava-se, pois, para estar, se lhe fosse possível, em Jerusalém no dia de Pentecostes.'),(89856,3,44,20,17,'De Mileto, mandou a Éfeso chamar os anciãos da igreja.'),(89857,3,44,20,18,'E, logo que chegaram junto dele, disse-lhes: Vós bem sabeis, desde o primeiro dia em que entrei na Ásia, como em todo esse tempo me portei no meio de vós,'),(89858,3,44,20,19,'servindo ao Senhor com toda a humildade e com muitas lágrimas e tentações que, pelas ciladas dos judeus, me sobrevieram;'),(89859,3,44,20,20,'como nada, que útil seja, deixei de vos anunciar e ensinar publicamente e pelas casas,'),(89860,3,44,20,21,'testificando, tanto aos judeus como aos gregos, a conversão a Deus e a fé em nosso Senhor Jesus Cristo.'),(89861,3,44,20,22,'E, agora, eis que, ligado eu pelo espírito, vou para Jerusalém, não sabendo o que lá me há de acontecer,'),(89862,3,44,20,23,'senão o que o Espírito Santo, de cidade em cidade, me revela, dizendo que me esperam prisões e tribulações.'),(89863,3,44,20,24,'Mas em nada tenho a minha vida por preciosa, contanto que cumpra com alegria a minha carreira e o ministério que recebi do Senhor Jesus, para dar testemunho do evangelho da graça de Deus.'),(89864,3,44,20,25,'E, agora, na verdade, sei que todos vós, por quem passei pregando o Reino de Deus, não vereis mais o meu rosto.'),(89865,3,44,20,26,'Portanto, no dia de hoje, vos protesto que estou limpo do sangue de todos;'),(89866,3,44,20,27,'porque nunca deixei de vos anunciar todo o conselho de Deus.'),(89867,3,44,20,28,'Olhai, pois, por vós e por todo o rebanho sobre que o Espírito Santo vos constituiu bispos, para apascentardes a igreja de Deus, que ele resgatou com seu próprio sangue.'),(89868,3,44,20,29,'Porque eu sei isto: que, depois da minha partida, entrarão no meio de vós lobos cruéis, que não perdoarão o rebanho.'),(89869,3,44,20,30,'E que, dentre vós mesmos, se levantarão homens que falarão coisas perversas, para atraírem os discípulos após si.'),(89870,3,44,20,31,'Portanto, vigiai, lembrando-vos de que, durante três anos, não cessei, noite e dia, de admoestar, com lágrimas, a cada um de vós.'),(89871,3,44,20,32,'Agora, pois, irmãos, encomendo-vos a Deus e à palavra da sua graça; a ele, que é poderoso para vos edificar e dar herança entre todos os santificados.'),(89872,3,44,20,33,'De ninguém cobicei a prata, nem o ouro, nem a veste.'),(89873,3,44,20,34,'Vós mesmos sabeis que, para o que me era necessário, a mim e aos que estão comigo, estas mãos me serviram.'),(89874,3,44,20,35,'Tenho-vos mostrado em tudo que, trabalhando assim, é necessário auxiliar os enfermos e recordar as palavras do Senhor Jesus, que disse: <J>Mais bem-aventurada coisa é dar do que receber.</J>'),(89875,3,44,20,36,'E, havendo dito isto, pôs-se de joelhos e orou com todos eles.'),(89876,3,44,20,37,'E levantou-se um grande pranto entre todos e, lançando-se ao pescoço de Paulo, o beijavam,'),(89877,3,44,20,38,'entristecendo-se muito, principalmente pela palavra que dissera, que não veriam mais o seu rosto. E acompanharam-no até ao navio.'),(89878,3,44,21,1,'E aconteceu que, separando-nos deles, navegamos e fomos correndo caminho direito e chegamos a Cós e, no dia seguinte, a Rodes, de onde passamos a Pátara.'),(89879,3,44,21,2,'Achando um navio que ia para a Fenícia, embarcamos nele e partimos.'),(89880,3,44,21,3,'E, indo já à vista de Chipre, deixando-a à esquerda, navegamos para a Síria e chegamos a Tiro; porque o navio havia de ser descarregado ali.'),(89881,3,44,21,4,'E, achando discípulos, ficamos ali sete dias; e eles, pelo Espírito, diziam a Paulo que não subisse a Jerusalém.'),(89882,3,44,21,5,'E, havendo passado ali aqueles dias, saímos e seguimos nosso caminho, acompanhando-nos todos, cada um com sua mulher e filhos até fora da cidade; e, postos de joelhos na praia, oramos.'),(89883,3,44,21,6,'E, saudando-nos uns aos outros, subimos ao navio; e eles voltaram para casa.'),(89884,3,44,21,7,'E nós, concluída a navegação de Tiro, viemos a Ptolemaida; e, havendo saudado os irmãos, ficamos com eles um dia.'),(89885,3,44,21,8,'No dia seguinte, partindo dali Paulo e nós que com ele estávamos, chegamos a Cesareia; e, entrando em casa de Filipe, o evangelista, que era um dos sete, ficamos com ele.'),(89886,3,44,21,9,'Tinha este quatro filhas donzelas, que profetizavam.'),(89887,3,44,21,10,'E, demorando-nos ali por muitos dias, chegou da Judeia um profeta, por nome Ágabo;'),(89888,3,44,21,11,'e, vindo ter conosco, tomou a cinta de Paulo e, ligando-se os seus próprios pés e mãos, disse: Isto diz o Espírito Santo: Assim ligarão os judeus, em Jerusalém, o varão de quem é esta cinta e o entregarão nas mãos dos gentios.'),(89889,3,44,21,12,'E, ouvindo nós isto, rogamos-lhe, tanto nós como os que eram daquele lugar, que não subisse a Jerusalém.'),(89890,3,44,21,13,'Mas Paulo respondeu: Que fazeis vós, chorando e magoando-me o coração? Porque eu estou pronto não só a ser ligado, mas ainda a morrer em Jerusalém pelo nome do Senhor Jesus.'),(89891,3,44,21,14,'E, como não podíamos convencê-lo, nos aquietamos, dizendo: Faça-se a vontade do Senhor!'),(89892,3,44,21,15,'Depois daqueles dias, havendo feito os nossos preparativos, subimos a Jerusalém.'),(89893,3,44,21,16,'E foram também conosco alguns discípulos de Cesareia, levando consigo um certo Mnasom, natural de Chipre, discípulo antigo, com quem havíamos de hospedar-nos.'),(89894,3,44,21,17,'E, logo que chegamos a Jerusalém, os irmãos nos receberam de muito boa vontade.'),(89895,3,44,21,18,'No dia seguinte, Paulo entrou conosco em casa de Tiago, e todos os anciãos vieram ali.'),(89896,3,44,21,19,'E, havendo-os saudado, contou-lhes minuciosamente o que por seu ministério Deus fizera entre os gentios.'),(89897,3,44,21,20,'E, ouvindo-o eles, glorificaram ao Senhor e disseram-lhe: Bem vês, irmão, quantos milhares de judeus há que creem, e todos são zelosos da lei.'),(89898,3,44,21,21,'E já acerca de ti foram informados de que ensinas todos os judeus que estão entre os gentios a apartarem-se de Moisés, dizendo que não devem circuncidar os filhos, nem andar segundo o costume da lei.'),(89899,3,44,21,22,'Que faremos, pois? Em todo o caso é necessário que a multidão se ajunte; porque terão ouvido que já és vindo.'),(89900,3,44,21,23,'Faze, pois, isto que te dizemos: temos quatro varões que fizeram voto.'),(89901,3,44,21,24,'Toma estes contigo, e santifica-te com eles, e faze por eles os gastos para que rapem a cabeça, e todos ficarão sabendo que nada há daquilo de que foram informados acerca de ti, mas que também tu mesmo andas guardando a lei.'),(89902,3,44,21,25,'Todavia, quanto aos que creem dos gentios, já nós havemos escrito e achado por bem que nada disto observem; mas que só se guardem do que se sacrifica aos ídolos, e do sangue, e do sufocado, e da prostituição.'),(89903,3,44,21,26,'Então, Paulo, tomando consigo aqueles varões, entrou, no dia seguinte, no templo, já santificado com eles, anunciando serem já cumpridos os dias da purificação; e ficou ali até se oferecer em favor de cada um deles a oferta.'),(89904,3,44,21,27,'Quando os sete dias estavam quase a terminar, os judeus da Ásia, vendo-o no templo, alvoroçaram todo o povo e lançaram mão dele,'),(89905,3,44,21,28,'clamando: Varões israelitas, acudi! Este é o homem que por todas as partes ensina a todos, contra o povo, e contra a lei, e contra este lugar; e, demais disto, introduziu também no templo os gregos e profanou este santo lugar.'),(89906,3,44,21,29,'Porque tinham visto com ele na cidade a Trófimo, de Éfeso, o qual pensavam que Paulo introduzira no templo.'),(89907,3,44,21,30,'E alvoroçou-se toda a cidade, e houve grande concurso de povo; e, pegando de Paulo, o arrastaram para fora do templo, e logo as portas se fecharam.'),(89908,3,44,21,31,'E, procurando eles matá-lo, chegou ao tribuno da coorte o aviso de que Jerusalém estava toda em confusão.'),(89909,3,44,21,32,'Este, tomando logo consigo soldados e centuriões, correu para eles. E, quando viram o tribuno e os soldados, cessaram de ferir a Paulo.'),(89910,3,44,21,33,'Então, aproximando-se o tribuno, o prendeu, e o mandou atar com duas cadeias, e lhe perguntou quem era e o que tinha feito.'),(89911,3,44,21,34,'E, na multidão, uns clamavam de uma maneira; outros, de outra; mas, como nada podia saber ao certo por causa do alvoroço, mandou conduzi-lo para a fortaleza.'),(89912,3,44,21,35,'E sucedeu que, chegando às escadas, os soldados tiveram de lhe pegar por causa da violência da multidão,'),(89913,3,44,21,36,'porque a multidão do povo o seguia, clamando: Mata-o!'),(89914,3,44,21,37,'E, quando iam introduzir Paulo na fortaleza, disse Paulo ao tribuno: É-me permitido dizer-te alguma coisa? E ele disse: Sabes o grego?'),(89915,3,44,21,38,'Não és tu, porventura, aquele egípcio que antes destes dias fez uma sedição e levou ao deserto quatro mil salteadores?'),(89916,3,44,21,39,'Mas Paulo lhe disse: Na verdade, eu sou um homem judeu, cidadão de Tarso, cidade não pouco célebre na Cilícia; rogo-te, porém, que me permitas falar ao povo.'),(89917,3,44,21,40,'E, havendo-lho permitido, Paulo, pondo-se em pé nas escadas, fez sinal com a mão ao povo; e, feito grande silêncio, falou-lhes em língua hebraica, dizendo:'),(89918,3,44,22,1,'Varões irmãos e pais, ouvi agora a minha defesa perante vós.'),(89919,3,44,22,2,'(E, quando ouviram falar-lhes em língua hebraica, maior silêncio guardaram.) E disse:'),(89920,3,44,22,3,'Quanto a mim, sou varão judeu, nascido em Tarso da Cilícia, mas criado nesta cidade aos pés de Gamaliel, instruído conforme a verdade da lei de nossos pais, zeloso para com Deus, como todos vós hoje sois.'),(89921,3,44,22,4,'Persegui este Caminho até à morte, prendendo e metendo em prisões, tanto homens como mulheres,'),(89922,3,44,22,5,'como também o sumo sacerdote me é testemunha, e todo o conselho dos anciãos; e, recebendo destes cartas para os irmãos, fui a Damasco, para trazer manietados para Jerusalém aqueles que ali estivessem, a fim de que fossem castigados.'),(89923,3,44,22,6,'Ora, aconteceu que, indo eu já de caminho e chegando perto de Damasco, quase ao meio-dia, de repente me rodeou uma grande luz do céu.'),(89924,3,44,22,7,'E caí por terra e ouvi uma voz que me dizia: <J>Saulo, Saulo, por que me persegues?</J>'),(89925,3,44,22,8,'E eu respondi: Quem és, Senhor? E disse-me: <J>Eu sou Jesus, o Nazareno, a quem tu persegues.</J>'),(89926,3,44,22,9,'E os que estavam comigo viram, em verdade, a luz, e se atemorizaram muito; mas não ouviram a voz daquele que falava comigo.'),(89927,3,44,22,10,'Então, disse eu: Senhor, que farei? E o Senhor disse-me: <J>Levanta-te e vai a Damasco, e ali se te dirá tudo o que te é ordenado fazer.</J>'),(89928,3,44,22,11,'E, como eu não via por causa do esplendor daquela luz, fui levado pela mão dos que estavam comigo e cheguei a Damasco.'),(89929,3,44,22,12,'E um certo Ananias, varão piedoso conforme a lei, que tinha bom testemunho de todos os judeus que ali moravam,'),(89930,3,44,22,13,'vindo ter comigo e apresentando-se, disse-me: Saulo, irmão, recobra a vista. E naquela mesma hora o vi.'),(89931,3,44,22,14,'E ele disse: O Deus de nossos pais de antemão te designou para que conheças a sua vontade, e vejas aquele Justo, e ouças a voz da sua boca.'),(89932,3,44,22,15,'Porque hás de ser sua testemunha para com todos os homens do que tens visto e ouvido.'),(89933,3,44,22,16,'E, agora, por que te deténs? Levanta-te, e batiza-te, e lava os teus pecados, invocando o nome do Senhor.'),(89934,3,44,22,17,'E aconteceu que, tornando eu para Jerusalém, quando orava no templo, fui arrebatado para fora de mim.'),(89935,3,44,22,18,'E vi aquele que me dizia: <J>Dá-te pressa e sai apressadamente de Jerusalém, porque não receberão o teu testemunho acerca de mim.</J>'),(89936,3,44,22,19,'E eu disse: Senhor, eles bem sabem que eu lançava na prisão e açoitava nas sinagogas os que criam em ti.'),(89937,3,44,22,20,'E, quando o sangue de Estêvão, tua testemunha, se derramava, também eu estava presente, e consentia na sua morte, e guardava as vestes dos que o matavam.'),(89938,3,44,22,21,'E disse-me: <J>Vai, porque hei de enviar-te aos gentios de longe.</J>'),(89939,3,44,22,22,'E ouviram-no até esta palavra e levantaram a voz, dizendo: Tira da terra um tal homem, porque não convém que viva!'),(89940,3,44,22,23,'E, clamando eles, e arrojando de si as vestes, e lançando pó para o ar,'),(89941,3,44,22,24,'o tribuno mandou que o levassem para a fortaleza, dizendo que o examinassem com açoites, para saber por que causa assim clamavam contra ele.'),(89942,3,44,22,25,'E, quando o estavam atando com correias, disse Paulo ao centurião que ali estava: É-vos lícito açoitar um romano, sem ser condenado?'),(89943,3,44,22,26,'E, ouvindo isto, o centurião foi e anunciou ao tribuno, dizendo: Vê o que vais fazer, porque este homem é romano.'),(89944,3,44,22,27,'E, vindo o tribuno, disse-lhe: Dize-me, és tu romano? E ele disse: Sim.'),(89945,3,44,22,28,'E respondeu o tribuno: Eu com grande soma de dinheiro alcancei este direito de cidadão. Paulo disse: Mas eu sou-o de nascimento.'),(89946,3,44,22,29,'E logo dele se apartaram os que o haviam de examinar; e até o tribuno teve temor, quando soube que era romano, visto que o tinha ligado.'),(89947,3,44,22,30,'No dia seguinte, querendo saber ao certo a causa por que era acusado pelos judeus, soltou-o das prisões e mandou vir os principais dos sacerdotes e todo o seu conselho; e, trazendo Paulo, o apresentou diante deles.'),(89948,3,44,23,1,'E, pondo Paulo os olhos no conselho, disse: Varões irmãos, até ao dia de hoje tenho andado diante de Deus com toda a boa consciência.'),(89949,3,44,23,2,'Mas o sumo sacerdote, Ananias, mandou aos que estavam junto dele que o ferissem na boca.'),(89950,3,44,23,3,'Então, Paulo lhe disse: Deus te ferirá, parede branqueada! Tu estás aqui assentado para julgar-me conforme a lei e, contra a lei, me mandas ferir?'),(89951,3,44,23,4,'E os que ali estavam disseram: Injurias o sumo sacerdote de Deus?'),(89952,3,44,23,5,'E Paulo disse: Não sabia, irmãos, que era o sumo sacerdote; porque está escrito: Não dirás mal do príncipe do teu povo.'),(89953,3,44,23,6,'E Paulo, sabendo que uma parte era de saduceus, e outra, de fariseus, clamou no conselho: Varões irmãos, eu sou fariseu, filho de fariseu! No tocante à esperança e ressurreição dos mortos sou julgado!'),(89954,3,44,23,7,'E, havendo dito isto, houve dissensão entre os fariseus e saduceus; e a multidão se dividiu.'),(89955,3,44,23,8,'Porque os saduceus dizem que não há ressurreição, nem anjo, nem espírito; mas os fariseus reconhecem uma e outra coisa.'),(89956,3,44,23,9,'E originou-se um grande clamor; e, levantando-se os escribas da parte dos fariseus, contendiam, dizendo: Nenhum mal achamos neste homem, e se algum espírito ou anjo lhe falou, não resistamos a Deus.'),(89957,3,44,23,10,'E, havendo grande dissensão, o tribuno, temendo que Paulo fosse despedaçado por eles, mandou descer a soldadesca, para que o tirassem do meio deles e o levassem para a fortaleza.'),(89958,3,44,23,11,'E, na noite seguinte, apresentando-se-lhe o Senhor, disse: <J>Paulo, tem ânimo! Porque, como de mim testificaste em Jerusalém, assim importa que testifiques também em Roma.</J>'),(89959,3,44,23,12,'Quando já era dia, alguns dos judeus fizeram uma conspiração e juraram dizendo que não comeriam nem beberiam enquanto não matassem a Paulo.'),(89960,3,44,23,13,'E eram mais de quarenta os que fizeram esta conjuração.'),(89961,3,44,23,14,'Estes foram ter com os principais dos sacerdotes e anciãos e disseram: Conjuramo-nos, sob pena de maldição, a nada provarmos até que matemos a Paulo.'),(89962,3,44,23,15,'Agora, pois, vós, com o conselho, rogai ao tribuno que vo-lo traga amanhã, como querendo saber mais alguma coisa de seus negócios, e, antes que chegue, estaremos prontos para o matar.'),(89963,3,44,23,16,'E o filho da irmã de Paulo, tendo ouvido acerca desta cilada, foi, e entrou na fortaleza, e o anunciou a Paulo.'),(89964,3,44,23,17,'E Paulo, chamando a si um dos centuriões, disse: Leva este jovem ao tribuno, porque tem alguma coisa que lhe comunicar.'),(89965,3,44,23,18,'Tomando-o ele, pois, o levou ao tribuno e disse: O preso Paulo, chamando-me a si, me rogou que te trouxesse este jovem, que tem alguma coisa que dizer-te.'),(89966,3,44,23,19,'E o tribuno, tomando-o pela mão e pondo-se à parte, perguntou-lhe em particular: Que tens que me contar?'),(89967,3,44,23,20,'E disse ele: Os judeus se concertaram rogar-te que amanhã leves Paulo ao conselho como tendo de inquirir dele mais alguma coisa ao certo.'),(89968,3,44,23,21,'Mas tu não os creias, porque mais de quarenta homens dentre eles lhe andam armando ciladas, os quais se obrigaram, sob pena de maldição, a não comerem nem beberem até que o tenham morto; e já estão apercebidos, esperando de ti promessa.'),(89969,3,44,23,22,'Então, o tribuno despediu o jovem, mandando-lhe que a ninguém dissesse que lhe havia contado aquilo.'),(89970,3,44,23,23,'E, chamando dois centuriões, lhes disse: Aprontai para as três horas da noite duzentos soldados, e setenta de cavalo, e duzentos lanceiros para irem até Cesareia;'),(89971,3,44,23,24,'e aparelhai cavalgaduras, para que, pondo nelas a Paulo, o levem salvo ao governador Félix.'),(89972,3,44,23,25,'E escreveu uma carta que continha isto:'),(89973,3,44,23,26,'Cláudio Lísias a Félix, potentíssimo governador, saúde.'),(89974,3,44,23,27,'Este homem foi preso pelos judeus; e, estando já a ponto de ser morto por eles, sobrevim eu com a soldadesca e o livrei, informado de que era romano.'),(89975,3,44,23,28,'Querendo saber a causa por que o acusavam, o levei ao seu conselho.'),(89976,3,44,23,29,'E achei que o acusavam de algumas questões da sua lei, mas que nenhum crime havia nele digno de morte ou de prisão.'),(89977,3,44,23,30,'E, sendo-me notificado que os judeus haviam de armar ciladas a esse homem, logo to enviei, mandando também aos acusadores que perante ti digam o que tiverem contra ele. Passa bem.'),(89978,3,44,23,31,'Tomando, pois, os soldados a Paulo, como lhes fora mandado, o trouxeram de noite a Antipátride.'),(89979,3,44,23,32,'No dia seguinte, deixando aos de cavalo irem com ele, tornaram à fortaleza;'),(89980,3,44,23,33,'os quais, logo que chegaram a Cesareia e entregaram a carta ao governador, lhe apresentaram Paulo.'),(89981,3,44,23,34,'E o governador, lida a carta, perguntou de que província era; e, sabendo que era da Cilícia,'),(89982,3,44,23,35,'disse: Ouvir-te-ei quando também aqui vierem os teus acusadores. E mandou que o guardassem no pretório de Herodes.'),(89983,3,44,24,1,'Cinco dias depois, o sumo sacerdote, Ananias, desceu com os anciãos e um certo Tértulo, orador, os quais compareceram perante o governador contra Paulo.'),(89984,3,44,24,2,'E, sendo chamado, Tértulo começou a acusá-lo, dizendo:'),(89985,3,44,24,3,'Visto como, por ti, temos tanta paz, e, por tua prudência, se fazem a este povo muitos e louváveis serviços, sempre e em todo lugar, ó potentíssimo Félix, com todo o agradecimento o queremos reconhecer.'),(89986,3,44,24,4,'Mas, para que te não detenha muito, rogo-te que, conforme a tua equidade, nos ouças por pouco tempo.'),(89987,3,44,24,5,'Temos achado que este homem é uma peste e promotor de sedições entre todos os judeus, por todo o mundo, e o principal defensor da seita dos nazarenos;'),(89988,3,44,24,6,'o qual intentou também profanar o templo; e, por isso, o prendemos e, conforme a nossa lei, o quisemos julgar.'),(89989,3,44,24,7,'Mas, sobrevindo o tribuno Lísias, no-lo tirou dentre as mãos, com grande violência,'),(89990,3,44,24,8,'mandando aos seus acusadores que viessem a ti; e dele tu mesmo, examinando-o, poderás entender tudo o de que o acusamos.'),(89991,3,44,24,9,'E também os judeus o acusavam, dizendo serem estas coisas assim.'),(89992,3,44,24,10,'Paulo, porém, fazendo-lhe o governador sinal que falasse, respondeu: Porque sei que já vai para muitos anos que desta nação és juiz, com tanto melhor ânimo respondo por mim.'),(89993,3,44,24,11,'Pois bem podes saber que não há mais de doze dias que subi a Jerusalém a adorar;'),(89994,3,44,24,12,'e não me acharam no templo falando com alguém, nem amotinando o povo nas sinagogas, nem na cidade;'),(89995,3,44,24,13,'nem tampouco podem provar as coisas de que agora me acusam.'),(89996,3,44,24,14,'Mas confesso-te que, conforme aquele Caminho, a que chamam seita, assim sirvo ao Deus de nossos pais, crendo tudo quanto está escrito na Lei e nos Profetas.'),(89997,3,44,24,15,'Tendo esperança em Deus, como estes mesmos também esperam, de que há de haver ressurreição de mortos, tanto dos justos como dos injustos.'),(89998,3,44,24,16,'E, por isso, procuro sempre ter uma consciência sem ofensa, tanto para com Deus como para com os homens.'),(89999,3,44,24,17,'Ora, muitos anos depois, vim trazer à minha nação esmolas e ofertas.'),(90000,3,44,24,18,'Nisto, me acharam já santificado no templo, não em ajuntamentos, nem com alvoroços, uns certos judeus da Ásia,'),(90001,3,44,24,19,'os quais convinha que estivessem presentes perante ti e me acusassem, se alguma coisa contra mim tivessem.'),(90002,3,44,24,20,'Ou digam estes mesmos se acharam em mim alguma iniquidade, quando compareci perante o conselho,'),(90003,3,44,24,21,'a não ser estas palavras que, estando entre eles, clamei: hoje, sou julgado por vós acerca da ressurreição dos mortos!'),(90004,3,44,24,22,'Então, Félix, havendo ouvido estas coisas, lhes pôs dilação, dizendo: Havendo-me informado melhor deste Caminho, quando o tribuno Lísias tiver descido, então tomarei inteiro conhecimento dos vossos negócios.'),(90005,3,44,24,23,'E mandou ao centurião que o guardassem em prisão, tratando-o com brandura, e que a ninguém dos seus proibisse servi-lo ou vir ter com ele.'),(90006,3,44,24,24,'Alguns dias depois, vindo Félix com sua mulher Drusila, que era judia, mandou chamar a Paulo e ouviu-o acerca da fé em Cristo.'),(90007,3,44,24,25,'E, tratando ele da justiça, e da temperança, e do Juízo vindouro, Félix, espavorido, respondeu: Por agora, vai-te, e, em tendo oportunidade, te chamarei;'),(90008,3,44,24,26,'esperando, ao mesmo tempo, que Paulo lhe desse dinheiro, para que o soltasse; pelo que também, muitas vezes, o mandava chamar e falava com ele.'),(90009,3,44,24,27,'Mas, passados dois anos, Félix teve por sucessor a Pórcio Festo; e, querendo Félix comprazer aos judeus, deixou a Paulo preso.'),(90010,3,44,25,1,'Entrando, pois, Festo na província, subiu dali a três dias de Cesareia a Jerusalém.'),(90011,3,44,25,2,'E o sumo sacerdote e os principais dos judeus compareceram perante ele contra Paulo e lhe rogaram,'),(90012,3,44,25,3,'pedindo como favor, contra ele, que o fizesse vir a Jerusalém, armando ciladas para o matarem no caminho.'),(90013,3,44,25,4,'Mas Festo respondeu que Paulo estava guardado em Cesareia e que ele brevemente partiria para lá.'),(90014,3,44,25,5,'Os que, pois, disse, dentre vós têm poder desçam comigo e, se neste varão houver algum crime, acusem-no.'),(90015,3,44,25,6,'E, não se demorando entre eles mais de dez dias, desceu a Cesareia; e, no dia seguinte, assentando-se no tribunal, mandou que trouxessem Paulo.'),(90016,3,44,25,7,'Chegando ele, o rodearam os judeus que haviam descido de Jerusalém, trazendo contra Paulo muitas e graves acusações, que não podiam provar.'),(90017,3,44,25,8,'Mas ele, em sua defesa, disse: Eu não pequei em coisa alguma contra a lei dos judeus, nem contra o templo, nem contra César.'),(90018,3,44,25,9,'Todavia, Festo, querendo comprazer aos judeus, respondendo a Paulo, disse: Queres tu subir a Jerusalém e ser lá perante mim julgado acerca destas coisas?'),(90019,3,44,25,10,'Mas Paulo disse: Estou perante o tribunal de César, onde convém que seja julgado; não fiz agravo algum aos judeus, como tu muito bem sabes.'),(90020,3,44,25,11,'Se fiz algum agravo ou cometi alguma coisa digna de morte, não recuso morrer; mas, se nada há das coisas de que estes me acusam, ninguém me pode entregar a eles. Apelo para César.'),(90021,3,44,25,12,'Então, Festo, tendo falado com o conselho, respondeu: Apelaste para César? Para César irás.'),(90022,3,44,25,13,'Passados alguns dias, o rei Agripa e Berenice vieram a Cesareia, a saudar Festo.'),(90023,3,44,25,14,'E, como ali ficassem muitos dias, Festo contou ao rei os negócios de Paulo, dizendo: Um certo varão foi deixado por Félix aqui preso,'),(90024,3,44,25,15,'a respeito de quem os principais dos sacerdotes e os anciãos dos judeus, estando eu em Jerusalém, compareceram perante mim, pedindo sentença contra ele.'),(90025,3,44,25,16,'A eles respondi que não é costume dos romanos entregar algum homem à morte, sem que o acusado tenha presentes os seus acusadores e possa defender-se da acusação.'),(90026,3,44,25,17,'De sorte que, chegando eles aqui juntos, no dia seguinte, sem fazer dilação alguma, assentado no tribunal, mandei que trouxessem o homem.'),(90027,3,44,25,18,'Acerca dele, estando presentes os acusadores, nenhuma coisa apontaram daquelas que eu suspeitava.'),(90028,3,44,25,19,'Tinham, porém, contra ele algumas questões acerca de sua superstição e de um tal Jesus, defunto, que Paulo afirmava viver.'),(90029,3,44,25,20,'E, estando eu perplexo acerca da inquirição desta causa, perguntei se queria ir a Jerusalém e lá ser julgado acerca destas coisas.'),(90030,3,44,25,21,'Mas, apelando Paulo para que fosse reservado ao conhecimento de Augusto, mandei que o guardassem até que o envie a César.'),(90031,3,44,25,22,'Então, Agripa disse a Festo: Bem quisera eu ouvir também esse homem. E ele disse: Amanhã o ouvirás.'),(90032,3,44,25,23,'No dia seguinte, vindo Agripa e Berenice, com muito aparato, entraram no auditório com os tribunos e varões principais da cidade, sendo trazido Paulo por mandado de Festo.'),(90033,3,44,25,24,'E Festo disse: Rei Agripa e todos os varões que estais presentes conosco, aqui vedes um homem de quem toda a multidão dos judeus me tem falado, tanto em Jerusalém como aqui, clamando que não convém que viva mais.'),(90034,3,44,25,25,'Mas, achando eu que nenhuma coisa digna de morte fizera, e apelando ele mesmo também para Augusto, tenho determinado enviar-lho.'),(90035,3,44,25,26,'Dele, porém, não tenho coisa alguma certa que escreva ao meu senhor e, por isso, perante vós o trouxe, principalmente perante ti, ó rei Agripa, para que, depois de interrogado, tenha alguma coisa que escrever.'),(90036,3,44,25,27,'Porque me parece contra a razão enviar um preso e não notificar contra ele as acusações.'),(90037,3,44,26,1,'Depois, Agripa disse a Paulo: Permite-se-te que te defendas. Então, Paulo, estendendo a mão em sua defesa, respondeu:'),(90038,3,44,26,2,'Tenho-me por venturoso, ó rei Agripa, de que perante ti me haja, hoje, de defender de todas as coisas de que sou acusado pelos judeus,'),(90039,3,44,26,3,'mormente sabendo eu que tens conhecimento de todos os costumes e questões que há entre os judeus; pelo que te rogo que me ouças com paciência.'),(90040,3,44,26,4,'A minha vida, pois, desde a mocidade, qual haja sido, desde o princípio, em Jerusalém, entre os da minha nação, todos os judeus a sabem.'),(90041,3,44,26,5,'Sabendo de mim, desde o princípio (se o quiserem testificar), que, conforme a mais severa seita da nossa religião, vivi fariseu.'),(90042,3,44,26,6,'E, agora, pela esperança da promessa que por Deus foi feita a nossos pais, estou aqui e sou julgado,'),(90043,3,44,26,7,'à qual as nossas doze tribos esperam chegar, servindo a Deus continuamente, noite e dia. Por esta esperança, ó rei Agripa, eu sou acusado pelos judeus.'),(90044,3,44,26,8,'Pois quê? Julga-se coisa incrível entre vós que Deus ressuscite os mortos?'),(90045,3,44,26,9,'Bem tinha eu imaginado que contra o nome de Jesus, o Nazareno, devia eu praticar muitos atos,'),(90046,3,44,26,10,'o que também fiz em Jerusalém. E, havendo recebido poder dos principais dos sacerdotes, encerrei muitos dos santos nas prisões; e, quando os matavam, eu dava o meu voto contra eles.'),(90047,3,44,26,11,'E, castigando-os muitas vezes por todas as sinagogas, os obriguei a blasfemar. E, enfurecido demasiadamente contra eles, até nas cidades estranhas os persegui.'),(90048,3,44,26,12,'Sobre o que, indo, então, a Damasco, com poder e comissão dos principais dos sacerdotes,'),(90049,3,44,26,13,'ao meio-dia, ó rei, vi no caminho uma luz do céu, que excedia o esplendor do sol, cuja claridade me envolveu a mim e aos que iam comigo.'),(90050,3,44,26,14,'E, caindo nós todos por terra, ouvi uma voz que me falava e, em língua hebraica, dizia: <J>Saulo, Saulo, por que me persegues? Dura coisa te é recalcitrar contra os aguilhões.</J>'),(90051,3,44,26,15,'E disse eu: Quem és, Senhor? E ele respondeu: <J>Eu sou Jesus, a quem tu persegues.</J>'),(90052,3,44,26,16,'<J>Mas levanta-te e põe-te sobre teus pés, porque te apareci por isto, para te pôr por ministro</J> <J>e testemunha tanto das coisas que tens visto como daquelas pelas quais te aparecerei ainda,</J>'),(90053,3,44,26,17,'<J>livrando-te deste povo</J> <J>e dos gentios, a quem agora te envio,</J>'),(90054,3,44,26,18,'<J>para lhes abrires os olhos e das trevas os converteres à luz</J> <J>e do poder de Satanás a Deus, a fim de que recebam a remissão dos pecados e sorte entre os santificados pela fé em mim.</J>'),(90055,3,44,26,19,'Pelo que, ó rei Agripa, não fui desobediente à visão celestial.'),(90056,3,44,26,20,'Antes, anunciei primeiramente aos que estão em Damasco e em Jerusalém, e por toda a terra da Judeia, e aos gentios, que se emendassem e se convertessem a Deus, fazendo obras dignas de arrependimento.'),(90057,3,44,26,21,'Por causa disto, os judeus lançaram mão de mim no templo e procuraram matar-me.'),(90058,3,44,26,22,'Mas, alcançando socorro de Deus, ainda até ao dia de hoje permaneço, dando testemunho, tanto a pequenos como a grandes, não dizendo nada mais do que o que os profetas e Moisés disseram que devia acontecer,'),(90059,3,44,26,23,'isto é, que o Cristo devia padecer e, sendo o primeiro da ressurreição dos mortos, devia anunciar a luz a este povo e aos gentios.'),(90060,3,44,26,24,'E, dizendo ele isto em sua defesa, disse Festo em alta voz: Estás louco, Paulo! As muitas letras te fazem delirar!'),(90061,3,44,26,25,'Mas ele disse: Não deliro, ó potentíssimo Festo! Antes, digo palavras de verdade e de um são juízo.'),(90062,3,44,26,26,'Porque o rei, diante de quem falo com ousadia, sabe estas coisas, pois não creio que nada disto lhe é oculto; porque isto não se fez em qualquer canto.'),(90063,3,44,26,27,'Crês tu nos profetas, ó rei Agripa? Bem sei que crês.'),(90064,3,44,26,28,'E disse Agripa a Paulo: Por pouco me queres persuadir a que me faça cristão!'),(90065,3,44,26,29,'E disse Paulo: Prouvera a Deus que, ou por pouco ou por muito, não somente tu, mas também todos quantos hoje me estão ouvindo se tornassem tais qual eu sou, exceto estas cadeias.'),(90066,3,44,26,30,'Dizendo ele isto, se levantou o rei, e o governador, e Berenice, e os que com eles estavam assentados.'),(90067,3,44,26,31,'E, apartando-se dali, falavam uns com os outros, dizendo: Este homem nada fez digno de morte ou de prisões.'),(90068,3,44,26,32,'E Agripa disse a Festo: Bem podia soltar-se este homem, se não houvera apelado para César.'),(90069,3,44,27,1,'Como se determinou que havíamos de navegar para a Itália, entregaram Paulo e alguns outros presos a um centurião por nome Júlio, da Coorte Augusta.'),(90070,3,44,27,2,'E, embarcando nós em um navio adramitino, partimos navegando pelos lugares da costa da Ásia, estando conosco Aristarco, macedônio de Tessalônica.'),(90071,3,44,27,3,'E chegamos no dia seguinte a Sidom, e Júlio, tratando Paulo humanamente, lhe permitiu ir ver os amigos, para que cuidassem dele.'),(90072,3,44,27,4,'E, partindo dali, fomos navegando abaixo de Chipre, porque os ventos eram contrários.'),(90073,3,44,27,5,'E, tendo atravessado o mar ao longo da Cilícia e Panfília, chegamos a Mirra, na Lícia.'),(90074,3,44,27,6,'Achando ali o centurião um navio de Alexandria, que navegava para a Itália, nos fez embarcar nele.'),(90075,3,44,27,7,'E, como por muitos dias navegássemos vagarosamente, havendo chegado apenas defronte de Cnido, não nos permitindo o vento ir mais adiante, navegamos abaixo de Creta, junto de Salmona.'),(90076,3,44,27,8,'E, costeando-a dificilmente, chegamos a um lugar chamado Bons Portos, perto do qual estava a cidade de Laseia.'),(90077,3,44,27,9,'Passado muito tempo, e sendo já perigosa a navegação, pois também o jejum já tinha passado, Paulo os admoestava,'),(90078,3,44,27,10,'dizendo-lhes: Varões, vejo que a navegação há de ser incômoda e com muito dano, não só para o navio e a carga, mas também para a nossa vida.'),(90079,3,44,27,11,'Mas o centurião cria mais no piloto e no mestre do que no que dizia Paulo.'),(90080,3,44,27,12,'E, como aquele porto não era cômodo para invernar, os mais deles foram de parecer que se partisse dali para ver se podiam chegar a Fenice, que é um porto de Creta que olha para a banda do vento da África e do Coro, e invernar ali.'),(90081,3,44,27,13,'E, soprando o vento sul brandamente, lhes pareceu terem já o que desejavam, e, fazendo-se de vela, foram de muito perto costeando Creta.'),(90082,3,44,27,14,'Mas, não muito depois, deu nela um pé de vento, chamado Euroaquilão.'),(90083,3,44,27,15,'E, sendo o navio arrebatado e não podendo navegar contra o vento, dando de mão a tudo, nos deixamos ir à toa.'),(90084,3,44,27,16,'E, correndo abaixo de uma pequena ilha chamada Cauda, apenas pudemos ganhar o batel.'),(90085,3,44,27,17,'E, levado este para cima, usaram de todos os meios, cingindo o navio; e, temendo darem à costa na Sirte, amainadas as velas, assim foram à toa.'),(90086,3,44,27,18,'Andando nós agitados por uma veemente tempestade, no dia seguinte, aliviaram o navio.'),(90087,3,44,27,19,'E, ao terceiro dia, nós mesmos, com as próprias mãos, lançamos ao mar a armação do navio.'),(90088,3,44,27,20,'E, não aparecendo, havia já muitos dias, nem sol nem estrelas, e caindo sobre nós uma não pequena tempestade, fugiu-nos toda a esperança de nos salvarmos.'),(90089,3,44,27,21,'Havendo já muito que se não comia, então, Paulo, pondo-se em pé no meio deles, disse: Fora, na verdade, razoável, ó varões, ter-me ouvido a mim e não partir de Creta, e assim evitariam este incômodo e esta perdição.'),(90090,3,44,27,22,'Mas, agora, vos admoesto a que tenhais bom ânimo, porque não se perderá a vida de nenhum de vós, mas somente o navio.'),(90091,3,44,27,23,'Porque, esta mesma noite, o anjo de Deus, de quem eu sou e a quem sirvo, esteve comigo,'),(90092,3,44,27,24,'dizendo: Paulo, não temas! Importa que sejas apresentado a César, e eis que Deus te deu todos quantos navegam contigo.'),(90093,3,44,27,25,'Portanto, ó varões, tende bom ânimo! Porque creio em Deus que há de acontecer assim como a mim me foi dito.'),(90094,3,44,27,26,'É, contudo, necessário irmos dar numa ilha.'),(90095,3,44,27,27,'Quando chegou a décima quarta noite, sendo impelidos de uma e outra banda no mar Adriático, lá pela meia-noite, suspeitaram os marinheiros que estavam próximos de alguma terra.'),(90096,3,44,27,28,'E, lançando o prumo, acharam vinte braças; passando um pouco mais adiante, tornando a lançar o prumo, acharam quinze braças.'),(90097,3,44,27,29,'E, temendo ir dar em alguns rochedos, lançaram da popa quatro âncoras, desejando que viesse o dia.'),(90098,3,44,27,30,'Procurando, porém, os marinheiros fugir do navio e tendo já deitado o batel ao mar, como que querendo lançar as âncoras pela proa,'),(90099,3,44,27,31,'disse Paulo ao centurião e aos soldados: Se estes não ficarem no navio, não podereis salvar-vos.'),(90100,3,44,27,32,'Então, os soldados cortaram os cabos do batel e o deixaram cair.'),(90101,3,44,27,33,'E, enquanto o dia vinha, Paulo exortava a todos a que comessem alguma coisa, dizendo: É já hoje o décimo quarto dia que esperais e permaneceis sem comer, não havendo provado nada.'),(90102,3,44,27,34,'Portanto, exorto-vos a que comais alguma coisa, pois é para a vossa saúde; porque nem um cabelo cairá da cabeça de qualquer de vós.'),(90103,3,44,27,35,'E, havendo dito isto, tomando o pão, deu graças a Deus na presença de todos e, partindo-o, começou a comer.'),(90104,3,44,27,36,'E, tendo já todos bom ânimo, puseram-se também a comer.'),(90105,3,44,27,37,'E éramos ao todo no navio duzentas e setenta e seis almas.'),(90106,3,44,27,38,'Refeitos com a comida, aliviaram o navio, lançando o trigo ao mar.'),(90107,3,44,27,39,'E, sendo já dia, não reconheceram a terra; enxergaram, porém, uma enseada que tinha praia e consultaram-se sobre se deveriam encalhar nela o navio.'),(90108,3,44,27,40,'Levantando as âncoras, deixaram-no ir ao mar, largando também as amarras do leme; e, alçando a vela maior ao vento, dirigiram-se para a praia.'),(90109,3,44,27,41,'Dando, porém, num lugar de dois mares, encalharam ali o navio; e, fixa a proa, ficou imóvel, mas a popa abria-se com a força das ondas.'),(90110,3,44,27,42,'Então, a ideia dos soldados foi que matassem os presos para que nenhum fugisse, escapando a nado.'),(90111,3,44,27,43,'Mas o centurião, querendo salvar a Paulo, lhes estorvou este intento; e mandou que os que pudessem nadar se lançassem primeiro ao mar e se salvassem em terra;'),(90112,3,44,27,44,'e os demais, uns em tábuas e outros em coisas do navio. E assim aconteceu que todos chegaram à terra, a salvo.'),(90113,3,44,28,1,'Havendo escapado, então, souberam que a ilha se chamava Malta.'),(90114,3,44,28,2,'E os bárbaros usaram conosco de não pouca humanidade; porque, acendendo uma grande fogueira, nos recolheram a todos por causa da chuva que caía e por causa do frio.'),(90115,3,44,28,3,'E, havendo Paulo ajuntado uma quantidade de vides e pondo-as no fogo, uma víbora, fugindo do calor, lhe acometeu a mão.'),(90116,3,44,28,4,'E os bárbaros, vendo-lhe a víbora pendurada na mão, diziam uns aos outros: Certamente este homem é homicida, visto como, escapando do mar, a Justiça não o deixa viver.'),(90117,3,44,28,5,'Mas, sacudindo ele a víbora no fogo, não padeceu nenhum mal.'),(90118,3,44,28,6,'E eles esperavam que viesse a inchar ou a cair morto de repente; mas tendo esperado já muito e vendo que nenhum incômodo lhe sobrevinha, mudando de parecer, diziam que era um deus.'),(90119,3,44,28,7,'E ali, próximo daquele mesmo lugar, havia umas herdades que pertenciam ao principal da ilha, por nome Públio, o qual nos recebeu e hospedou benignamente por três dias.'),(90120,3,44,28,8,'Aconteceu estar de cama enfermo de febres e disenteria o pai de Públio, que Paulo foi ver, e, havendo orado, pôs as mãos sobre ele e o curou.'),(90121,3,44,28,9,'Feito, pois, isto, vieram também ter com ele os demais que na ilha tinham enfermidades e sararam,'),(90122,3,44,28,10,'os quais nos distinguiram também com muitas honras; e, havendo de navegar, nos proveram das coisas necessárias.'),(90123,3,44,28,11,'Três meses depois, partimos num navio de Alexandria, que invernara na ilha, o qual tinha por insígnia Castor e Pólux.'),(90124,3,44,28,12,'E, chegando a Siracusa, ficamos ali três dias,'),(90125,3,44,28,13,'donde, indo costeando, viemos a Régio; e, soprando, um dia depois, um vento do sul, chegamos no segundo dia a Putéoli,'),(90126,3,44,28,14,'onde, achando alguns irmãos, nos rogaram que por sete dias ficássemos com eles; e depois nos dirigimos a Roma.'),(90127,3,44,28,15,'E de lá, ouvindo os irmãos novas de nós, nos saíram ao encontro à Praça de Ápio e às Três Vendas, e Paulo, vendo-os, deu graças a Deus e tomou ânimo.'),(90128,3,44,28,16,'E, logo que chegamos a Roma, o centurião entregou os presos ao general dos exércitos; mas a Paulo se lhe permitiu morar por sua conta, com o soldado que o guardava.'),(90129,3,44,28,17,'E aconteceu que, três dias depois, Paulo convocou os principais dos judeus e, juntos eles, lhes disse: Varões irmãos, não havendo eu feito nada contra o povo ou contra os ritos paternos, vim, contudo, preso desde Jerusalém, entregue nas mãos dos romanos,'),(90130,3,44,28,18,'os quais, havendo-me examinado, queriam soltar-me, por não haver em mim crime algum de morte.'),(90131,3,44,28,19,'Mas, opondo-se os judeus, foi-me forçoso apelar para César, não tendo, contudo, de que acusar a minha nação.'),(90132,3,44,28,20,'Por esta causa vos chamei, para vos ver e falar; porque pela esperança de Israel estou com esta cadeia.'),(90133,3,44,28,21,'Então, eles lhe disseram: Nós não recebemos acerca de ti cartas algumas da Judeia, nem veio aqui algum dos irmãos que nos anunciasse ou dissesse de ti mal algum.'),(90134,3,44,28,22,'No entanto, bem quiséramos ouvir de ti o que sentes; porque, quanto a esta seita, notório nos é que em toda parte se fala contra ela.'),(90135,3,44,28,23,'E, havendo-lhe eles assinalado um dia, muitos foram ter com ele à pousada, aos quais declarava com bom testemunho o Reino de Deus e procurava persuadi-los à fé de Jesus, tanto pela lei de Moisés como pelos profetas, desde pela manhã até à tarde.'),(90136,3,44,28,24,'E alguns criam no que se dizia, mas outros não criam.'),(90137,3,44,28,25,'E, como ficaram entre si discordes, se despediram, dizendo Paulo esta palavra: Bem falou o Espírito Santo a nossos pais pelo profeta Isaías,'),(90138,3,44,28,26,'dizendo: Vai a este povo e dize: De ouvido, ouvireis e de maneira nenhuma entendereis; e, vendo, vereis e de maneira nenhuma percebereis.'),(90139,3,44,28,27,'Porquanto o coração deste povo está endurecido, e com os ouvidos ouviram pesadamente e fecharam os olhos, para que nunca com os olhos vejam, nem com os ouvidos ouçam, nem do coração entendam, e se convertam, e eu os cure.'),(90140,3,44,28,28,'Seja-vos, pois, notório que esta salvação de Deus é enviada aos gentios, e eles a ouvirão.'),(90141,3,44,28,29,'E, havendo ele dito isto, partiram os judeus, tendo entre si grande contenda.'),(90142,3,44,28,30,'E Paulo ficou dois anos inteiros na sua própria habitação que alugara e recebia todos quantos vinham vê-lo,'),(90143,3,44,28,31,'pregando o Reino de Deus e ensinando com toda a liberdade as coisas pertencentes ao Senhor Jesus Cristo, sem impedimento algum.'),(90144,3,45,1,1,'Paulo, servo de Jesus Cristo, chamado para apóstolo, separado para o evangelho de Deus,'),(90145,3,45,1,2,'o qual antes havia prometido pelos seus profetas nas Santas Escrituras,'),(90146,3,45,1,3,'acerca de seu Filho, que nasceu da descendência de Davi segundo a carne,'),(90147,3,45,1,4,'declarado Filho de Deus em poder, segundo o Espírito de santificação, pela ressurreição dos mortos, ? Jesus Cristo, nosso Senhor,'),(90148,3,45,1,5,'pelo qual recebemos a graça e o apostolado, para a obediência da fé entre todas as gentes pelo seu nome,'),(90149,3,45,1,6,'entre as quais sois também vós chamados para serdes de Jesus Cristo.'),(90150,3,45,1,7,'A todos os que estais em Roma, amados de Deus, chamados santos: Graça e paz de Deus, nosso Pai, e do Senhor Jesus Cristo.'),(90151,3,45,1,8,'Primeiramente, dou graças ao meu Deus por Jesus Cristo, acerca de vós todos, porque em todo o mundo é anunciada a vossa fé.'),(90152,3,45,1,9,'Porque Deus, a quem sirvo em meu espírito, no evangelho de seu Filho, me é testemunha de como incessantemente faço menção de vós,'),(90153,3,45,1,10,'pedindo sempre em minhas orações que, nalgum tempo, pela vontade de Deus, se me ofereça boa ocasião de ir ter convosco.'),(90154,3,45,1,11,'Porque desejo ver-vos, para vos comunicar algum dom espiritual, a fim de que sejais confortados,'),(90155,3,45,1,12,'isto é, para que juntamente convosco eu seja consolado pela fé mútua, tanto vossa como minha.'),(90156,3,45,1,13,'Não quero, porém, irmãos, que ignoreis que muitas vezes propus ir ter convosco (mas até agora tenho sido impedido) para também ter entre vós algum fruto, como também entre os demais gentios.'),(90157,3,45,1,14,'Eu sou devedor tanto a gregos como a bárbaros, tanto a sábios como a ignorantes.'),(90158,3,45,1,15,'E assim, quanto está em mim, estou pronto para também vos anunciar o evangelho, a vós que estais em Roma.'),(90159,3,45,1,16,'Porque não me envergonho do evangelho de Cristo, pois é o poder de Deus para salvação de todo aquele que crê, primeiro do judeu e também do grego.'),(90160,3,45,1,17,'Porque nele se descobre a justiça de Deus de fé em fé, como está escrito: Mas o justo viverá da fé.'),(90161,3,45,1,18,'Porque do céu se manifesta a ira de Deus sobre toda impiedade e injustiça dos homens que detêm a verdade em injustiça;'),(90162,3,45,1,19,'porquanto o que de Deus se pode conhecer neles se manifesta, porque Deus lho manifestou.'),(90163,3,45,1,20,'Porque as suas coisas invisíveis, desde a criação do mundo, tanto o seu eterno poder como a sua divindade, se entendem e claramente se veem pelas coisas que estão criadas, para que eles fiquem inescusáveis;'),(90164,3,45,1,21,'porquanto, tendo conhecido a Deus, não o glorificaram como Deus, nem lhe deram graças; antes, em seus discursos se desvaneceram, e o seu coração insensato se obscureceu.'),(90165,3,45,1,22,'Dizendo-se sábios, tornaram-se loucos.'),(90166,3,45,1,23,'E mudaram a glória do Deus incorruptível em semelhança da imagem de homem corruptível, e de aves, e de quadrúpedes, e de répteis.'),(90167,3,45,1,24,'Pelo que também Deus os entregou às concupiscências do seu coração, à imundícia, para desonrarem o seu corpo entre si;'),(90168,3,45,1,25,'pois mudaram a verdade de Deus em mentira e honraram e serviram mais a criatura do que o Criador, que é bendito eternamente. Amém!'),(90169,3,45,1,26,'Pelo que Deus os abandonou às paixões infames. Porque até as suas mulheres mudaram o uso natural, no contrário à natureza.'),(90170,3,45,1,27,'E, semelhantemente, também os varões, deixando o uso natural da mulher, se inflamaram em sua sensualidade uns para com os outros, varão com varão, cometendo torpeza e recebendo em si mesmos a recompensa que convinha ao seu erro.'),(90171,3,45,1,28,'E, como eles se não importaram de ter conhecimento de Deus, assim Deus os entregou a um sentimento perverso, para fazerem coisas que não convém;'),(90172,3,45,1,29,'estando cheios de toda iniquidade, prostituição, malícia, avareza, maldade; cheios de inveja, homicídio, contenda, engano, malignidade;'),(90173,3,45,1,30,'sendo murmuradores, detratores, aborrecedores de Deus, injuriadores, soberbos, presunçosos, inventores de males, desobedientes ao pai e à mãe;'),(90174,3,45,1,31,'néscios, infiéis nos contratos, sem afeição natural, irreconciliáveis, sem misericórdia;'),(90175,3,45,1,32,'os quais, conhecendo a justiça de Deus (que são dignos de morte os que tais coisas praticam), não somente as fazem, mas também consentem aos que as fazem.'),(90176,3,45,2,1,'Portanto, és inescusável quando julgas, ó homem, quem quer que sejas, porque te condenas a ti mesmo naquilo em que julgas a outro; pois tu, que julgas, fazes o mesmo.'),(90177,3,45,2,2,'E bem sabemos que o juízo de Deus é segundo a verdade sobre os que tais coisas fazem.'),(90178,3,45,2,3,'E tu, ó homem, que julgas os que fazem tais coisas, cuidas que, fazendo-as tu, escaparás ao juízo de Deus?'),(90179,3,45,2,4,'Ou desprezas tu as riquezas da sua benignidade, e paciência, e longanimidade, ignorando que a benignidade de Deus te leva ao arrependimento?'),(90180,3,45,2,5,'Mas, segundo a tua dureza e teu coração impenitente, entesouras ira para ti no dia da ira e da manifestação do juízo de Deus,'),(90181,3,45,2,6,'o qual recompensará cada um segundo as suas obras,'),(90182,3,45,2,7,'a saber: a vida eterna aos que, com perseverança em fazer bem, procuram glória, e honra, e incorrupção;'),(90183,3,45,2,8,'mas indignação e ira aos que são contenciosos e desobedientes à verdade e obedientes à iniquidade;'),(90184,3,45,2,9,'tribulação e angústia sobre toda alma do homem que faz o mal, primeiramente do judeu e também do grego;'),(90185,3,45,2,10,'glória, porém, e honra e paz a qualquer que faz o bem, primeiramente ao judeu e também ao grego;'),(90186,3,45,2,11,'porque, para com Deus, não há acepção de pessoas.'),(90187,3,45,2,12,'Porque todos os que sem lei pecaram sem lei também perecerão; e todos os que sob a lei pecaram pela lei serão julgados.'),(90188,3,45,2,13,'Porque os que ouvem a lei não são justos diante de Deus, mas os que praticam a lei hão de ser justificados.'),(90189,3,45,2,14,'Porque, quando os gentios, que não têm lei, fazem naturalmente as coisas que são da lei, não tendo eles lei, para si mesmos são lei,'),(90190,3,45,2,15,'os quais mostram a obra da lei escrita no seu coração, testificando juntamente a sua consciência e os seus pensamentos, quer acusando-os, quer defendendo-os,'),(90191,3,45,2,16,'no dia em que Deus há de julgar os segredos dos homens, por Jesus Cristo, segundo o meu evangelho.'),(90192,3,45,2,17,'Eis que tu, que tens por sobrenome judeu, e repousas na lei, e te glorias em Deus;'),(90193,3,45,2,18,'e sabes a sua vontade, e aprovas as coisas excelentes, sendo instruído por lei;'),(90194,3,45,2,19,'e confias que és guia dos cegos, luz dos que estão em trevas,'),(90195,3,45,2,20,'instruidor dos néscios, mestre de crianças, que tens a forma da ciência e da verdade na lei;'),(90196,3,45,2,21,'tu, pois, que ensinas a outro, não te ensinas a ti mesmo? Tu, que pregas que não se deve furtar, furtas?'),(90197,3,45,2,22,'Tu, que dizes que não se deve adulterar, adulteras? Tu, que abominas os ídolos, cometes sacrilégio?'),(90198,3,45,2,23,'Tu, que te glorias na lei, desonras a Deus pela transgressão da lei?'),(90199,3,45,2,24,'Porque, como está escrito, o nome de Deus é blasfemado entre os gentios por causa de vós.'),(90200,3,45,2,25,'Porque a circuncisão é, na verdade, proveitosa, se tu guardares a lei; mas, se tu és transgressor da lei, a tua circuncisão se torna em incircuncisão.'),(90201,3,45,2,26,'Se, pois, a incircuncisão guardar os preceitos da lei, porventura, a incircuncisão não será reputada como circuncisão?'),(90202,3,45,2,27,'E a incircuncisão que por natureza o é, se cumpre a lei, não te julgará, porventura, a ti, que pela letra e circuncisão és transgressor da lei?'),(90203,3,45,2,28,'Porque não é judeu o que o é exteriormente, nem é circuncisão a que o é exteriormente na carne.'),(90204,3,45,2,29,'Mas é judeu o que o é no interior, e circuncisão, a que é do coração, no espírito, não na letra, cujo louvor não provém dos homens, mas de Deus.'),(90205,3,45,3,1,'Qual é, logo, a vantagem do judeu? Ou qual a utilidade da circuncisão?'),(90206,3,45,3,2,'Muita, em toda maneira, porque, primeiramente, as palavras de Deus lhe foram confiadas.'),(90207,3,45,3,3,'Pois quê? Se alguns foram incrédulos, a sua incredulidade aniquilará a fidelidade de Deus?'),(90208,3,45,3,4,'De maneira nenhuma! Sempre seja Deus verdadeiro, e todo homem mentiroso, como está escrito: Para que sejas justificado em tuas palavras e venças quando fores julgado.'),(90209,3,45,3,5,'E, se a nossa injustiça for causa da justiça de Deus, que diremos? Porventura, será Deus injusto, trazendo ira sobre nós? ( Falo como homem.)'),(90210,3,45,3,6,'De maneira nenhuma! Doutro modo, como julgará Deus o mundo?'),(90211,3,45,3,7,'Mas, se pela minha mentira abundou mais a verdade de Deus para glória sua, por que sou eu ainda julgado também como pecador?'),(90212,3,45,3,8,'E por que não dizemos (como somos blasfemados, e como alguns dizem que dizemos): Façamos males, para que venham bens? A condenação desses é justa.'),(90213,3,45,3,9,'Pois quê? Somos nós mais excelentes? De maneira nenhuma! Pois já dantes demonstramos que, tanto judeus como gregos, todos estão debaixo do pecado,'),(90214,3,45,3,10,'como está escrito: Não há um justo, nem um sequer.'),(90215,3,45,3,11,'Não há ninguém que entenda; não há ninguém que busque a Deus.'),(90216,3,45,3,12,'Todos se extraviaram e juntamente se fizeram inúteis. Não há quem faça o bem, não há nem um só.'),(90217,3,45,3,13,'A sua garganta é um sepulcro aberto; com a língua tratam enganosamente; peçonha de áspides está debaixo de seus lábios;'),(90218,3,45,3,14,'cuja boca está cheia de maldição e amargura.'),(90219,3,45,3,15,'Os seus pés são ligeiros para derramar sangue.'),(90220,3,45,3,16,'Em seus caminhos há destruição e miséria;'),(90221,3,45,3,17,'e não conheceram o caminho da paz.'),(90222,3,45,3,18,'Não há temor de Deus diante de seus olhos.'),(90223,3,45,3,19,'Ora, nós sabemos que tudo o que a lei diz aos que estão debaixo da lei o diz, para que toda boca esteja fechada e todo o mundo seja condenável diante de Deus.'),(90224,3,45,3,20,'Por isso, nenhuma carne será justificada diante dele pelas obras da lei, porque pela lei vem o conhecimento do pecado.'),(90225,3,45,3,21,'Mas, agora, se manifestou, sem a lei, a justiça de Deus, tendo o testemunho da Lei e dos Profetas,'),(90226,3,45,3,22,'isto é, a justiça de Deus pela fé em Jesus Cristo para todos e sobre todos os que creem; porque não há diferença.'),(90227,3,45,3,23,'Porque todos pecaram e destituídos estão da glória de Deus,'),(90228,3,45,3,24,'sendo justificados gratuitamente pela sua graça, pela redenção que há em Cristo Jesus,'),(90229,3,45,3,25,'ao qual Deus propôs para propiciação pela fé no seu sangue, para demonstrar a sua justiça pela remissão dos pecados dantes cometidos, sob a paciência de Deus;'),(90230,3,45,3,26,'para demonstração da sua justiça neste tempo presente, para que ele seja justo e justificador daquele que tem fé em Jesus.'),(90231,3,45,3,27,'Onde está, logo, a jactância? É excluída. Por qual lei? Das obras? Não! Mas pela lei da fé.'),(90232,3,45,3,28,'Concluímos, pois, que o homem é justificado pela fé, sem as obras da lei.'),(90233,3,45,3,29,'É, porventura, Deus somente dos judeus? E não o é também dos gentios? Também dos gentios, certamente.'),(90234,3,45,3,30,'Se Deus é um só, que justifica, pela fé, a circuncisão e, por meio da fé, a incircuncisão,'),(90235,3,45,3,31,'anulamos, pois, a lei pela fé? De maneira nenhuma! Antes, estabelecemos a lei.'),(90236,3,45,4,1,'Que diremos, pois, ter alcançado Abraão, nosso pai segundo a carne?'),(90237,3,45,4,2,'Porque, se Abraão foi justificado pelas obras, tem de que se gloriar, mas não diante de Deus.'),(90238,3,45,4,3,'Pois, que diz a Escritura? Creu Abraão em Deus, e isso lhe foi imputado como justiça.'),(90239,3,45,4,4,'Ora, àquele que faz qualquer obra, não lhe é imputado o galardão segundo a graça, mas segundo a dívida.'),(90240,3,45,4,5,'Mas, àquele que não pratica, porém crê naquele que justifica o ímpio, a sua fé lhe é imputada como justiça.'),(90241,3,45,4,6,'Assim também Davi declara bem-aventurado o homem a quem Deus imputa a justiça sem as obras, dizendo:'),(90242,3,45,4,7,'Bem-aventurados aqueles cujas maldades são perdoadas, e cujos pecados são cobertos.'),(90243,3,45,4,8,'Bem-aventurado o homem a quem o Senhor não imputa o pecado.'),(90244,3,45,4,9,'Vem, pois, esta bem-aventurança sobre a circuncisão somente ou também sobre a incircuncisão? Porque dizemos que a fé foi imputada como justiça a Abraão.'),(90245,3,45,4,10,'Como lhe foi, pois, imputada? Estando na circuncisão ou na incircuncisão? Não na circuncisão, mas na incircuncisão.'),(90246,3,45,4,11,'E recebeu o sinal da circuncisão, selo da justiça da fé, quando estava na incircuncisão, para que fosse pai de todos os que creem (estando eles também na incircuncisão, a fim de que também a justiça lhes seja imputada),'),(90247,3,45,4,12,'e fosse pai da circuncisão, daqueles que não somente são da circuncisão, mas que também andam nas pisadas daquela fé de Abraão, nosso pai, que tivera na incircuncisão.'),(90248,3,45,4,13,'Porque a promessa de que havia de ser herdeiro do mundo não foi feita pela lei a Abraão ou à sua posteridade, mas pela justiça da fé.'),(90249,3,45,4,14,'Pois, se os que são da lei são herdeiros, logo a fé é vã e a promessa é aniquilada.'),(90250,3,45,4,15,'Porque a lei opera a ira; porque onde não há lei também não há transgressão.'),(90251,3,45,4,16,'Portanto, é pela fé, para que seja segundo a graça, a fim de que a promessa seja firme a toda a posteridade, não somente à que é da lei, mas também à que é da fé de Abraão, o qual é pai de todos nós'),(90252,3,45,4,17,'(como está escrito: Por pai de muitas nações te constituí.), perante aquele no qual creu, a saber, Deus, o qual vivifica os mortos e chama as coisas que não são como se já fossem.'),(90253,3,45,4,18,'O qual, em esperança, creu contra a esperança que seria feito pai de muitas nações, conforme o que lhe fora dito: Assim será a tua descendência.'),(90254,3,45,4,19,'E não enfraqueceu na fé, nem atentou para o seu próprio corpo já amortecido (pois era já de quase cem anos), nem tampouco para o amortecimento do ventre de Sara.'),(90255,3,45,4,20,'E não duvidou da promessa de Deus por incredulidade, mas foi fortificado na fé, dando glória a Deus;'),(90256,3,45,4,21,'e estando certíssimo de que o que ele tinha prometido também era poderoso para o fazer.'),(90257,3,45,4,22,'Pelo que isso lhe foi também imputado como justiça.'),(90258,3,45,4,23,'Ora, não só por causa dele está escrito que lhe fosse tomado em conta,'),(90259,3,45,4,24,'mas também por nós, a quem será tomado em conta, os que cremos naquele que dos mortos ressuscitou a Jesus, nosso Senhor,'),(90260,3,45,4,25,'o qual por nossos pecados foi entregue e ressuscitou para nossa justificação.'),(90261,3,45,5,1,'Sendo, pois, justificados pela fé, temos paz com Deus por nosso Senhor Jesus Cristo;'),(90262,3,45,5,2,'pelo qual também temos entrada pela fé a esta graça, na qual estamos firmes; e nos gloriamos na esperança da glória de Deus.'),(90263,3,45,5,3,'E não somente isto, mas também nos gloriamos nas tribulações, sabendo que a tribulação produz a paciência;'),(90264,3,45,5,4,'e a paciência, a experiência; e a experiência, a esperança.'),(90265,3,45,5,5,'E a esperança não traz confusão, porquanto o amor de Deus está derramado em nosso coração pelo Espírito Santo que nos foi dado.'),(90266,3,45,5,6,'Porque Cristo, estando nós ainda fracos, morreu a seu tempo pelos ímpios.'),(90267,3,45,5,7,'Porque apenas alguém morrerá por um justo; pois poderá ser que pelo bom alguém ouse morrer.'),(90268,3,45,5,8,'Mas Deus prova o seu amor para conosco em que Cristo morreu por nós, sendo nós ainda pecadores.'),(90269,3,45,5,9,'Logo, muito mais agora, sendo justificados pelo seu sangue, seremos por ele salvos da ira.'),(90270,3,45,5,10,'Porque, se nós, sendo inimigos, fomos reconciliados com Deus pela morte de seu Filho, muito mais, estando já reconciliados, seremos salvos pela sua vida.'),(90271,3,45,5,11,'E não somente isto, mas também nos gloriamos em Deus por nosso Senhor Jesus Cristo, pelo qual agora alcançamos a reconciliação.'),(90272,3,45,5,12,'Pelo que, como por um homem entrou o pecado no mundo, e pelo pecado, a morte, assim também a morte passou a todos os homens, por isso que todos pecaram.'),(90273,3,45,5,13,'Porque até à lei estava o pecado no mundo, mas o pecado não é imputado não havendo lei.'),(90274,3,45,5,14,'No entanto, a morte reinou desde Adão até Moisés, até sobre aqueles que não pecaram à semelhança da transgressão de Adão, o qual é a figura daquele que havia de vir.'),(90275,3,45,5,15,'Mas não é assim o dom gratuito como a ofensa; porque, se, pela ofensa de um, morreram muitos, muito mais a graça de Deus e o dom pela graça, que é de um só homem, Jesus Cristo, abundou sobre muitos.'),(90276,3,45,5,16,'E não foi assim o dom como a ofensa, por um só que pecou; porque o juízo veio de uma só ofensa, na verdade, para condenação, mas o dom gratuito veio de muitas ofensas para justificação.'),(90277,3,45,5,17,'Porque, se, pela ofensa de um só, a morte reinou por esse, muito mais os que recebem a abundância da graça e do dom da justiça reinarão em vida por um só, Jesus Cristo.'),(90278,3,45,5,18,'Pois assim como por uma só ofensa veio o juízo sobre todos os homens para condenação, assim também por um só ato de justiça veio a graça sobre todos os homens para justificação de vida.'),(90279,3,45,5,19,'Porque, como, pela desobediência de um só homem, muitos foram feitos pecadores, assim, pela obediência de um, muitos serão feitos justos.'),(90280,3,45,5,20,'Veio, porém, a lei para que a ofensa abundasse; mas, onde o pecado abundou, superabundou a graça;'),(90281,3,45,5,21,'para que, assim como o pecado reinou na morte, também a graça reinasse pela justiça para a vida eterna, por Jesus Cristo, nosso Senhor.'),(90282,3,45,6,1,'Que diremos, pois? Permaneceremos no pecado, para que a graça seja mais abundante?'),(90283,3,45,6,2,'De modo nenhum! Nós que estamos mortos para o pecado, como viveremos ainda nele?'),(90284,3,45,6,3,'Ou não sabeis que todos quantos fomos batizados em Jesus Cristo fomos batizados na sua morte?'),(90285,3,45,6,4,'De sorte que fomos sepultados com ele pelo batismo na morte; para que, como Cristo ressuscitou dos mortos pela glória do Pai, assim andemos nós também em novidade de vida.'),(90286,3,45,6,5,'Porque, se fomos plantados juntamente com ele na semelhança da sua morte, também o seremos na da sua ressurreição;'),(90287,3,45,6,6,'sabendo isto: que o nosso velho homem foi com ele crucificado, para que o corpo do pecado seja desfeito, a fim de que não sirvamos mais ao pecado.'),(90288,3,45,6,7,'Porque aquele que está morto está justificado do pecado.'),(90289,3,45,6,8,'Ora, se já morremos com Cristo, cremos que também com ele viveremos;'),(90290,3,45,6,9,'sabendo que, havendo Cristo ressuscitado dos mortos, já não morre; a morte não mais terá domínio sobre ele.'),(90291,3,45,6,10,'Pois, quanto a ter morrido, de uma vez morreu para o pecado; mas, quanto a viver, vive para Deus.'),(90292,3,45,6,11,'Assim também vós considerai-vos como mortos para o pecado, mas vivos para Deus, em Cristo Jesus, nosso Senhor.'),(90293,3,45,6,12,'Não reine, portanto, o pecado em vosso corpo mortal, para lhe obedecerdes em suas concupiscências;'),(90294,3,45,6,13,'nem tampouco apresenteis os vossos membros ao pecado por instrumentos de iniquidade; mas apresentai-vos a Deus, como vivos dentre mortos, e os vossos membros a Deus, como instrumentos de justiça.'),(90295,3,45,6,14,'Porque o pecado não terá domínio sobre vós, pois não estais debaixo da lei, mas debaixo da graça.'),(90296,3,45,6,15,'Pois quê? Pecaremos porque não estamos debaixo da lei, mas debaixo da graça? De modo nenhum!'),(90297,3,45,6,16,'Não sabeis vós que a quem vos apresentardes por servos para lhe obedecer, sois servos daquele a quem obedeceis, ou do pecado para a morte, ou da obediência para a justiça?'),(90298,3,45,6,17,'Mas graças a Deus que, tendo sido servos do pecado, obedecestes de coração à forma de doutrina a que fostes entregues.'),(90299,3,45,6,18,'E, libertados do pecado, fostes feitos servos da justiça.'),(90300,3,45,6,19,'Falo como homem, pela fraqueza da vossa carne; pois que, assim como apresentastes os vossos membros para servirem à imundícia e à maldade para a maldade, assim apresentai agora os vossos membros para servirem à justiça para a santificação.'),(90301,3,45,6,20,'Porque, quando éreis servos do pecado, estáveis livres da justiça.'),(90302,3,45,6,21,'E que fruto tínheis, então, das coisas de que agora vos envergonhais? Porque o fim delas é a morte.'),(90303,3,45,6,22,'Mas, agora, libertados do pecado e feitos servos de Deus, tendes o vosso fruto para santificação, e por fim a vida eterna.'),(90304,3,45,6,23,'Porque o salário do pecado é a morte, mas o dom gratuito de Deus é a vida eterna, por Cristo Jesus, nosso Senhor.'),(90305,3,45,7,1,'Não sabeis vós, irmãos (pois que falo aos que sabem a lei), que a lei tem domínio sobre o homem por todo o tempo que vive?'),(90306,3,45,7,2,'Porque a mulher que está sujeita ao marido, enquanto ele viver, está-lhe ligada pela lei; mas, morto o marido, está livre da lei do marido.'),(90307,3,45,7,3,'De sorte que, vivendo o marido, será chamada adúltera se for doutro marido; mas, morto o marido, livre está da lei e assim não será adúltera se for doutro marido.'),(90308,3,45,7,4,'Assim, meus irmãos, também vós estais mortos para a lei pelo corpo de Cristo, para que sejais doutro, daquele que ressuscitou de entre os mortos, a fim de que demos fruto para Deus.'),(90309,3,45,7,5,'Porque, quando estávamos na carne, as paixões dos pecados, que são pela lei, operavam em nossos membros para darem fruto para a morte.'),(90310,3,45,7,6,'Mas, agora, estamos livres da lei, pois morremos para aquilo em que estávamos retidos; para que sirvamos em novidade de espírito, e não na velhice da letra.'),(90311,3,45,7,7,'Que diremos, pois? É a lei pecado? De modo nenhum! Mas eu não conheci o pecado senão pela lei; porque eu não conheceria a concupiscência, se a lei não dissesse: Não cobiçarás.'),(90312,3,45,7,8,'Mas o pecado, tomando ocasião pelo mandamento, despertou em mim toda a concupiscência: porquanto, sem a lei, estava morto o pecado.'),(90313,3,45,7,9,'E eu, nalgum tempo, vivia sem lei, mas, vindo o mandamento, reviveu o pecado, e eu morri;'),(90314,3,45,7,10,'e o mandamento que era para vida, achei eu que me era para morte.'),(90315,3,45,7,11,'Porque o pecado, tomando ocasião pelo mandamento, me enganou e, por ele, me matou.'),(90316,3,45,7,12,'Assim, a lei é santa; e o mandamento, santo, justo e bom.'),(90317,3,45,7,13,'Logo, tornou-se-me o bom em morte? De modo nenhum! Mas o pecado, para que se mostrasse pecado, operou em mim a morte pelo bem, a fim de que pelo mandamento o pecado se fizesse excessivamente maligno.'),(90318,3,45,7,14,'Porque bem sabemos que a lei é espiritual; mas eu sou carnal, vendido sob o pecado.'),(90319,3,45,7,15,'Porque o que faço, não o aprovo, pois o que quero, isso não faço; mas o que aborreço, isso faço.'),(90320,3,45,7,16,'E, se faço o que não quero, consinto com a lei, que é boa.'),(90321,3,45,7,17,'De maneira que, agora, já não sou eu que faço isto, mas o pecado que habita em mim.'),(90322,3,45,7,18,'Porque eu sei que em mim, isto é, na minha carne, não habita bem algum; e, com efeito, o querer está em mim, mas não consigo realizar o bem.'),(90323,3,45,7,19,'Porque não faço o bem que quero, mas o mal que não quero, esse faço.'),(90324,3,45,7,20,'Ora, se eu faço o que não quero, já o não faço eu, mas o pecado que habita em mim.'),(90325,3,45,7,21,'Acho, então, esta lei em mim: que, quando quero fazer o bem, o mal está comigo.'),(90326,3,45,7,22,'Porque, segundo o homem interior, tenho prazer na lei de Deus.'),(90327,3,45,7,23,'Mas vejo nos meus membros outra lei que batalha contra a lei do meu entendimento e me prende debaixo da lei do pecado que está nos meus membros.'),(90328,3,45,7,24,'Miserável homem que eu sou! Quem me livrará do corpo desta morte?'),(90329,3,45,7,25,'Dou graças a Deus por Jesus Cristo, nosso Senhor. Assim que eu mesmo, com o entendimento, sirvo à lei de Deus, mas, com a carne, à lei do pecado.'),(90330,3,45,8,1,'Portanto, agora, nenhuma condenação há para os que estão em Cristo Jesus, que não andam segundo a carne, mas segundo o espírito.'),(90331,3,45,8,2,'Porque a lei do Espírito de vida, em Cristo Jesus, me livrou da lei do pecado e da morte.'),(90332,3,45,8,3,'Porquanto, o que era impossível à lei, visto como estava enferma pela carne, Deus, enviando o seu Filho em semelhança da carne do pecado, pelo pecado condenou o pecado na carne,'),(90333,3,45,8,4,'para que a justiça da lei se cumprisse em nós, que não andamos segundo a carne, mas segundo o Espírito.'),(90334,3,45,8,5,'Porque os que são segundo a carne inclinam-se para as coisas da carne; mas os que são segundo o Espírito, para as coisas do Espírito.'),(90335,3,45,8,6,'Porque a inclinação da carne é morte; mas a inclinação do Espírito é vida e paz.'),(90336,3,45,8,7,'Porquanto a inclinação da carne é inimizade contra Deus, pois não é sujeita à lei de Deus, nem, em verdade, o pode ser.'),(90337,3,45,8,8,'Portanto, os que estão na carne não podem agradar a Deus.'),(90338,3,45,8,9,'Vós, porém, não estais na carne, mas no Espírito, se é que o Espírito de Deus habita em vós. Mas, se alguém não tem o Espírito de Cristo, esse tal não é dele.'),(90339,3,45,8,10,'E, se Cristo está em vós, o corpo, na verdade, está morto por causa do pecado, mas o espírito vive por causa da justiça.'),(90340,3,45,8,11,'E, se o Espírito daquele que dos mortos ressuscitou a Jesus habita em vós, aquele que dos mortos ressuscitou a Cristo também vivificará o vosso corpo mortal, pelo seu Espírito que em vós habita.'),(90341,3,45,8,12,'De maneira que, irmãos, somos devedores, não à carne para viver segundo a carne,'),(90342,3,45,8,13,'porque, se viverdes segundo a carne, morrereis; mas, se pelo espírito mortificardes as obras do corpo, vivereis.'),(90343,3,45,8,14,'Porque todos os que são guiados pelo Espírito de Deus, esses são filhos de Deus.'),(90344,3,45,8,15,'Porque não recebestes o espírito de escravidão, para, outra vez, estardes em temor, mas recebestes o espírito de adoção de filhos, pelo qual clamamos: Aba, Pai.'),(90345,3,45,8,16,'O mesmo Espírito testifica com o nosso espírito que somos filhos de Deus.'),(90346,3,45,8,17,'E, se nós somos filhos, somos, logo, herdeiros também, herdeiros de Deus e coerdeiros de Cristo; se é certo que com ele padecemos, para que também com ele sejamos glorificados.'),(90347,3,45,8,18,'Porque para mim tenho por certo que as aflições deste tempo presente não são para comparar com a glória que em nós há de ser revelada.'),(90348,3,45,8,19,'Porque a ardente expectação da criatura espera a manifestação dos filhos de Deus.'),(90349,3,45,8,20,'Porque a criação ficou sujeita à vaidade, não por sua vontade, mas por causa do que a sujeitou,'),(90350,3,45,8,21,'na esperança de que também a mesma criatura será libertada da servidão da corrupção, para a liberdade da glória dos filhos de Deus.'),(90351,3,45,8,22,'Porque sabemos que toda a criação geme e está juntamente com dores de parto até agora.'),(90352,3,45,8,23,'E não só ela, mas nós mesmos, que temos as primícias do Espírito, também gememos em nós mesmos, esperando a adoção, a saber, a redenção do nosso corpo.'),(90353,3,45,8,24,'Porque, em esperança, somos salvos. Ora, a esperança que se vê não é esperança; porque o que alguém vê, como o esperará?'),(90354,3,45,8,25,'Mas, se esperamos o que não vemos, com paciência o esperamos.'),(90355,3,45,8,26,'E da mesma maneira também o Espírito ajuda as nossas fraquezas; porque não sabemos o que havemos de pedir como convém, mas o mesmo Espírito intercede por nós com gemidos inexprimíveis.'),(90356,3,45,8,27,'E aquele que examina os corações sabe qual é a intenção do Espírito; e é ele que segundo Deus intercede pelos santos.'),(90357,3,45,8,28,'E sabemos que todas as coisas contribuem juntamente para o bem daqueles que amam a Deus, daqueles que são chamados por seu decreto.'),(90358,3,45,8,29,'Porque os que dantes conheceu, também os predestinou para serem conformes à imagem de seu Filho, a fim de que ele seja o primogênito entre muitos irmãos.'),(90359,3,45,8,30,'E aos que predestinou, a esses também chamou; e aos que chamou, a esses também justificou; e aos que justificou, a esses também glorificou.'),(90360,3,45,8,31,'Que diremos, pois, a estas coisas? Se Deus é por nós, quem será contra nós?'),(90361,3,45,8,32,'Aquele que nem mesmo a seu próprio Filho poupou, antes, o entregou por todos nós, como nos não dará também com ele todas as coisas?'),(90362,3,45,8,33,'Quem intentará acusação contra os escolhidos de Deus? É Deus quem os justifica.'),(90363,3,45,8,34,'Quem os condenará? Pois é Cristo quem morreu ou, antes, quem ressuscitou dentre os mortos, o qual está à direita de Deus, e também intercede por nós.'),(90364,3,45,8,35,'Quem nos separará do amor de Cristo? A tribulação, ou a angústia, ou a perseguição, ou a fome, ou a nudez, ou o perigo, ou a espada?'),(90365,3,45,8,36,'Como está escrito: Por amor de ti somos entregues à morte todo o dia: fomos reputados como ovelhas para o matadouro.'),(90366,3,45,8,37,'Mas em todas estas coisas somos mais do que vencedores, por aquele que nos amou.'),(90367,3,45,8,38,'Porque estou certo de que nem a morte, nem a vida, nem os anjos, nem os principados, nem as potestades, nem o presente, nem o porvir,'),(90368,3,45,8,39,'nem a altura, nem a profundidade, nem alguma outra criatura nos poderá separar do amor de Deus, que está em Cristo Jesus, nosso Senhor!'),(90369,3,45,9,1,'Em Cristo digo a verdade, não minto (dando-me testemunho a minha consciência no Espírito Santo):'),(90370,3,45,9,2,'tenho grande tristeza e contínua dor no meu coração.'),(90371,3,45,9,3,'Porque eu mesmo poderia desejar ser separado de Cristo, por amor de meus irmãos, que são meus parentes segundo a carne;'),(90372,3,45,9,4,'que são israelitas, dos quais é a adoção de filhos, e a glória, e os concertos, e a lei, e o culto, e as promessas;'),(90373,3,45,9,5,'dos quais são os pais, e dos quais é Cristo, segundo a carne, o qual é sobre todos, Deus bendito eternamente. Amém!'),(90374,3,45,9,6,'Não que a palavra de Deus haja faltado, porque nem todos os que são de Israel são israelitas;'),(90375,3,45,9,7,'nem por serem descendência de Abraão são todos filhos; mas: Em Isaque será chamada a tua descendência.'),(90376,3,45,9,8,'Isto é, não são os filhos da carne que são filhos de Deus, mas os filhos da promessa são contados como descendência.'),(90377,3,45,9,9,'Porque a palavra da promessa é esta: Por este tempo virei, e Sara terá um filho.'),(90378,3,45,9,10,'E não somente esta, mas também Rebeca, quando concebeu de um, de Isaque, nosso pai;'),(90379,3,45,9,11,'porque, não tendo eles ainda nascido, nem tendo feito bem ou mal (para que o propósito de Deus, segundo a eleição, ficasse firme, não por causa das obras, mas por aquele que chama),'),(90380,3,45,9,12,'foi-lhe dito a ela: O maior servirá o menor.'),(90381,3,45,9,13,'Como está escrito: Amei Jacó e aborreci Esaú.'),(90382,3,45,9,14,'Que diremos, pois? Que há injustiça da parte de Deus? De maneira nenhuma!'),(90383,3,45,9,15,'Pois diz a Moisés: Compadecer-me-ei de quem me compadecer e terei misericórdia de quem eu tiver misericórdia.'),(90384,3,45,9,16,'Assim, pois, isto não depende do que quer, nem do que corre, mas de Deus, que se compadece.'),(90385,3,45,9,17,'Porque diz a Escritura a Faraó: Para isto mesmo te levantei, para em ti mostrar o meu poder e para que o meu nome seja anunciado em toda a terra.'),(90386,3,45,9,18,'Logo, pois, compadece-se de quem quer e endurece a quem quer.'),(90387,3,45,9,19,'Dir-me-ás, então: Por que se queixa ele ainda? Porquanto, quem resiste à sua vontade?'),(90388,3,45,9,20,'Mas, ó homem, quem és tu, que a Deus replicas? Porventura, a coisa formada dirá ao que a formou: Por que me fizeste assim?'),(90389,3,45,9,21,'Ou não tem o oleiro poder sobre o barro, para da mesma massa fazer um vaso para honra e outro para desonra?'),(90390,3,45,9,22,'E que direis se Deus, querendo mostrar a sua ira e dar a conhecer o seu poder, suportou com muita paciência os vasos da ira, preparados para perdição,'),(90391,3,45,9,23,'para que também desse a conhecer as riquezas da sua glória nos vasos de misericórdia, que para glória já dantes preparou,'),(90392,3,45,9,24,'os quais somos nós, a quem também chamou, não só dentre os judeus, mas também dentre os gentios?'),(90393,3,45,9,25,'Como também diz em Oseias: Chamarei meu povo ao que não era meu povo; e amada, à que não era amada.'),(90394,3,45,9,26,'E sucederá que no lugar em que lhes foi dito: Vós não sois meu povo, aí serão chamados filhos do Deus vivo.'),(90395,3,45,9,27,'Também Isaías clamava acerca de Israel: Ainda que o número dos filhos de Israel seja como a areia do mar, o remanescente é que será salvo.'),(90396,3,45,9,28,'Porque o Senhor executará a sua palavra sobre a terra, completando-a e abreviando-a.'),(90397,3,45,9,29,'E como antes disse Isaías: Se o Senhor dos Exércitos nos não deixara descendência, teríamos sido feitos como Sodoma e seríamos semelhantes a Gomorra.'),(90398,3,45,9,30,'Que diremos, pois? Que os gentios, que não buscavam a justiça, alcançaram a justiça? Sim, mas a justiça que é pela fé.'),(90399,3,45,9,31,'Mas Israel, que buscava a lei da justiça, não chegou à lei da justiça.'),(90400,3,45,9,32,'Por quê? Porque não foi pela fé, mas como que pelas obras da lei. Tropeçaram na pedra de tropeço,'),(90401,3,45,9,33,'como está escrito: Eis que eu ponho em Sião uma pedra de tropeço e uma rocha de escândalo; e todo aquele que crer nela não será confundido.'),(90402,3,45,10,1,'Irmãos, o bom desejo do meu coração e a oração a Deus por Israel é para sua salvação.'),(90403,3,45,10,2,'Porque lhes dou testemunho de que têm zelo de Deus, mas não com entendimento.'),(90404,3,45,10,3,'Porquanto, não conhecendo a justiça de Deus e procurando estabelecer a sua própria justiça, não se sujeitaram à justiça de Deus.'),(90405,3,45,10,4,'Porque o fim da lei é Cristo para justiça de todo aquele que crê.'),(90406,3,45,10,5,'Ora, Moisés descreve a justiça que é pela lei, dizendo: O homem que fizer estas coisas viverá por elas.'),(90407,3,45,10,6,'Mas a justiça que é pela fé diz assim: Não digas em teu coração: Quem subirá ao céu (isto é, a trazer do alto a Cristo)?'),(90408,3,45,10,7,'Ou: Quem descerá ao abismo (isto é, a tornar a trazer dentre os mortos a Cristo)?'),(90409,3,45,10,8,'Mas que diz? A palavra está junto de ti, na tua boca e no teu coração; esta é a palavra da fé, que pregamos,'),(90410,3,45,10,9,'a saber: Se, com a tua boca, confessares ao Senhor Jesus e, em teu coração, creres que Deus o ressuscitou dos mortos, serás salvo.'),(90411,3,45,10,10,'Visto que com o coração se crê para a justiça, e com a boca se faz confissão para a salvação.'),(90412,3,45,10,11,'Porque a Escritura diz: Todo aquele que nele crer não será confundido.'),(90413,3,45,10,12,'Porquanto não há diferença entre judeu e grego, porque um mesmo é o Senhor de todos, rico para com todos os que o invocam.'),(90414,3,45,10,13,'Porque todo aquele que invocar o nome do Senhor será salvo.'),(90415,3,45,10,14,'Como, pois, invocarão aquele em quem não creram? E como crerão naquele de quem não ouviram? E como ouvirão, se não há quem pregue?'),(90416,3,45,10,15,'E como pregarão, se não forem enviados? Como está escrito: Quão formosos os pés dos que anunciam a paz, dos que anunciam coisas boas!'),(90417,3,45,10,16,'Mas nem todos obedecem ao evangelho; pois Isaías diz: Senhor, quem creu na nossa pregação?'),(90418,3,45,10,17,'De sorte que a fé é pelo ouvir, e o ouvir pela palavra de Deus.'),(90419,3,45,10,18,'Mas digo: Porventura, não ouviram? Sim, por certo, pois por toda a terra saiu a voz deles, e as suas palavras até aos confins do mundo.'),(90420,3,45,10,19,'Mas digo: Porventura, Israel não o soube? Primeiramente, diz Moisés: Eu vos meterei em ciúmes com aqueles que não são povo, com gente insensata vos provocarei à ira.'),(90421,3,45,10,20,'E Isaías ousadamente diz: Fui achado pelos que me não buscavam, fui manifestado aos que por mim não perguntavam.'),(90422,3,45,10,21,'Mas contra Israel diz: Todo o dia estendi as minhas mãos a um povo rebelde e contradizente.'),(90423,3,45,11,1,'Digo, pois: porventura, rejeitou Deus o seu povo? De modo nenhum! Porque também eu sou israelita, da descendência de Abraão, da tribo de Benjamim.'),(90424,3,45,11,2,'Deus não rejeitou o seu povo, que antes conheceu. Ou não sabeis o que a Escritura diz de Elias, como fala a Deus contra Israel, dizendo:'),(90425,3,45,11,3,'Senhor, mataram os teus profetas e derribaram os teus altares; e só eu fiquei, e buscam a minha alma?'),(90426,3,45,11,4,'Mas que lhe diz a resposta divina? Reservei para mim sete mil varões, que não dobraram os joelhos diante de Baal.'),(90427,3,45,11,5,'Assim, pois, também agora neste tempo ficou um resto, segundo a eleição da graça.'),(90428,3,45,11,6,'Mas, se é por graça, já não é pelas obras; de outra maneira, a graça já não é graça.'),(90429,3,45,11,7,'Pois quê? O que Israel buscava não o alcançou; mas os eleitos o alcançaram, e os outros foram endurecidos.'),(90430,3,45,11,8,'Como está escrito: Deus lhes deu espírito de profundo sono: olhos para não verem e ouvidos para não ouvirem, até ao dia de hoje.'),(90431,3,45,11,9,'E Davi diz: Torne-se-lhes a sua mesa em laço, e em armadilha, e em tropeço, por sua retribuição;'),(90432,3,45,11,10,'escureçam-se-lhes os olhos para não verem, e encurvem-se-lhes continuamente as costas.'),(90433,3,45,11,11,'Digo, pois: porventura, tropeçaram, para que caíssem? De modo nenhum! Mas, pela sua queda, veio a salvação aos gentios, para os incitar à emulação.'),(90434,3,45,11,12,'E, se a sua queda é a riqueza do mundo, e a sua diminuição, a riqueza dos gentios, quanto mais a sua plenitude!'),(90435,3,45,11,13,'Porque convosco falo, gentios, que, enquanto for apóstolo dos gentios, glorificarei o meu ministério;'),(90436,3,45,11,14,'para ver se de alguma maneira posso incitar à emulação os da minha carne e salvar alguns deles.'),(90437,3,45,11,15,'Porque, se a sua rejeição é a reconciliação do mundo, qual será a sua admissão, senão a vida dentre os mortos?'),(90438,3,45,11,16,'E, se as primícias são santas, também a massa o é; se a raiz é santa, também os ramos o são.'),(90439,3,45,11,17,'E se alguns dos ramos foram quebrados, e tu, sendo zambujeiro, foste enxertado em lugar deles e feito participante da raiz e da seiva da oliveira,'),(90440,3,45,11,18,'não te glories contra os ramos; e, se contra eles te gloriares, não és tu que sustentas a raiz, mas a raiz a ti.'),(90441,3,45,11,19,'Dirás, pois: Os ramos foram quebrados, para que eu fosse enxertado.'),(90442,3,45,11,20,'Está bem! Pela sua incredulidade foram quebrados, e tu estás em pé pela fé; então, não te ensoberbeças, mas teme.'),(90443,3,45,11,21,'Porque, se Deus não poupou os ramos naturais, teme que te não poupe a ti também.'),(90444,3,45,11,22,'Considera, pois, a bondade e a severidade de Deus: para com os que caíram, severidade; mas, para contigo, a benignidade de Deus, se permaneceres na sua benignidade; de outra maneira, também tu serás cortado.'),(90445,3,45,11,23,'E também eles, se não permanecerem na incredulidade, serão enxertados; porque poderoso é Deus para os tornar a enxertar.'),(90446,3,45,11,24,'Porque, se tu foste cortado do natural zambujeiro e, contra a natureza, enxertado na boa oliveira, quanto mais esses, que são naturais, serão enxertados na sua própria oliveira!'),(90447,3,45,11,25,'Porque não quero, irmãos, que ignoreis este segredo (para que não presumais de vós mesmos): que o endurecimento veio em parte sobre Israel, até que a plenitude dos gentios haja entrado.'),(90448,3,45,11,26,'E, assim, todo o Israel será salvo, como está escrito: De Sião virá o Libertador, e desviará de Jacó as impiedades.'),(90449,3,45,11,27,'E este será o meu concerto com eles, quando eu tirar os seus pecados.'),(90450,3,45,11,28,'Assim que, quanto ao evangelho, são inimigos por causa de vós; mas, quanto à eleição, amados por causa dos pais.'),(90451,3,45,11,29,'Porque os dons e a vocação de Deus são sem arrependimento.'),(90452,3,45,11,30,'Porque assim como vós também, antigamente, fostes desobedientes a Deus, mas, agora, alcançastes misericórdia pela desobediência deles,'),(90453,3,45,11,31,'assim também estes, agora, foram desobedientes, para também alcançarem misericórdia pela misericórdia a vós demonstrada.'),(90454,3,45,11,32,'Porque Deus encerrou a todos debaixo da desobediência, para com todos usar de misericórdia.'),(90455,3,45,11,33,'Ó profundidade das riquezas, tanto da sabedoria, como da ciência de Deus! Quão insondáveis são os seus juízos, e quão inescrutáveis, os seus caminhos!'),(90456,3,45,11,34,'Porque quem compreendeu o intento do Senhor? Ou quem foi seu conselheiro?'),(90457,3,45,11,35,'Ou quem lhe deu primeiro a ele, para que lhe seja recompensado?'),(90458,3,45,11,36,'Porque dele, e por ele, e para ele são todas as coisas; glória, pois, a ele eternamente. Amém!'),(90459,3,45,12,1,'Rogo-vos, pois, irmãos, pela compaixão de Deus, que apresenteis o vosso corpo em sacrifício vivo, santo e agradável a Deus, que é o vosso culto racional.'),(90460,3,45,12,2,'E não vos conformeis com este mundo, mas transformai-vos pela renovação do vosso entendimento, para que experimenteis qual seja a boa, agradável e perfeita vontade de Deus.'),(90461,3,45,12,3,'Porque, pela graça que me é dada, digo a cada um dentre vós que não saiba mais do que convém saber, mas que saiba com temperança, conforme a medida da fé que Deus repartiu a cada um.'),(90462,3,45,12,4,'Porque assim como em um corpo temos muitos membros, e nem todos os membros têm a mesma operação,'),(90463,3,45,12,5,'assim nós, que somos muitos, somos um só corpo em Cristo, mas individualmente somos membros uns dos outros.'),(90464,3,45,12,6,'De modo que, tendo diferentes dons, segundo a graça que nos é dada: se é profecia, seja ela segundo a medida da fé;'),(90465,3,45,12,7,'se é ministério, seja em ministrar; se é ensinar, haja dedicação ao ensino;'),(90466,3,45,12,8,'ou o que exorta, use esse dom em exortar; o que reparte, faça-o com liberalidade; o que preside, com cuidado; o que exercita misericórdia, com alegria.'),(90467,3,45,12,9,'O amor seja não fingido. Aborrecei o mal e apegai-vos ao bem.'),(90468,3,45,12,10,'Amai-vos cordialmente uns aos outros com amor fraternal, preferindo-vos em honra uns aos outros.'),(90469,3,45,12,11,'Não sejais vagarosos no cuidado; sede fervorosos no espírito, servindo ao Senhor;'),(90470,3,45,12,12,'alegrai-vos na esperança, sede pacientes na tribulação, perseverai na oração;'),(90471,3,45,12,13,'comunicai com os santos nas suas necessidades, segui a hospitalidade;'),(90472,3,45,12,14,'abençoai aos que vos perseguem; abençoai e não amaldiçoeis.'),(90473,3,45,12,15,'Alegrai-vos com os que se alegram e chorai com os que choram.'),(90474,3,45,12,16,'Sede unânimes entre vós; não ambicioneis coisas altas, mas acomodai-vos às humildes; não sejais sábios em vós mesmos.'),(90475,3,45,12,17,'A ninguém torneis mal por mal; procurai as coisas honestas perante todos os homens.'),(90476,3,45,12,18,'Se for possível, quanto estiver em vós, tende paz com todos os homens.'),(90477,3,45,12,19,'Não vos vingueis a vós mesmos, amados, mas dai lugar à ira, porque está escrito: Minha é a vingança; eu recompensarei, diz o Senhor.'),(90478,3,45,12,20,'Portanto, se o teu inimigo tiver fome, dá-lhe de comer; se tiver sede, dá-lhe de beber; porque, fazendo isto, amontoarás brasas de fogo sobre a sua cabeça.'),(90479,3,45,12,21,'Não te deixes vencer do mal, mas vence o mal com o bem.'),(90480,3,45,13,1,'Toda alma esteja sujeita às autoridades superiores; porque não há autoridade que não venha de Deus; e as autoridades que há foram ordenadas por Deus.'),(90481,3,45,13,2,'Por isso, quem resiste à autoridade resiste à ordenação de Deus; e os que resistem trarão sobre si mesmos a condenação.'),(90482,3,45,13,3,'Porque os magistrados não são terror para as boas obras, mas para as más. Queres tu, pois, não temer a autoridade? Faze o bem e terás louvor dela.'),(90483,3,45,13,4,'Porque ela é ministro de Deus para teu bem. Mas, se fizeres o mal, teme, pois não traz debalde a espada; porque é ministro de Deus e vingador para castigar o que faz o mal.'),(90484,3,45,13,5,'Portanto, é necessário que lhe estejais sujeitos, não somente pelo castigo, mas também pela consciência.'),(90485,3,45,13,6,'Por esta razão também pagais tributos, porque são ministros de Deus, atendendo sempre a isto mesmo.'),(90486,3,45,13,7,'Portanto, dai a cada um o que deveis: a quem tributo, tributo; a quem imposto, imposto; a quem temor, temor; a quem honra, honra.'),(90487,3,45,13,8,'A ninguém devais coisa alguma, a não ser o amor com que vos ameis uns aos outros; porque quem ama aos outros cumpriu a lei.'),(90488,3,45,13,9,'Com efeito: Não adulterarás, não matarás, não furtarás, não darás falso testemunho, não cobiçarás, e, se há algum outro mandamento, tudo nesta palavra se resume: Amarás ao teu próximo como a ti mesmo.'),(90489,3,45,13,10,'O amor não faz mal ao próximo; de sorte que o cumprimento da lei é o amor.'),(90490,3,45,13,11,'E isto digo, conhecendo o tempo, que é já hora de despertarmos do sono; porque a nossa salvação está, agora, mais perto de nós do que quando aceitamos a fé.'),(90491,3,45,13,12,'A noite é passada, e o dia é chegado. Rejeitemos, pois, as obras das trevas e vistamo-nos das armas da luz.'),(90492,3,45,13,13,'Andemos honestamente, como de dia, não em glutonarias, nem em bebedeiras, nem em desonestidades, nem em dissoluções, nem em contendas e inveja.'),(90493,3,45,13,14,'Mas revesti-vos do Senhor Jesus Cristo e não tenhais cuidado da carne em suas concupiscências.'),(90494,3,45,14,1,'Ora, quanto ao que está enfermo na fé, recebei-o, não em contendas sobre dúvidas.'),(90495,3,45,14,2,'Porque um crê que de tudo se pode comer, e outro, que é fraco, come legumes.'),(90496,3,45,14,3,'O que come não despreze o que não come; e o que não come não julgue o que come; porque Deus o recebeu por seu.'),(90497,3,45,14,4,'Quem és tu que julgas o servo alheio? Para seu próprio senhor ele está em pé ou cai; mas estará firme, porque poderoso é Deus para o firmar.'),(90498,3,45,14,5,'Um faz diferença entre dia e dia, mas outro julga iguais todos os dias. Cada um esteja inteiramente seguro em seu próprio ânimo.'),(90499,3,45,14,6,'Aquele que faz caso do dia, para o Senhor o faz. O que come para o Senhor come, porque dá graças a Deus; e o que não come para o Senhor não come e dá graças a Deus.'),(90500,3,45,14,7,'Porque nenhum de nós vive para si e nenhum morre para si.'),(90501,3,45,14,8,'Porque, se vivemos, para o Senhor vivemos; se morremos, para o Senhor morremos. De sorte que, ou vivamos ou morramos, somos do Senhor.'),(90502,3,45,14,9,'Foi para isto que morreu Cristo e tornou a viver; para ser Senhor tanto dos mortos como dos vivos.'),(90503,3,45,14,10,'Mas tu, por que julgas teu irmão? Ou tu, também, por que desprezas teu irmão? Pois todos havemos de comparecer ante o tribunal de Cristo.'),(90504,3,45,14,11,'Porque está escrito: Pela minha vida, diz o Senhor, todo joelho se dobrará diante de mim, e toda língua confessará a Deus.'),(90505,3,45,14,12,'De maneira que cada um de nós dará conta de si mesmo a Deus.'),(90506,3,45,14,13,'Assim que não nos julguemos mais uns aos outros; antes, seja o vosso propósito não pôr tropeço ou escândalo ao irmão.'),(90507,3,45,14,14,'Eu sei e estou certo, no Senhor Jesus, que nenhuma coisa é de si mesma imunda, a não ser para aquele que a tem por imunda; para esse é imunda.'),(90508,3,45,14,15,'Mas, se por causa da comida se contrista teu irmão, já não andas conforme o amor. Não destruas por causa da tua comida aquele por quem Cristo morreu.'),(90509,3,45,14,16,'Não seja, pois, blasfemado o vosso bem;'),(90510,3,45,14,17,'porque o Reino de Deus não é comida nem bebida, mas justiça, e paz, e alegria no Espírito Santo.'),(90511,3,45,14,18,'Porque quem nisto serve a Cristo agradável é a Deus e aceito aos homens.'),(90512,3,45,14,19,'Sigamos, pois, as coisas que servem para a paz e para a edificação de uns para com os outros.'),(90513,3,45,14,20,'Não destruas por causa da comida a obra de Deus. É verdade que tudo é limpo, mas mal vai para o homem que come com escândalo.'),(90514,3,45,14,21,'Bom é não comer carne, nem beber vinho, nem fazer outras coisas em que teu irmão tropece, ou se escandalize, ou se enfraqueça.'),(90515,3,45,14,22,'Tens tu fé? Tem-na em ti mesmo diante de Deus. Bem-aventurado aquele que não se condena a si mesmo naquilo que aprova.'),(90516,3,45,14,23,'Mas aquele que tem dúvidas, se come, está condenado, porque não come por fé; e tudo o que não é de fé é pecado.'),(90517,3,45,15,1,'Mas nós que somos fortes devemos suportar as fraquezas dos fracos e não agradar a nós mesmos.'),(90518,3,45,15,2,'Portanto, cada um de nós agrade ao seu próximo no que é bom para edificação.'),(90519,3,45,15,3,'Porque também Cristo não agradou a si mesmo, mas, como está escrito: Sobre mim caíram as injúrias dos que te injuriavam.'),(90520,3,45,15,4,'Porque tudo que dantes foi escrito para nosso ensino foi escrito, para que, pela paciência e consolação das Escrituras, tenhamos esperança.'),(90521,3,45,15,5,'Ora, o Deus de paciência e consolação vos conceda o mesmo sentimento uns para com os outros, segundo Cristo Jesus,'),(90522,3,45,15,6,'para que concordes, a uma boca, glorifiqueis ao Deus e Pai de nosso Senhor Jesus Cristo.'),(90523,3,45,15,7,'Portanto, recebei-vos uns aos outros, como também Cristo nos recebeu para glória de Deus.'),(90524,3,45,15,8,'Digo, pois, que Jesus Cristo foi ministro da circuncisão, por causa da verdade de Deus, para que confirmasse as promessas feitas aos pais;'),(90525,3,45,15,9,'e para que os gentios glorifiquem a Deus pela sua misericórdia, como está escrito: Portanto, eu te louvarei entre os gentios e cantarei ao teu nome.'),(90526,3,45,15,10,'E outra vez diz: Alegrai-vos, gentios, com o seu povo.'),(90527,3,45,15,11,'E outra vez: Louvai ao Senhor, todos os gentios, e celebrai-o todos os povos.'),(90528,3,45,15,12,'E outra vez diz Isaías: Uma raiz em Jessé haverá, e, naquele que se levantar para reger os gentios, os gentios esperarão.'),(90529,3,45,15,13,'Ora, o Deus de esperança vos encha de todo o gozo e paz em crença, para que abundeis em esperança pela virtude do Espírito Santo.'),(90530,3,45,15,14,'Eu próprio, meus irmãos, certo estou, a respeito de vós, que vós mesmos estais cheios de bondade, cheios de todo o conhecimento, podendo admoestar-vos uns aos outros.'),(90531,3,45,15,15,'Mas, irmãos, em parte vos escrevi mais ousadamente, como para vos trazer outra vez isto à memória, pela graça que por Deus me foi dada,'),(90532,3,45,15,16,'que eu seja ministro de Jesus Cristo entre os gentios, ministrando o evangelho de Deus, para que seja agradável a oferta dos gentios, santificada pelo Espírito Santo.'),(90533,3,45,15,17,'De sorte que tenho glória em Jesus Cristo nas coisas que pertencem a Deus.'),(90534,3,45,15,18,'Porque não ousaria dizer coisa alguma, que Cristo por mim não tenha feito, para obediência dos gentios, por palavra e por obras;'),(90535,3,45,15,19,'pelo poder dos sinais e prodígios, na virtude do Espírito de Deus; de maneira que, desde Jerusalém e arredores até ao Ilírico, tenho pregado o evangelho de Jesus Cristo.'),(90536,3,45,15,20,'E desta maneira me esforcei por anunciar o evangelho, não onde Cristo houvera sido nomeado, para não edificar sobre fundamento alheio;'),(90537,3,45,15,21,'antes, como está escrito: Aqueles a quem não foi anunciado o verão, e os que não ouviram o entenderão.'),(90538,3,45,15,22,'Pelo que também muitas vezes tenho sido impedido de ir ter convosco.'),(90539,3,45,15,23,'Mas, agora, que não tenho mais demora nestes sítios, e tendo já há muitos anos grande desejo de ir ter convosco,'),(90540,3,45,15,24,'quando partir para a Espanha, irei ter convosco; pois espero que, de passagem, vos verei e que para lá seja encaminhado por vós, depois de ter gozado um pouco da vossa companhia.'),(90541,3,45,15,25,'Mas, agora, vou a Jerusalém para ministrar aos santos.'),(90542,3,45,15,26,'Porque pareceu bem à Macedônia e à Acaia fazerem uma coleta para os pobres dentre os santos que estão em Jerusalém.'),(90543,3,45,15,27,'Isto lhes pareceu bem, como devedores que são para com eles. Porque, se os gentios foram participantes dos seus bens espirituais, devem também ministrar-lhes os temporais.'),(90544,3,45,15,28,'Assim que, concluído isto, e havendo-lhes consignado este fruto, de lá, passando por vós, irei à Espanha.'),(90545,3,45,15,29,'E bem sei que, indo ter convosco, chegarei com a plenitude da bênção do evangelho de Cristo.'),(90546,3,45,15,30,'E rogo-vos, irmãos, por nosso Senhor Jesus Cristo e pelo amor do Espírito, que combatais comigo nas vossas orações por mim a Deus,'),(90547,3,45,15,31,'para que seja livre dos rebeldes que estão na Judeia, e que esta minha administração, que em Jerusalém faço, seja bem-aceita pelos santos;'),(90548,3,45,15,32,'a fim de que, pela vontade de Deus, chegue a vós com alegria e possa recrear-me convosco.'),(90549,3,45,15,33,'E o Deus de paz seja com todos vós. Amém!'),(90550,3,45,16,1,'Recomendo-vos, pois, Febe, nossa irmã, a qual serve na igreja que está em Cencreia,'),(90551,3,45,16,2,'para que a recebais no Senhor, como convém aos santos, e a ajudeis em qualquer coisa que de vós necessitar; porque tem hospedado a muitos, como também a mim mesmo.'),(90552,3,45,16,3,'Saudai a Priscila e a Áquila, meus cooperadores em Cristo Jesus,'),(90553,3,45,16,4,'os quais pela minha vida expuseram a sua cabeça; o que não só eu lhes agradeço, mas também todas as igrejas dos gentios.'),(90554,3,45,16,5,'Saudai também a igreja que está em sua casa. Saudai a Epêneto, meu amado, que é as primícias da Ásia em Cristo.'),(90555,3,45,16,6,'Saudai a Maria, que trabalhou muito por nós.'),(90556,3,45,16,7,'Saudai a Andrônico e a Júnia, meus parentes e meus companheiros na prisão, os quais se distinguiram entre os apóstolos e que foram antes de mim em Cristo.'),(90557,3,45,16,8,'Saudai a Amplíato, meu amado no Senhor.'),(90558,3,45,16,9,'Saudai a Urbano, nosso cooperador em Cristo, e a Estáquis, meu amado.'),(90559,3,45,16,10,'Saudai a Apeles, aprovado em Cristo. Saudai aos da família de Aristóbulo.'),(90560,3,45,16,11,'Saudai a Herodião, meu parente. Saudai aos da família de Narciso, os que estão no Senhor.'),(90561,3,45,16,12,'Saudai a Trifena e a Trifosa, as quais trabalham no Senhor. Saudai à amada Pérside, a qual muito trabalhou no Senhor.'),(90562,3,45,16,13,'Saudai a Rufo, eleito no Senhor, e a sua mãe e minha.'),(90563,3,45,16,14,'Saudai a Asíncrito, a Flegonte, a Hermas, a Pátrobas, a Hermes, e aos irmãos que estão com eles.'),(90564,3,45,16,15,'Saudai a Filólogo e a Júlia, a Nereu e a sua irmã, e a Olimpas, e a todos os santos que com eles estão.'),(90565,3,45,16,16,'Saudai-vos uns aos outros com santo ósculo. As igrejas de Cristo vos saúdam.'),(90566,3,45,16,17,'E rogo-vos, irmãos, que noteis os que promovem dissensões e escândalos contra a doutrina que aprendestes; desviai-vos deles.'),(90567,3,45,16,18,'Porque os tais não servem a nosso Senhor Jesus Cristo, mas ao seu ventre; e, com suaves palavras e lisonjas, enganam o coração dos símplices.'),(90568,3,45,16,19,'Quanto à vossa obediência, é ela conhecida de todos. Comprazo-me, pois, em vós; e quero que sejais sábios no bem, mas símplices no mal.'),(90569,3,45,16,20,'E o Deus de paz esmagará em breve Satanás debaixo dos vossos pés. A graça de nosso Senhor Jesus Cristo seja convosco. Amém!'),(90570,3,45,16,21,'Saúdam-vos Timóteo, meu cooperador, e Lúcio, e Jasom, e Sosípatro, meus parentes.'),(90571,3,45,16,22,'Eu, Tércio, que esta carta escrevi, vos saúdo no Senhor.'),(90572,3,45,16,23,'Saúda-vos Gaio, meu hospedeiro e de toda a igreja. Saúda-vos Erasto, procurador da cidade, e também o irmão Quarto.'),(90573,3,45,16,24,'A graça de nosso Senhor Jesus Cristo seja com todos vós. Amém!'),(90574,3,45,16,25,'Ora, àquele que é poderoso para vos confirmar segundo o meu evangelho e a pregação de Jesus Cristo, conforme a revelação do mistério que desde tempos eternos esteve oculto,'),(90575,3,45,16,26,'mas que se manifestou agora e se notificou pelas Escrituras dos profetas, segundo o mandamento do Deus eterno, a todas as nações para obediência da fé,'),(90576,3,45,16,27,'ao único Deus, sábio, seja dada glória por Jesus Cristo para todo o sempre. Amém!'),(90577,3,46,1,1,'Paulo (chamado apóstolo de Jesus Cristo, pela vontade de Deus) e o irmão Sóstenes,'),(90578,3,46,1,2,'à igreja de Deus que está em Corinto, aos santificados em Cristo Jesus, chamados santos, com todos os que em todo lugar invocam o nome de nosso Senhor Jesus Cristo, Senhor deles e nosso:'),(90579,3,46,1,3,'graça e paz, da parte de Deus, nosso Pai, e do Senhor Jesus Cristo.'),(90580,3,46,1,4,'Sempre dou graças ao meu Deus por vós pela graça de Deus que vos foi dada em Jesus Cristo.'),(90581,3,46,1,5,'Porque em tudo fostes enriquecidos nele, em toda a palavra e em todo o conhecimento'),(90582,3,46,1,6,'(como foi mesmo o testemunho de Cristo confirmado entre vós).'),(90583,3,46,1,7,'De maneira que nenhum dom vos falta, esperando a manifestação de nosso Senhor Jesus Cristo,'),(90584,3,46,1,8,'o qual vos confirmará também até ao fim, para serdes irrepreensíveis no Dia de nosso Senhor Jesus Cristo.'),(90585,3,46,1,9,'Fiel é Deus, pelo qual fostes chamados para a comunhão de seu Filho Jesus Cristo, nosso Senhor.'),(90586,3,46,1,10,'Rogo-vos, porém, irmãos, pelo nome de nosso Senhor Jesus Cristo, que digais todos uma mesma coisa e que não haja entre vós dissensões; antes, sejais unidos, em um mesmo sentido e em um mesmo parecer.'),(90587,3,46,1,11,'Porque a respeito de vós, irmãos meus, me foi comunicado pelos da família de Cloe que há contendas entre vós.'),(90588,3,46,1,12,'Quero dizer, com isso, que cada um de vós diz: Eu sou de Paulo, e eu, de Apolo, e eu, de Cefas, e eu, de Cristo.'),(90589,3,46,1,13,'Está Cristo dividido? Foi Paulo crucificado por vós? Ou fostes vós batizados em nome de Paulo?'),(90590,3,46,1,14,'Dou graças a Deus, porque a nenhum de vós batizei, senão a Crispo e a Gaio;'),(90591,3,46,1,15,'para que ninguém diga que fostes batizados em meu nome.'),(90592,3,46,1,16,'E batizei também a família de Estéfanas; além destes, não sei se batizei algum outro.'),(90593,3,46,1,17,'Porque Cristo enviou-me não para batizar, mas para evangelizar; não em sabedoria de palavras, para que a cruz de Cristo se não faça vã.'),(90594,3,46,1,18,'Porque a palavra da cruz é loucura para os que perecem; mas para nós, que somos salvos, é o poder de Deus.'),(90595,3,46,1,19,'Porque está escrito: Destruirei a sabedoria dos sábios e aniquilarei a inteligência dos inteligentes.'),(90596,3,46,1,20,'Onde está o sábio? Onde está o escriba? Onde está o inquiridor deste século? Porventura, não tornou Deus louca a sabedoria deste mundo?'),(90597,3,46,1,21,'Visto como, na sabedoria de Deus, o mundo não conheceu a Deus pela sua sabedoria, aprouve a Deus salvar os crentes pela loucura da pregação.'),(90598,3,46,1,22,'Porque os judeus pedem sinal, e os gregos buscam sabedoria;'),(90599,3,46,1,23,'mas nós pregamos a Cristo crucificado, que é escândalo para os judeus e loucura para os gregos.'),(90600,3,46,1,24,'Mas, para os que são chamados, tanto judeus como gregos, lhes pregamos a Cristo, poder de Deus e sabedoria de Deus.'),(90601,3,46,1,25,'Porque a loucura de Deus é mais sábia do que os homens; e a fraqueza de Deus é mais forte do que os homens.'),(90602,3,46,1,26,'Porque vede, irmãos, a vossa vocação, que não são muitos os sábios segundo a carne, nem muitos os poderosos, nem muitos os nobres que são chamados.'),(90603,3,46,1,27,'Mas Deus escolheu as coisas loucas deste mundo para confundir as sábias; e Deus escolheu as coisas fracas deste mundo para confundir as fortes.'),(90604,3,46,1,28,'E Deus escolheu as coisas vis deste mundo, e as desprezíveis, e as que não são para aniquilar as que são;'),(90605,3,46,1,29,'para que nenhuma carne se glorie perante ele.'),(90606,3,46,1,30,'Mas vós sois dele, em Jesus Cristo, o qual para nós foi feito por Deus sabedoria, e justiça, e santificação, e redenção;'),(90607,3,46,1,31,'para que, como está escrito: Aquele que se gloria, glorie-se no Senhor.'),(90608,3,46,2,1,'E eu, irmãos, quando fui ter convosco, anunciando-vos o testemunho de Deus, não fui com sublimidade de palavras ou de sabedoria.'),(90609,3,46,2,2,'Porque nada me propus saber entre vós, senão a Jesus Cristo e este crucificado.'),(90610,3,46,2,3,'E eu estive convosco em fraqueza, e em temor, e em grande tremor.'),(90611,3,46,2,4,'A minha palavra e a minha pregação não consistiram em palavras persuasivas de sabedoria humana, mas em demonstração do Espírito e de poder,'),(90612,3,46,2,5,'para que a vossa fé não se apoiasse em sabedoria dos homens, mas no poder de Deus.'),(90613,3,46,2,6,'Todavia, falamos sabedoria entre os perfeitos; não, porém, a sabedoria deste mundo, nem dos príncipes deste mundo, que se aniquilam;'),(90614,3,46,2,7,'mas falamos a sabedoria de Deus, oculta em mistério, a qual Deus ordenou antes dos séculos para nossa glória;'),(90615,3,46,2,8,'a qual nenhum dos príncipes deste mundo conheceu; porque, se a conhecessem, nunca crucificariam ao Senhor da glória.'),(90616,3,46,2,9,'Mas, como está escrito: As coisas que o olho não viu, e o ouvido não ouviu, e não subiram ao coração do homem são as que Deus preparou para os que o amam.'),(90617,3,46,2,10,'Mas Deus no-las revelou pelo seu Espírito; porque o Espírito penetra todas as coisas, ainda as profundezas de Deus.'),(90618,3,46,2,11,'Porque qual dos homens sabe as coisas do homem, senão o espírito do homem, que nele está? Assim também ninguém sabe as coisas de Deus, senão o Espírito de Deus.'),(90619,3,46,2,12,'Mas nós não recebemos o espírito do mundo, mas o Espírito que provém de Deus, para que pudéssemos conhecer o que nos é dado gratuitamente por Deus.'),(90620,3,46,2,13,'As quais também falamos, não com palavras de sabedoria humana, mas com as que o Espírito Santo ensina, comparando as coisas espirituais com as espirituais.'),(90621,3,46,2,14,'Ora, o homem natural não compreende as coisas do Espírito de Deus, porque lhe parecem loucura; e não pode entendê-las, porque elas se discernem espiritualmente.'),(90622,3,46,2,15,'Mas o que é espiritual discerne bem tudo, e ele de ninguém é discernido.'),(90623,3,46,2,16,'Porque quem conheceu a mente do Senhor, para que possa instruí-lo? Mas nós temos a mente de Cristo.'),(90624,3,46,3,1,'E eu, irmãos, não vos pude falar como a espirituais, mas como a carnais, como a meninos em Cristo.'),(90625,3,46,3,2,'Com leite vos criei e não com manjar, porque ainda não podíeis, nem tampouco ainda agora podeis;'),(90626,3,46,3,3,'porque ainda sois carnais, pois, havendo entre vós inveja, contendas e dissensões, não sois, porventura, carnais e não andais segundo os homens?'),(90627,3,46,3,4,'Porque, dizendo um: Eu sou de Paulo; e outro: Eu, de Apolo; porventura, não sois carnais?'),(90628,3,46,3,5,'Pois quem é Paulo e quem é Apolo, senão ministros pelos quais crestes, e conforme o que o Senhor deu a cada um?'),(90629,3,46,3,6,'Eu plantei, Apolo regou; mas Deus deu o crescimento.'),(90630,3,46,3,7,'Pelo que nem o que planta é alguma coisa, nem o que rega, mas Deus, que dá o crescimento.'),(90631,3,46,3,8,'Ora, o que planta e o que rega são um; mas cada um receberá o seu galardão, segundo o seu trabalho.'),(90632,3,46,3,9,'Porque nós somos cooperadores de Deus; vós sois lavoura de Deus e edifício de Deus.'),(90633,3,46,3,10,'Segundo a graça de Deus que me foi dada, pus eu, como sábio arquiteto, o fundamento, e outro edifica sobre ele; mas veja cada um como edifica sobre ele.'),(90634,3,46,3,11,'Porque ninguém pode pôr outro fundamento, além do que já está posto, o qual é Jesus Cristo.'),(90635,3,46,3,12,'E, se alguém sobre este fundamento formar um edifício de ouro, prata, pedras preciosas, madeira, feno, palha,'),(90636,3,46,3,13,'a obra de cada um se manifestará; na verdade, o Dia a declarará, porque pelo fogo será descoberta; e o fogo provará qual seja a obra de cada um.'),(90637,3,46,3,14,'Se a obra que alguém edificou nessa parte permanecer, esse receberá galardão.'),(90638,3,46,3,15,'Se a obra de alguém se queimar, sofrerá detrimento; mas o tal será salvo, todavia como pelo fogo.'),(90639,3,46,3,16,'Não sabeis vós que sois o templo de Deus e que o Espírito de Deus habita em vós?'),(90640,3,46,3,17,'Se alguém destruir o templo de Deus, Deus o destruirá; porque o templo de Deus, que sois vós, é santo.'),(90641,3,46,3,18,'Ninguém se engane a si mesmo: se alguém dentre vós se tem por sábio neste mundo, faça-se louco para ser sábio.'),(90642,3,46,3,19,'Porque a sabedoria deste mundo é loucura diante de Deus; pois está escrito: Ele apanha os sábios na sua própria astúcia.'),(90643,3,46,3,20,'E outra vez: O Senhor conhece os pensamentos dos sábios, que são vãos.'),(90644,3,46,3,21,'Portanto, ninguém se glorie nos homens; porque tudo é vosso:'),(90645,3,46,3,22,'seja Paulo, seja Apolo, seja Cefas, seja o mundo, seja a vida, seja a morte, seja o presente, seja o futuro, tudo é vosso,'),(90646,3,46,3,23,'e vós, de Cristo, e Cristo, de Deus.'),(90647,3,46,4,1,'Que os homens nos considerem como ministros de Cristo e despenseiros dos mistérios de Deus.'),(90648,3,46,4,2,'Além disso, requer-se nos despenseiros que cada um se ache fiel.'),(90649,3,46,4,3,'Todavia, a mim mui pouco se me dá de ser julgado por vós ou por algum juízo humano; nem eu tampouco a mim mesmo me julgo.'),(90650,3,46,4,4,'Porque em nada me sinto culpado; mas nem por isso me considero justificado, pois quem me julga é o Senhor.'),(90651,3,46,4,5,'Portanto, nada julgueis antes de tempo, até que o Senhor venha, o qual também trará à luz as coisas ocultas das trevas e manifestará os desígnios dos corações; e, então, cada um receberá de Deus o louvor.'),(90652,3,46,4,6,'E eu, irmãos, apliquei essas coisas, por semelhança, a mim e a Apolo, por amor de vós, para que, em nós, aprendais a não ir além do que está escrito, não vos ensoberbecendo a favor de um contra outro.'),(90653,3,46,4,7,'Porque quem te diferença? E que tens tu que não tenhas recebido? E, se o recebeste, por que te glorias como se não o houveras recebido?'),(90654,3,46,4,8,'Já estais fartos! Já estais ricos! Sem nós reinais! E prouvera Deus reinásseis para que também nós reinemos convosco!'),(90655,3,46,4,9,'Porque tenho para mim que Deus a nós, apóstolos, nos pôs por últimos, como condenados à morte; pois somos feitos espetáculo ao mundo, aos anjos e aos homens.'),(90656,3,46,4,10,'Nós somos loucos por amor de Cristo, e vós, sábios em Cristo; nós, fracos, e vós, fortes; vós, ilustres, e nós, vis.'),(90657,3,46,4,11,'Até esta presente hora, sofremos fome e sede, e estamos nus, e recebemos bofetadas, e não temos pousada certa,'),(90658,3,46,4,12,'e nos afadigamos, trabalhando com nossas próprias mãos; somos injuriados e bendizemos; somos perseguidos e sofremos;'),(90659,3,46,4,13,'somos blasfemados e rogamos; até ao presente, temos chegado a ser como o lixo deste mundo e como a escória de todos.'),(90660,3,46,4,14,'Não escrevo essas coisas para vos envergonhar; mas admoesto-vos como meus filhos amados.'),(90661,3,46,4,15,'Porque, ainda que tivésseis dez mil aios em Cristo, não teríeis, contudo, muitos pais; porque eu, pelo evangelho, vos gerei em Jesus Cristo.'),(90662,3,46,4,16,'Admoesto-vos, portanto, a que sejais meus imitadores.'),(90663,3,46,4,17,'Por esta causa vos mandei Timóteo, que é meu filho amado e fiel no Senhor, o qual vos lembrará os meus caminhos em Cristo, como por toda parte ensino em cada igreja.'),(90664,3,46,4,18,'Mas alguns andam inchados, como se eu não houvesse de ir ter convosco.'),(90665,3,46,4,19,'Mas, em breve, irei ter convosco, se o Senhor quiser, e então conhecerei, não as palavras dos que andam inchados, mas a virtude.'),(90666,3,46,4,20,'Porque o Reino de Deus não consiste em palavras, mas em virtude.'),(90667,3,46,4,21,'Que quereis? Irei ter convosco com vara ou com amor e espírito de mansidão?'),(90668,3,46,5,1,'Geralmente, se ouve que há entre vós fornicação e fornicação tal, qual nem ainda entre os gentios, como é haver quem abuse da mulher de seu pai.'),(90669,3,46,5,2,'Estais inchados e nem ao menos vos entristecestes, por não ter sido dentre vós tirado quem cometeu tal ação.'),(90670,3,46,5,3,'Eu, na verdade, ainda que ausente no corpo, mas presente no espírito, já determinei, como se estivesse presente, que o que tal ato praticou,'),(90671,3,46,5,4,'em nome de nosso Senhor Jesus Cristo, juntos vós e o meu espírito, pelo poder de nosso Senhor Jesus Cristo,'),(90672,3,46,5,5,'seja entregue a Satanás para destruição da carne, para que o espírito seja salvo no Dia do Senhor Jesus.'),(90673,3,46,5,6,'Não é boa a vossa jactância. Não sabeis que um pouco de fermento faz levedar toda a massa?'),(90674,3,46,5,7,'Alimpai-vos, pois, do fermento velho, para que sejais uma nova massa, assim como estais sem fermento. Porque Cristo, nossa páscoa, foi sacrificado por nós.'),(90675,3,46,5,8,'Pelo que façamos festa, não com o fermento velho, nem com o fermento da maldade e da malícia, mas com os asmos da sinceridade e da verdade.'),(90676,3,46,5,9,'Já por carta vos tenho escrito que não vos associeis com os que se prostituem;'),(90677,3,46,5,10,'isso não quer dizer absolutamente com os devassos deste mundo, ou com os avarentos, ou com os roubadores, ou com os idólatras; porque então vos seria necessário sair do mundo.'),(90678,3,46,5,11,'Mas, agora, escrevi que não vos associeis com aquele que, dizendo-se irmão, for devasso, ou avarento, ou idólatra, ou maldizente, ou beberrão, ou roubador; com o tal nem ainda comais.'),(90679,3,46,5,12,'Porque que tenho eu em julgar também os que estão de fora? Não julgais vós os que estão dentro?'),(90680,3,46,5,13,'Mas Deus julga os que estão de fora. Tirai, pois, dentre vós a esse iníquo.'),(90681,3,46,6,1,'Ousa algum de vós, tendo algum negócio contra outro, ir a juízo perante os injustos e não perante os santos?'),(90682,3,46,6,2,'Não sabeis vós que os santos hão de julgar o mundo? Ora, se o mundo deve ser julgado por vós, sois, porventura, indignos de julgar as coisas mínimas?'),(90683,3,46,6,3,'Não sabeis vós que havemos de julgar os anjos? Quanto mais as coisas pertencentes a esta vida?'),(90684,3,46,6,4,'Então, se tiverdes negócios em juízo, pertencentes a esta vida, pondes na cadeira aos que são de menos estima na igreja?'),(90685,3,46,6,5,'Para vos envergonhar o digo: Não há, pois, entre vós sábios, nem mesmo um, que possa julgar entre seus irmãos?'),(90686,3,46,6,6,'Mas o irmão vai a juízo com o irmão, e isso perante infiéis.'),(90687,3,46,6,7,'Na verdade, é já realmente uma falta entre vós terdes demandas uns contra os outros. Por que não sofreis, antes, a injustiça? Por que não sofreis, antes, o dano?'),(90688,3,46,6,8,'Mas vós mesmos fazeis a injustiça e fazeis o dano e isso aos irmãos.'),(90689,3,46,6,9,'Não sabeis que os injustos não hão de herdar o Reino de Deus?'),(90690,3,46,6,10,'Não erreis: nem os devassos, nem os idólatras, nem os adúlteros, nem os efeminados, nem os sodomitas, nem os ladrões, nem os avarentos, nem os bêbados, nem os maldizentes, nem os roubadores herdarão o Reino de Deus.'),(90691,3,46,6,11,'E é o que alguns têm sido, mas haveis sido lavados, mas haveis sido santificados, mas haveis sido justificados em nome do Senhor Jesus e pelo Espírito do nosso Deus.'),(90692,3,46,6,12,'Todas as coisas me são lícitas, mas nem todas as coisas convêm; todas as coisas me são lícitas, mas eu não me deixarei dominar por nenhuma.'),(90693,3,46,6,13,'Os manjares são para o ventre, e o ventre, para os manjares; Deus, porém, aniquilará tanto um como os outros. Mas o corpo não é para a prostituição, senão para o Senhor, e o Senhor para o corpo.'),(90694,3,46,6,14,'Ora, Deus, que também ressuscitou o Senhor, nos ressuscitará a nós pelo seu poder.'),(90695,3,46,6,15,'Não sabeis vós que os vossos corpos são membros de Cristo? Tomarei, pois, os membros de Cristo e fá-los-ei membros de uma meretriz? Não, por certo.'),(90696,3,46,6,16,'Ou não sabeis que o que se ajunta com a meretriz faz-se um corpo com ela? Porque serão, disse, dois numa só carne.'),(90697,3,46,6,17,'Mas o que se ajunta com o Senhor é um mesmo espírito.'),(90698,3,46,6,18,'Fugi da prostituição. Todo pecado que o homem comete é fora do corpo; mas o que se prostitui peca contra o seu próprio corpo.'),(90699,3,46,6,19,'Ou não sabeis que o nosso corpo é o templo do Espírito Santo, que habita em vós, proveniente de Deus, e que não sois de vós mesmos?'),(90700,3,46,6,20,'Porque fostes comprados por bom preço; glorificai, pois, a Deus no vosso corpo e no vosso espírito, os quais pertencem a Deus.'),(90701,3,46,7,1,'Ora, quanto às coisas que me escrevestes, bom seria que o homem não tocasse em mulher;'),(90702,3,46,7,2,'mas, por causa da prostituição, cada um tenha a sua própria mulher, e cada uma tenha o seu próprio marido.'),(90703,3,46,7,3,'O marido pague à mulher a devida benevolência, e da mesma sorte a mulher, ao marido.'),(90704,3,46,7,4,'A mulher não tem poder sobre o seu próprio corpo, mas tem-no o marido; e também, da mesma maneira, o marido não tem poder sobre o seu próprio corpo, mas tem-no a mulher.'),(90705,3,46,7,5,'Não vos defraudeis um ao outro, senão por consentimento mútuo, por algum tempo, para vos aplicardes à oração; e, depois, ajuntai-vos outra vez, para que Satanás vos não tente pela vossa incontinência.'),(90706,3,46,7,6,'Digo, porém, isso como que por permissão e não por mandamento.'),(90707,3,46,7,7,'Porque quereria que todos os homens fossem como eu mesmo; mas cada um tem de Deus o seu próprio dom, um de uma maneira, e outro de outra.'),(90708,3,46,7,8,'Digo, porém, aos solteiros e às viúvas, que lhes é bom se ficarem como eu.'),(90709,3,46,7,9,'Mas, se não podem conter-se, casem-se. Porque é melhor casar do que abrasar-se.'),(90710,3,46,7,10,'Todavia, aos casados, mando, não eu, mas o Senhor, que a mulher se não aparte do marido.'),(90711,3,46,7,11,'Se, porém, se apartar, que fique sem casar ou que se reconcilie com o marido; e que o marido não deixe a mulher.'),(90712,3,46,7,12,'Mas, aos outros, digo eu, não o Senhor: se algum irmão tem mulher descrente, e ela consente em habitar com ele, não a deixe.'),(90713,3,46,7,13,'E se alguma mulher tem marido descrente, e ele consente em habitar com ela, não o deixe.'),(90714,3,46,7,14,'Porque o marido descrente é santificado pela mulher, e a mulher descrente é santificada pelo marido. Doutra sorte, os vossos filhos seriam imundos; mas, agora, são santos.'),(90715,3,46,7,15,'Mas, se o descrente se apartar, aparte-se; porque neste caso o irmão, ou irmã, não está sujeito à servidão; mas Deus chamou-nos para a paz.'),(90716,3,46,7,16,'Porque, donde sabes, ó mulher, se salvarás teu marido? Ou, donde sabes, ó marido, se salvarás tua mulher?'),(90717,3,46,7,17,'E, assim, cada um ande como Deus lhe repartiu, cada um, como o Senhor o chamou. É o que ordeno em todas as igrejas.'),(90718,3,46,7,18,'É alguém chamado, estando circuncidado? Fique circuncidado. É alguém chamado, estando incircuncidado? Não se circuncide.'),(90719,3,46,7,19,'A circuncisão é nada, e a incircuncisão nada é, mas, sim, a observância dos mandamentos de Deus.'),(90720,3,46,7,20,'Cada um fique na vocação em que foi chamado.'),(90721,3,46,7,21,'Foste chamado sendo servo? Não te dê cuidado; e, se ainda podes ser livre, aproveita a ocasião.'),(90722,3,46,7,22,'Porque o que é chamado pelo Senhor, sendo servo, é liberto do Senhor; e, da mesma maneira, também o que é chamado, sendo livre, servo é de Cristo.'),(90723,3,46,7,23,'Fostes comprados por bom preço; não vos façais servos dos homens.'),(90724,3,46,7,24,'Irmãos, cada um fique diante de Deus no estado em que foi chamado.'),(90725,3,46,7,25,'Ora, quanto às virgens, não tenho mandamento do Senhor; dou, porém, o meu parecer, como quem tem alcançado misericórdia do Senhor para ser fiel.'),(90726,3,46,7,26,'Tenho, pois, por bom, por causa da instante necessidade, que é bom para o homem o estar assim.'),(90727,3,46,7,27,'Estás ligado à mulher? Não busques separar-te. Estás livre de mulher? Não busques mulher.'),(90728,3,46,7,28,'Mas, se te casares, não pecas; e, se a virgem se casar, não peca. Todavia, os tais terão tribulações na carne, e eu quereria poupar-vos.'),(90729,3,46,7,29,'Isto, porém, vos digo, irmãos: que o tempo se abrevia; o que resta é que também os que têm mulheres sejam como se as não tivessem;'),(90730,3,46,7,30,'e os que choram, como se não chorassem; e os que folgam, como se não folgassem; e os que compram, como se não possuíssem;'),(90731,3,46,7,31,'e os que usam deste mundo, como se dele não abusassem, porque a aparência deste mundo passa.'),(90732,3,46,7,32,'E bem quisera eu que estivésseis sem cuidado. O solteiro cuida das coisas do Senhor, em como há de agradar ao Senhor;'),(90733,3,46,7,33,'mas o que é casado cuida das coisas do mundo, em como há de agradar à mulher.'),(90734,3,46,7,34,'Há diferença entre a mulher casada e a virgem: a solteira cuida das coisas do Senhor para ser santa, tanto no corpo como no espírito; porém a casada cuida das coisas do mundo, em como há de agradar ao marido.'),(90735,3,46,7,35,'E digo isso para proveito vosso; não para vos enlaçar, mas para o que é decente e conveniente, para vos unirdes ao Senhor, sem distração alguma.'),(90736,3,46,7,36,'Mas, se alguém julga que trata dignamente a sua virgem, se tiver passado a flor da idade, e se for necessário, que faça o tal o que quiser; não peca; casem-se.'),(90737,3,46,7,37,'Todavia, o que está firme em seu coração, não tendo necessidade, mas com poder sobre a sua própria vontade, se resolveu no seu coração guardar a sua virgem, faz bem.'),(90738,3,46,7,38,'De sorte que, o que a dá em casamento faz bem; mas o que a não dá em casamento faz melhor.'),(90739,3,46,7,39,'A mulher casada está ligada pela lei todo o tempo em que o seu marido vive; mas, se falecer o seu marido, fica livre para casar com quem quiser, contanto que seja no Senhor.'),(90740,3,46,7,40,'Será, porém, mais bem-aventurada se ficar assim, segundo o meu parecer, e também eu cuido que tenho o Espírito de Deus.'),(90741,3,46,8,1,'Ora, no tocante às coisas sacrificadas aos ídolos, sabemos que todos temos ciência. A ciência incha, mas o amor edifica.'),(90742,3,46,8,2,'E, se alguém cuida saber alguma coisa, ainda não sabe como convém saber.'),(90743,3,46,8,3,'Mas, se alguém ama a Deus, esse é conhecido dele.'),(90744,3,46,8,4,'Assim que, quanto ao comer das coisas sacrificadas aos ídolos, sabemos que o ídolo nada é no mundo e que não há outro Deus, senão um só.'),(90745,3,46,8,5,'Porque, ainda que haja também alguns que se chamem deuses, quer no céu quer na terra (como há muitos deuses e muitos senhores),'),(90746,3,46,8,6,'todavia, para nós há um só Deus, o Pai, de quem é tudo e para quem nós vivemos; e um só Senhor, Jesus Cristo, pelo qual são todas as coisas, e nós por ele.'),(90747,3,46,8,7,'Mas nem em todos há conhecimento; porque alguns até agora comem, no seu costume para com o ídolo, coisas sacrificadas ao ídolo; e a sua consciência, sendo fraca, fica contaminada.'),(90748,3,46,8,8,'Ora, o manjar não nos faz agradáveis a Deus, porque, se comemos, nada temos de mais, e, se não comemos, nada nos falta.'),(90749,3,46,8,9,'Mas vede que essa liberdade não seja de alguma maneira escândalo para os fracos.'),(90750,3,46,8,10,'Porque, se alguém te vir a ti, que tens ciência, sentado à mesa no templo dos ídolos, não será a consciência do que é fraco induzida a comer das coisas sacrificadas aos ídolos?'),(90751,3,46,8,11,'E, pela tua ciência, perecerá o irmão fraco, pelo qual Cristo morreu.'),(90752,3,46,8,12,'Ora, pecando assim contra os irmãos e ferindo a sua fraca consciência, pecais contra Cristo.'),(90753,3,46,8,13,'Pelo que, se o manjar escandalizar a meu irmão, nunca mais comerei carne, para que meu irmão não se escandalize.'),(90754,3,46,9,1,'Não sou eu apóstolo? Não sou livre? Não vi eu a Jesus Cristo, Senhor nosso? Não sois vós a minha obra no Senhor?'),(90755,3,46,9,2,'Se eu não sou apóstolo para os outros, ao menos o sou para vós; porque vós sois o selo do meu apostolado no Senhor.'),(90756,3,46,9,3,'Esta é a minha defesa para com os que me condenam.'),(90757,3,46,9,4,'Não temos nós direito de comer e de beber?'),(90758,3,46,9,5,'Não temos nós direito de levar conosco uma mulher irmã, como também os demais apóstolos, e os irmãos do Senhor, e Cefas?'),(90759,3,46,9,6,'Ou só eu e Barnabé não temos direito de deixar de trabalhar?'),(90760,3,46,9,7,'Quem jamais milita à sua própria custa? Quem planta a vinha e não come do seu fruto? Ou quem apascenta o gado e não come do leite do gado?'),(90761,3,46,9,8,'Digo eu isso segundo os homens? Ou não diz a lei também o mesmo?'),(90762,3,46,9,9,'Porque na lei de Moisés está escrito: Não atarás a boca ao boi que trilha o grão. Porventura, tem Deus cuidado dos bois?'),(90763,3,46,9,10,'Ou não o diz certamente por nós? Certamente que por nós está escrito; porque o que lavra deve lavrar com esperança, e o que debulha deve debulhar com esperança de ser participante.'),(90764,3,46,9,11,'Se nós vos semeamos as coisas espirituais, será muito que de vós recolhamos as carnais?'),(90765,3,46,9,12,'Se outros participam deste poder sobre vós, por que não, mais justamente, nós? Mas nós não usamos deste direito; antes, suportamos tudo, para não pormos impedimento algum ao evangelho de Cristo.'),(90766,3,46,9,13,'Não sabeis vós que os que administram o que é sagrado comem do que é do templo? E que os que de contínuo estão junto ao altar participam do altar?'),(90767,3,46,9,14,'Assim ordenou também o Senhor aos que anunciam o evangelho, que vivam do evangelho.'),(90768,3,46,9,15,'Mas eu de nenhuma destas coisas usei e não escrevi isso para que assim se faça comigo; porque melhor me fora morrer do que alguém fazer vã esta minha glória.'),(90769,3,46,9,16,'Porque, se anuncio o evangelho, não tenho de que me gloriar, pois me é imposta essa obrigação; e ai de mim se não anunciar o evangelho!'),(90770,3,46,9,17,'E, por isso, se o faço de boa mente, terei prêmio; mas, se de má vontade, apenas uma dispensação me é confiada.'),(90771,3,46,9,18,'Logo, que prêmio tenho? Que, evangelizando, proponha de graça o evangelho de Cristo, para não abusar do meu poder no evangelho.'),(90772,3,46,9,19,'Porque, sendo livre para com todos, fiz-me servo de todos, para ganhar ainda mais.'),(90773,3,46,9,20,'E fiz-me como judeu para os judeus, para ganhar os judeus; para os que estão debaixo da lei, como se estivera debaixo da lei, para ganhar os que estão debaixo da lei.'),(90774,3,46,9,21,'Para os que estão sem lei, como se estivera sem lei (não estando sem lei para com Deus, mas debaixo da lei de Cristo), para ganhar os que estão sem lei.'),(90775,3,46,9,22,'Fiz-me como fraco para os fracos, para ganhar os fracos. Fiz-me tudo para todos, para, por todos os meios, chegar a salvar alguns.'),(90776,3,46,9,23,'E eu faço isso por causa do evangelho, para ser também participante dele.'),(90777,3,46,9,24,'Não sabeis vós que os que correm no estádio, todos, na verdade, correm, mas um só leva o prêmio? Correi de tal maneira que o alcanceis.'),(90778,3,46,9,25,'E todo aquele que luta de tudo se abstém; eles o fazem para alcançar uma coroa corruptível, nós, porém, uma incorruptível.'),(90779,3,46,9,26,'Pois eu assim corro, não como a coisa incerta; assim combato, não como batendo no ar.'),(90780,3,46,9,27,'Antes, subjugo o meu corpo e o reduzo à servidão, para que, pregando aos outros, eu mesmo não venha de alguma maneira a ficar reprovado.'),(90781,3,46,10,1,'Ora, irmãos, não quero que ignoreis que nossos pais estiveram todos debaixo da nuvem; e todos passaram pelo mar,'),(90782,3,46,10,2,'e todos foram batizados em Moisés, na nuvem e no mar,'),(90783,3,46,10,3,'e todos comeram de um mesmo manjar espiritual,'),(90784,3,46,10,4,'e beberam todos de uma mesma bebida espiritual, porque bebiam da pedra espiritual que os seguia; e a pedra era Cristo.'),(90785,3,46,10,5,'Mas Deus não se agradou da maior parte deles, pelo que foram prostrados no deserto.'),(90786,3,46,10,6,'E essas coisas foram-nos feitas em figura, para que não cobicemos as coisas más, como eles cobiçaram.'),(90787,3,46,10,7,'Não vos façais, pois, idólatras, como alguns deles; conforme está escrito: O povo assentou-se a comer e a beber e levantou-se para folgar.'),(90788,3,46,10,8,'E não nos prostituamos, como alguns deles fizeram e caíram num dia vinte e três mil.'),(90789,3,46,10,9,'E não tentemos a Cristo, como alguns deles também tentaram e pereceram pelas serpentes.'),(90790,3,46,10,10,'E não murmureis, como também alguns deles murmuraram e pereceram pelo destruidor.'),(90791,3,46,10,11,'Ora, tudo isso lhes sobreveio como figuras, e estão escritas para aviso nosso, para quem já são chegados os fins dos séculos.'),(90792,3,46,10,12,'Aquele, pois, que cuida estar em pé, olhe que não caia.'),(90793,3,46,10,13,'Não veio sobre vós tentação, senão humana; mas fiel é Deus, que vos não deixará tentar acima do que podeis; antes, com a tentação dará também o escape, para que a possais suportar.'),(90794,3,46,10,14,'Portanto, meus amados, fugi da idolatria.'),(90795,3,46,10,15,'Falo como a sábios; julgai vós mesmos o que digo.'),(90796,3,46,10,16,'Porventura, o cálice de bênção que abençoamos não é a comunhão do sangue de Cristo? O pão que partimos não é, porventura, a comunhão do corpo de Cristo?'),(90797,3,46,10,17,'Porque nós, sendo muitos, somos um só pão e um só corpo; porque todos participamos do mesmo pão.'),(90798,3,46,10,18,'Vede a Israel segundo a carne; os que comem os sacrifícios não são, porventura, participantes do altar?'),(90799,3,46,10,19,'Mas que digo? Que o ídolo é alguma coisa? Ou que o sacrificado ao ídolo é alguma coisa?'),(90800,3,46,10,20,'Antes, digo que as coisas que os gentios sacrificam, as sacrificam aos demônios e não a Deus. E não quero que sejais participantes com os demônios.'),(90801,3,46,10,21,'Não podeis beber o cálice do Senhor e o cálice dos demônios; não podeis ser participantes da mesa do Senhor e da mesa dos demônios.'),(90802,3,46,10,22,'Ou irritaremos o Senhor? Somos nós mais fortes do que ele?'),(90803,3,46,10,23,'Todas as coisas me são lícitas, mas nem todas as coisas convêm; todas as coisas me são lícitas, mas nem todas as coisas edificam.'),(90804,3,46,10,24,'Ninguém busque o proveito próprio; antes, cada um, o que é de outrem.'),(90805,3,46,10,25,'Comei de tudo quanto se vende no açougue, sem perguntar nada, por causa da consciência.'),(90806,3,46,10,26,'Porque a terra é do Senhor e toda a sua plenitude.'),(90807,3,46,10,27,'E, se algum dos infiéis vos convidar e quiserdes ir, comei de tudo o que se puser diante de vós, sem nada perguntar, por causa da consciência.'),(90808,3,46,10,28,'Mas, se alguém vos disser: Isto foi sacrificado aos ídolos, não comais, por causa daquele que vos advertiu e por causa da consciência; porque a terra é do Senhor e toda a sua plenitude.'),(90809,3,46,10,29,'Digo, porém, a consciência, não a tua, mas a do outro. Pois por que há de a minha liberdade ser julgada pela consciência de outrem?'),(90810,3,46,10,30,'E, se eu com graça participo, por que sou blasfemado naquilo por que dou graças?'),(90811,3,46,10,31,'Portanto, quer comais, quer bebais ou façais outra qualquer coisa, fazei tudo para a glória de Deus.'),(90812,3,46,10,32,'Portai-vos de modo que não deis escândalo nem aos judeus, nem aos gregos, nem à igreja de Deus.'),(90813,3,46,10,33,'Como também eu em tudo agrado a todos, não buscando o meu próprio proveito, mas o de muitos, para que assim se possam salvar.'),(90814,3,46,11,1,'Sede meus imitadores, como também eu, de Cristo.'),(90815,3,46,11,2,'E louvo-vos, irmãos, porque em tudo vos lembrais de mim e retendes os preceitos como vo-los entreguei.'),(90816,3,46,11,3,'Mas quero que saibais que Cristo é a cabeça de todo varão, e o varão, a cabeça da mulher; e Deus, a cabeça de Cristo.'),(90817,3,46,11,4,'Todo homem que ora ou profetiza, tendo a cabeça coberta, desonra a sua própria cabeça.'),(90818,3,46,11,5,'Mas toda mulher que ora ou profetiza com a cabeça descoberta desonra a sua própria cabeça, porque é como se estivesse rapada.'),(90819,3,46,11,6,'Portanto, se a mulher não se cobre com véu, tosquie-se também. Mas, se para a mulher é coisa indecente tosquiar-se ou rapar-se, que ponha o véu.'),(90820,3,46,11,7,'O varão, pois, não deve cobrir a cabeça, porque é a imagem e glória de Deus, mas a mulher é a glória do varão.'),(90821,3,46,11,8,'Porque o varão não provém da mulher, mas a mulher, do varão.'),(90822,3,46,11,9,'Porque também o varão não foi criado por causa da mulher, mas a mulher, por causa do varão.'),(90823,3,46,11,10,'Portanto, a mulher deve ter sobre a cabeça sinal de poderio, por causa dos anjos.'),(90824,3,46,11,11,'Todavia, nem o varão é sem a mulher, nem a mulher, sem o varão, no Senhor.'),(90825,3,46,11,12,'Porque, como a mulher provém do varão, assim também o varão provém da mulher, mas tudo vem de Deus.'),(90826,3,46,11,13,'Julgai entre vós mesmos: é decente que a mulher ore a Deus descoberta?'),(90827,3,46,11,14,'Ou não vos ensina a mesma natureza que é desonra para o varão ter cabelo crescido?'),(90828,3,46,11,15,'Mas ter a mulher cabelo crescido lhe é honroso, porque o cabelo lhe foi dado em lugar de véu.'),(90829,3,46,11,16,'Mas, se alguém quiser ser contencioso, nós não temos tal costume, nem as igrejas de Deus.'),(90830,3,46,11,17,'Nisto, porém, que vou dizer-vos, não vos louvo, porquanto vos ajuntais, não para melhor, senão para pior.'),(90831,3,46,11,18,'Porque, antes de tudo, ouço que, quando vos ajuntais na igreja, há entre vós dissensões; e em parte o creio.'),(90832,3,46,11,19,'E até importa que haja entre vós heresias, para que os que são sinceros se manifestem entre vós.'),(90833,3,46,11,20,'De sorte que, quando vos ajuntais num lugar, não é para comer a Ceia do Senhor.'),(90834,3,46,11,21,'Porque, comendo, cada um toma antecipadamente a sua própria ceia; e assim um tem fome, e outro embriaga-se.'),(90835,3,46,11,22,'Não tendes, porventura, casas para comer e para beber? Ou desprezais a igreja de Deus e envergonhais os que nada têm? Que vos direi? Louvar-vos-ei? Nisso não vos louvo.'),(90836,3,46,11,23,'Porque eu recebi do Senhor o que também vos ensinei: que o Senhor Jesus, na noite em que foi traído, tomou o pão;'),(90837,3,46,11,24,'e, tendo dado graças, o partiu e disse: <J>Tomai, comei; isto é o meu corpo que é partido por vós; fazei isto em memória de mim.</J>'),(90838,3,46,11,25,'Semelhantemente também, depois de cear, tomou o cálice, dizendo: <J>Este cálice é o Novo Testamento no meu sangue; fazei isto, todas as vezes que beberdes, em memória de mim.</J>'),(90839,3,46,11,26,'Porque, todas as vezes que comerdes este pão e beberdes este cálice, anunciais a morte do Senhor, até que venha.'),(90840,3,46,11,27,'Portanto, qualquer que comer este pão ou beber o cálice do Senhor, indignamente, será culpado do corpo e do sangue do Senhor.'),(90841,3,46,11,28,'Examine-se, pois, o homem a si mesmo, e assim coma deste pão, e beba deste cálice.'),(90842,3,46,11,29,'Porque o que come e bebe indignamente come e bebe para sua própria condenação, não discernindo o corpo do Senhor.'),(90843,3,46,11,30,'Por causa disso, há entre vós muitos fracos e doentes e muitos que dormem.'),(90844,3,46,11,31,'Porque, se nós nos julgássemos a nós mesmos, não seríamos julgados.'),(90845,3,46,11,32,'Mas, quando somos julgados, somos repreendidos pelo Senhor, para não sermos condenados com o mundo.'),(90846,3,46,11,33,'Portanto, meus irmãos, quando vos ajuntais para comer, esperai uns pelos outros.'),(90847,3,46,11,34,'Mas, se algum tiver fome, coma em casa, para que vos não ajunteis para condenação. Quanto às demais coisas, ordená-las-ei quando for ter convosco.'),(90848,3,46,12,1,'Acerca dos dons espirituais, não quero, irmãos, que sejais ignorantes.'),(90849,3,46,12,2,'Vós bem sabeis que éreis gentios, levados aos ídolos mudos, conforme éreis guiados.'),(90850,3,46,12,3,'Portanto, vos quero fazer compreender que ninguém que fala pelo Espírito de Deus diz: Jesus é anátema! E ninguém pode dizer que Jesus é o Senhor, senão pelo Espírito Santo.'),(90851,3,46,12,4,'Ora, há diversidade de dons, mas o Espírito é o mesmo.'),(90852,3,46,12,5,'E há diversidade de ministérios, mas o Senhor é o mesmo.'),(90853,3,46,12,6,'E há diversidade de operações, mas é o mesmo Deus que opera tudo em todos.'),(90854,3,46,12,7,'Mas a manifestação do Espírito é dada a cada um para o que for útil.'),(90855,3,46,12,8,'Porque a um, pelo Espírito, é dada a palavra da sabedoria; e a outro, pelo mesmo Espírito, a palavra da ciência;'),(90856,3,46,12,9,'e a outro, pelo mesmo Espírito, a fé; e a outro, pelo mesmo Espírito, os dons de curar;'),(90857,3,46,12,10,'e a outro, a operação de maravilhas; e a outro, a profecia; e a outro, o dom de discernir os espíritos; e a outro, a variedade de línguas; e a outro, a interpretação das línguas.'),(90858,3,46,12,11,'Mas um só e o mesmo Espírito opera todas essas coisas, repartindo particularmente a cada um como quer.'),(90859,3,46,12,12,'Porque, assim como o corpo é um e tem muitos membros, e todos os membros, sendo muitos, são um só corpo, assim é Cristo também.'),(90860,3,46,12,13,'Pois todos nós fomos batizados em um Espírito, formando um corpo, quer judeus, quer gregos, quer servos, quer livres, e todos temos bebido de um Espírito.'),(90861,3,46,12,14,'Porque também o corpo não é um só membro, mas muitos.'),(90862,3,46,12,15,'Se o pé disser: Porque não sou mão, não sou do corpo; não será por isso do corpo?'),(90863,3,46,12,16,'E, se a orelha disser: Porque não sou olho, não sou do corpo; não será por isso do corpo?'),(90864,3,46,12,17,'Se todo o corpo fosse olho, onde estaria o ouvido? Se todo fosse ouvido, onde estaria o olfato?'),(90865,3,46,12,18,'Mas, agora, Deus colocou os membros no corpo, cada um deles como quis.'),(90866,3,46,12,19,'E, se todos fossem um só membro, onde estaria o corpo?'),(90867,3,46,12,20,'Agora, pois, há muitos membros, mas um corpo.'),(90868,3,46,12,21,'E o olho não pode dizer à mão: Não tenho necessidade de ti; nem ainda a cabeça, aos pés: Não tenho necessidade de vós.'),(90869,3,46,12,22,'Antes, os membros do corpo que parecem ser os mais fracos são necessários.'),(90870,3,46,12,23,'E os que reputamos serem menos honrosos no corpo, a esses honramos muito mais; e aos que em nós são menos decorosos damos muito mais honra.'),(90871,3,46,12,24,'Porque os que em nós são mais honestos não têm necessidade disso, mas Deus assim formou o corpo, dando muito mais honra ao que tinha falta dela,'),(90872,3,46,12,25,'para que não haja divisão no corpo, mas, antes, tenham os membros igual cuidado uns dos outros.'),(90873,3,46,12,26,'De maneira que, se um membro padece, todos os membros padecem com ele; e, se um membro é honrado, todos os membros se regozijam com ele.'),(90874,3,46,12,27,'Ora, vós sois o corpo de Cristo e seus membros em particular.'),(90875,3,46,12,28,'E a uns pôs Deus na igreja, primeiramente, apóstolos, em segundo lugar, profetas, em terceiro, doutores, depois, milagres, depois, dons de curar, socorros, governos, variedades de línguas.'),(90876,3,46,12,29,'Porventura, são todos apóstolos? São todos profetas? São todos doutores? São todos operadores de milagres?'),(90877,3,46,12,30,'Têm todos o dom de curar? Falam todos diversas línguas? Interpretam todos?'),(90878,3,46,12,31,'Portanto, procurai com zelo os melhores dons; e eu vos mostrarei um caminho ainda mais excelente.'),(90879,3,46,13,1,'Ainda que eu falasse as línguas dos homens e dos anjos e não tivesse amor, seria como o metal que soa ou como o sino que tine.'),(90880,3,46,13,2,'E ainda que tivesse o dom de profecia, e conhecesse todos os mistérios e toda a ciência, e ainda que tivesse toda a fé, de maneira tal que transportasse os montes, e não tivesse amor, nada seria.'),(90881,3,46,13,3,'E ainda que distribuísse toda a minha fortuna para sustento dos pobres, e ainda que entregasse o meu corpo para ser queimado, e não tivesse amor, nada disso me aproveitaria.'),(90882,3,46,13,4,'O amor é sofredor, é benigno; o amor não é invejoso; o amor não trata com leviandade, não se ensoberbece,'),(90883,3,46,13,5,'não se porta com indecência, não busca os seus interesses, não se irrita, não suspeita mal;'),(90884,3,46,13,6,'não folga com a injustiça, mas folga com a verdade;'),(90885,3,46,13,7,'tudo sofre, tudo crê, tudo espera, tudo suporta.'),(90886,3,46,13,8,'O amor nunca falha; mas, havendo profecias, serão aniquiladas; havendo línguas, cessarão; havendo ciência, desaparecerá;'),(90887,3,46,13,9,'porque, em parte, conhecemos e, em parte, profetizamos.'),(90888,3,46,13,10,'Mas, quando vier o que é perfeito, então, o que o é em parte será aniquilado.'),(90889,3,46,13,11,'Quando eu era menino, falava como menino, sentia como menino, discorria como menino, mas, logo que cheguei a ser homem, acabei com as coisas de menino.'),(90890,3,46,13,12,'Porque, agora, vemos por espelho em enigma; mas, então, veremos face a face; agora, conheço em parte, mas, então, conhecerei como também sou conhecido.'),(90891,3,46,13,13,'Agora, pois, permanecem a fé, a esperança e o amor, estes três; mas o maior destes é o amor.'),(90892,3,46,14,1,'Segui o amor e procurai com zelo os dons espirituais, mas principalmente o de profetizar.'),(90893,3,46,14,2,'Porque o que fala língua estranha não fala aos homens, senão a Deus; porque ninguém o entende, e em espírito fala de mistérios.'),(90894,3,46,14,3,'Mas o que profetiza fala aos homens para edificação, exortação e consolação.'),(90895,3,46,14,4,'O que fala língua estranha edifica-se a si mesmo, mas o que profetiza edifica a igreja.'),(90896,3,46,14,5,'E eu quero que todos vós faleis línguas estranhas; mas muito mais que profetizeis, porque o que profetiza é maior do que o que fala línguas estranhas, a não ser que também interprete, para que a igreja receba edificação.'),(90897,3,46,14,6,'E, agora, irmãos, se eu for ter convosco falando línguas estranhas, que vos aproveitaria, se vos não falasse ou por meio da revelação, ou da ciência, ou da profecia, ou da doutrina?'),(90898,3,46,14,7,'Da mesma sorte, se as coisas inanimadas que fazem som, seja flauta, seja cítara, não formarem sons distintos, como se conhecerá o que se toca com a flauta ou com a cítara?'),(90899,3,46,14,8,'Porque, se a trombeta der sonido incerto, quem se preparará para a batalha?'),(90900,3,46,14,9,'Assim, também vós, se, com a língua, não pronunciardes palavras bem inteligíveis, como se entenderá o que se diz? Porque estareis como que falando ao ar.'),(90901,3,46,14,10,'Há, por exemplo, tanta espécie de vozes no mundo, e nenhuma delas é sem significação.'),(90902,3,46,14,11,'Mas, se eu ignorar o sentido da voz, serei bárbaro para aquele a quem falo, e o que fala será bárbaro para mim.'),(90903,3,46,14,12,'Assim, também vós, como desejais dons espirituais, procurai sobejar neles, para a edificação da igreja.'),(90904,3,46,14,13,'Pelo que, o que fala língua estranha, ore para que a possa interpretar.'),(90905,3,46,14,14,'Porque, se eu orar em língua estranha, o meu espírito ora bem, mas o meu entendimento fica sem fruto.'),(90906,3,46,14,15,'Que farei, pois? Orarei com o espírito, mas também orarei com o entendimento; cantarei com o espírito, mas também cantarei com o entendimento.'),(90907,3,46,14,16,'Doutra maneira, se tu bendisseres com o espírito, como dirá o que ocupa o lugar de indouto o Amém sobre a tua ação de graças, visto que não sabe o que dizes?'),(90908,3,46,14,17,'Porque realmente tu dás bem as graças, mas o outro não é edificado.'),(90909,3,46,14,18,'Dou graças ao meu Deus, porque falo mais línguas do que vós todos.'),(90910,3,46,14,19,'Todavia eu antes quero falar na igreja cinco palavras na minha própria inteligência, para que possa também instruir os outros, do que dez mil palavras em língua desconhecida.'),(90911,3,46,14,20,'Irmãos, não sejais meninos no entendimento, mas sede meninos na malícia e adultos no entendimento.'),(90912,3,46,14,21,'Está escrito na lei: Por gente doutras línguas e por outros lábios, falarei a este povo; e ainda assim me não ouvirão, diz o Senhor.'),(90913,3,46,14,22,'De sorte que as línguas são um sinal, não para os fiéis, mas para os infiéis; e a profecia não é sinal para os infiéis, mas para os fiéis.'),(90914,3,46,14,23,'Se, pois, toda a igreja se congregar num lugar, e todos falarem línguas estranhas, e entrarem indoutos ou infiéis, não dirão, porventura, que estais loucos?'),(90915,3,46,14,24,'Mas, se todos profetizarem, e algum indouto ou infiel entrar, de todos é convencido, de todos é julgado.'),(90916,3,46,14,25,'Os segredos do seu coração ficarão manifestos, e assim, lançando-se sobre o seu rosto, adorará a Deus, publicando que Deus está verdadeiramente entre vós.'),(90917,3,46,14,26,'Que fareis, pois, irmãos? Quando vos ajuntais, cada um de vós tem salmo, tem doutrina, tem revelação, tem língua, tem interpretação. Faça-se tudo para edificação.'),(90918,3,46,14,27,'E, se alguém falar língua estranha, faça-se isso por dois ou, quando muito, três, e por sua vez, e haja intérprete.'),(90919,3,46,14,28,'Mas, se não houver intérprete, esteja calado na igreja e fale consigo mesmo e com Deus.'),(90920,3,46,14,29,'E falem dois ou três profetas, e os outros julguem.'),(90921,3,46,14,30,'Mas, se a outro, que estiver assentado, for revelada alguma coisa, cale-se o primeiro.'),(90922,3,46,14,31,'Porque todos podereis profetizar, uns depois dos outros, para que todos aprendam e todos sejam consolados.'),(90923,3,46,14,32,'E os espíritos dos profetas estão sujeitos aos profetas.'),(90924,3,46,14,33,'Porque Deus não é Deus de confusão, senão de paz, como em todas as igrejas dos santos.'),(90925,3,46,14,34,'As mulheres estejam caladas nas igrejas, porque lhes não é permitido falar; mas estejam sujeitas, como também ordena a lei.'),(90926,3,46,14,35,'E, se querem aprender alguma coisa, interroguem em casa a seus próprios maridos; porque é indecente que as mulheres falem na igreja.'),(90927,3,46,14,36,'Porventura, saiu dentre vós a palavra de Deus? Ou veio ela somente para vós?'),(90928,3,46,14,37,'Se alguém cuida ser profeta ou espiritual, reconheça que as coisas que vos escrevo são mandamentos do Senhor.'),(90929,3,46,14,38,'Mas, se alguém ignora isso, que ignore.'),(90930,3,46,14,39,'Portanto, irmãos, procurai, com zelo, profetizar e não proibais falar línguas.'),(90931,3,46,14,40,'Mas faça-se tudo decentemente e com ordem.'),(90932,3,46,15,1,'Também vos notifico, irmãos, o evangelho que já vos tenho anunciado, o qual também recebestes e no qual também permaneceis;'),(90933,3,46,15,2,'pelo qual também sois salvos, se o retiverdes tal como vo-lo tenho anunciado, se não é que crestes em vão.'),(90934,3,46,15,3,'Porque primeiramente vos entreguei o que também recebi: que Cristo morreu por nossos pecados, segundo as Escrituras,'),(90935,3,46,15,4,'e que foi sepultado, e que ressuscitou ao terceiro dia, segundo as Escrituras,'),(90936,3,46,15,5,'e que foi visto por Cefas e depois pelos doze.'),(90937,3,46,15,6,'Depois, foi visto, uma vez, por mais de quinhentos irmãos, dos quais vive ainda a maior parte, mas alguns já dormem também.'),(90938,3,46,15,7,'Depois, foi visto por Tiago, depois, por todos os apóstolos'),(90939,3,46,15,8,'e, por derradeiro de todos, me apareceu também a mim, como a um abortivo.'),(90940,3,46,15,9,'Porque eu sou o menor dos apóstolos, que não sou digno de ser chamado apóstolo, pois que persegui a igreja de Deus.'),(90941,3,46,15,10,'Mas, pela graça de Deus, sou o que sou; e a sua graça para comigo não foi vã; antes, trabalhei muito mais do que todos eles; todavia, não eu, mas a graça de Deus, que está comigo.'),(90942,3,46,15,11,'Então, ou seja eu ou sejam eles, assim pregamos, e assim haveis crido.'),(90943,3,46,15,12,'Ora, se se prega que Cristo ressuscitou dos mortos, como dizem alguns dentre vós que não há ressurreição de mortos?'),(90944,3,46,15,13,'E, se não há ressurreição de mortos, também Cristo não ressuscitou.'),(90945,3,46,15,14,'E, se Cristo não ressuscitou, logo é vã a nossa pregação, e também é vã a vossa fé.'),(90946,3,46,15,15,'E assim somos também considerados como falsas testemunhas de Deus, pois testificamos de Deus, que ressuscitou a Cristo, ao qual, porém, não ressuscitou, se, na verdade, os mortos não ressuscitam.'),(90947,3,46,15,16,'Porque, se os mortos não ressuscitam, também Cristo não ressuscitou.'),(90948,3,46,15,17,'E, se Cristo não ressuscitou, é vã a vossa fé, e ainda permaneceis nos vossos pecados.'),(90949,3,46,15,18,'E também os que dormiram em Cristo estão perdidos.'),(90950,3,46,15,19,'Se esperamos em Cristo só nesta vida, somos os mais miseráveis de todos os homens.'),(90951,3,46,15,20,'Mas, agora, Cristo ressuscitou dos mortos e foi feito as primícias dos que dormem.'),(90952,3,46,15,21,'Porque, assim como a morte veio por um homem, também a ressurreição dos mortos veio por um homem.'),(90953,3,46,15,22,'Porque, assim como todos morrem em Adão, assim também todos serão vivificados em Cristo.'),(90954,3,46,15,23,'Mas cada um por sua ordem: Cristo, as primícias; depois, os que são de Cristo, na sua vinda.'),(90955,3,46,15,24,'Depois, virá o fim, quando tiver entregado o Reino a Deus, ao Pai, e quando houver aniquilado todo império e toda potestade e força.'),(90956,3,46,15,25,'Porque convém que reine até que haja posto a todos os inimigos debaixo de seus pés.'),(90957,3,46,15,26,'Ora, o último inimigo que há de ser aniquilado é a morte.'),(90958,3,46,15,27,'Porque todas as coisas sujeitou debaixo de seus pés. Mas, quando diz que todas as coisas lhe estão sujeitas, claro está que se excetua aquele que sujeitou todas as coisas.'),(90959,3,46,15,28,'E, quando todas as coisas lhe estiverem sujeitas, então, também o mesmo Filho se sujeitará àquele que todas as coisas lhe sujeitou, para que Deus seja tudo em todos.'),(90960,3,46,15,29,'Doutra maneira, que farão os que se batizam pelos mortos, se absolutamente os mortos não ressuscitam? Por que se batizam eles, então, pelos mortos?'),(90961,3,46,15,30,'Por que estamos nós também a toda hora em perigo?'),(90962,3,46,15,31,'Eu protesto que cada dia morro gloriando-me em vós, irmãos, por Cristo Jesus, nosso Senhor.'),(90963,3,46,15,32,'Se, como homem, combati em Éfeso contra as bestas, que me aproveita isso, se os mortos não ressuscitam? Comamos e bebamos, que amanhã morreremos.'),(90964,3,46,15,33,'Não vos enganeis: as más conversações corrompem os bons costumes.'),(90965,3,46,15,34,'Vigiai justamente e não pequeis; porque alguns ainda não têm o conhecimento de Deus; digo-o para vergonha vossa.'),(90966,3,46,15,35,'Mas alguém dirá: Como ressuscitarão os mortos? E com que corpo virão?'),(90967,3,46,15,36,'Insensato! O que tu semeias não é vivificado, se primeiro não morrer.'),(90968,3,46,15,37,'E, quando semeias, não semeias o corpo que há de nascer, mas o simples grão, como de trigo ou doutra qualquer semente.'),(90969,3,46,15,38,'Mas Deus dá-lhe o corpo como quer e a cada semente, o seu próprio corpo.'),(90970,3,46,15,39,'Nem toda carne é uma mesma carne; mas uma é a carne dos homens, e outra, a carne dos animais, e outra, a dos peixes, e outra, a das aves.'),(90971,3,46,15,40,'E há corpos celestes e corpos terrestres, mas uma é a glória dos celestes, e outra, a dos terrestres.'),(90972,3,46,15,41,'Uma é a glória do sol, e outra, a glória da lua, e outra, a glória das estrelas; porque uma estrela difere em glória de outra estrela.'),(90973,3,46,15,42,'Assim também a ressurreição dos mortos. Semeia-se o corpo em corrupção, ressuscitará em incorrupção.'),(90974,3,46,15,43,'Semeia-se em ignomínia, ressuscitará em glória. Semeia-se em fraqueza, ressuscitará com vigor.'),(90975,3,46,15,44,'Semeia-se corpo animal, ressuscitará corpo espiritual. Se há corpo animal, há também corpo espiritual.'),(90976,3,46,15,45,'Assim está também escrito: O primeiro homem, Adão, foi feito em alma vivente; o último Adão, em espírito vivificante.'),(90977,3,46,15,46,'Mas não é primeiro o espiritual, senão o animal; depois, o espiritual.'),(90978,3,46,15,47,'O primeiro homem, da terra, é terreno; o segundo homem, o Senhor, é do céu.'),(90979,3,46,15,48,'Qual o terreno, tais são também os terrenos; e, qual o celestial, tais também os celestiais.'),(90980,3,46,15,49,'E, assim como trouxemos a imagem do terreno, assim traremos também a imagem do celestial.'),(90981,3,46,15,50,'E, agora, digo isto, irmãos: que carne e sangue não podem herdar o Reino de Deus, nem a corrupção herda a incorrupção.'),(90982,3,46,15,51,'Eis aqui vos digo um mistério: Na verdade, nem todos dormiremos, mas todos seremos transformados,'),(90983,3,46,15,52,'num momento, num abrir e fechar de olhos, ante a última trombeta; porque a trombeta soará, e os mortos ressuscitarão incorruptíveis, e nós seremos transformados.'),(90984,3,46,15,53,'Porque convém que isto que é corruptível se revista da incorruptibilidade e que isto que é mortal se revista da imortalidade.'),(90985,3,46,15,54,'E, quando isto que é corruptível se revestir da incorruptibilidade, e isto que é mortal se revestir da imortalidade, então, cumprir-se-á a palavra que está escrita: Tragada foi a morte na vitória.'),(90986,3,46,15,55,'Onde está, ó morte, o teu aguilhão? Onde está, ó inferno, a tua vitória?'),(90987,3,46,15,56,'Ora, o aguilhão da morte é o pecado, e a força do pecado é a lei.'),(90988,3,46,15,57,'Mas graças a Deus, que nos dá a vitória por nosso Senhor Jesus Cristo.'),(90989,3,46,15,58,'Portanto, meus amados irmãos, sede firmes e constantes, sempre abundantes na obra do Senhor, sabendo que o vosso trabalho não é vão no Senhor.'),(90990,3,46,16,1,'Ora, quanto à coleta que se faz para os santos, fazei vós também o mesmo que ordenei às igrejas da Galácia.'),(90991,3,46,16,2,'No primeiro dia da semana, cada um de vós ponha de parte o que puder ajuntar, conforme a sua prosperidade, para que se não façam as coletas quando eu chegar.'),(90992,3,46,16,3,'E, quando tiver chegado, mandarei os que, por cartas, aprovardes, para levar a vossa dádiva a Jerusalém.'),(90993,3,46,16,4,'E, se valer a pena que eu também vá, irão comigo.'),(90994,3,46,16,5,'Irei, porém, ter convosco depois de ter passado pela Macedônia (porque tenho de passar pela Macedônia).'),(90995,3,46,16,6,'E bem pode ser que fique convosco e passe também o inverno, para que me acompanheis aonde quer que eu for.'),(90996,3,46,16,7,'Porque não vos quero agora ver de passagem, mas espero ficar convosco algum tempo, se o Senhor o permitir.'),(90997,3,46,16,8,'Ficarei, porém, em Éfeso até ao Pentecostes;'),(90998,3,46,16,9,'porque uma porta grande e eficaz se me abriu; e há muitos adversários.'),(90999,3,46,16,10,'E, se for Timóteo, vede que esteja sem temor convosco; porque trabalha na obra do Senhor, como eu também.'),(91000,3,46,16,11,'Portanto, ninguém o despreze, mas acompanhai-o em paz, para que venha ter comigo, pois o espero com os irmãos.'),(91001,3,46,16,12,'E, acerca do irmão Apolo, roguei-lhe muito que fosse com os irmãos ter convosco, mas, na verdade, não teve vontade de ir agora; irá, porém, quando se lhe ofereça boa ocasião.'),(91002,3,46,16,13,'Vigiai, estai firmes na fé, portai-vos varonilmente e fortalecei-vos.'),(91003,3,46,16,14,'Todas as vossas coisas sejam feitas com amor.'),(91004,3,46,16,15,'Agora, vos rogo, irmãos (sabeis que a família de Estéfanas é as primícias da Acaia e que se tem dedicado ao ministério dos santos),'),(91005,3,46,16,16,'que também vos sujeiteis aos tais e a todo aquele que auxilia na obra e trabalha.'),(91006,3,46,16,17,'Folgo, porém, com a vinda de Estéfanas, e de Fortunato, e de Acaico; porque estes supriram o que da vossa parte me faltava.'),(91007,3,46,16,18,'Porque recrearam o meu espírito e o vosso. Reconhecei, pois, aos tais.'),(91008,3,46,16,19,'As igrejas da Ásia vos saúdam. Saúdam-vos afetuosamente no Senhor Áquila e Prisca, com a igreja que está em sua casa.'),(91009,3,46,16,20,'Todos os irmãos vos saúdam. Saudai-vos uns aos outros com ósculo santo.'),(91010,3,46,16,21,'Saudação da minha própria mão, de Paulo.'),(91011,3,46,16,22,'Se alguém não ama o Senhor Jesus Cristo, seja anátema;  maranata!'),(91012,3,46,16,23,'A graça do Senhor Jesus Cristo seja convosco.'),(91013,3,46,16,24,'O meu amor seja com todos vós, em Cristo Jesus. Amém!'),(91014,3,47,1,1,'Paulo, apóstolo de Jesus Cristo pela vontade de Deus, e o irmão Timóteo, à igreja de Deus que está em Corinto, com todos os santos que estão em toda a Acaia:'),(91015,3,47,1,2,'graça a vós e paz, da parte de Deus, nosso Pai, e da do Senhor Jesus Cristo.'),(91016,3,47,1,3,'Bendito seja o Deus e Pai de nosso Senhor Jesus Cristo, o Pai das misericórdias e o Deus de toda consolação,'),(91017,3,47,1,4,'que nos consola em toda a nossa tribulação, para que também possamos consolar os que estiverem em alguma tribulação, com a consolação com que nós mesmos somos consolados de Deus.'),(91018,3,47,1,5,'Porque, como as aflições de Cristo são abundantes em nós, assim também a nossa consolação sobeja por meio de Cristo.'),(91019,3,47,1,6,'Mas, se somos atribulados, é para vossa consolação e salvação; ou, se somos consolados, para vossa consolação é, a qual se opera, suportando com paciência as mesmas aflições que nós também padecemos.'),(91020,3,47,1,7,'E a nossa esperança acerca de vós é firme, sabendo que, como sois participantes das aflições, assim o sereis também da consolação.'),(91021,3,47,1,8,'Porque não queremos, irmãos, que ignoreis a tribulação que nos sobreveio na Ásia, pois que fomos sobremaneira agravados mais do que podíamos suportar, de modo tal que até da vida desesperamos.'),(91022,3,47,1,9,'Mas já em nós mesmos tínhamos a sentença de morte, para que não confiássemos em nós, mas em Deus, que ressuscita os mortos;'),(91023,3,47,1,10,'o qual nos livrou de tão grande morte e livrará; em quem esperamos que também nos livrará ainda,'),(91024,3,47,1,11,'ajudando-nos também vós, com orações por nós, para que, pela mercê que por muitas pessoas nos foi feita, por muitas também sejam dadas graças a nosso respeito.'),(91025,3,47,1,12,'Porque a nossa glória é esta: o testemunho da nossa consciência, de que, com simplicidade e sinceridade de Deus, não com sabedoria carnal, mas na graça de Deus, temos vivido no mundo e maiormente convosco.'),(91026,3,47,1,13,'Porque nenhumas outras coisas vos escrevemos, senão as que já sabeis ou também reconheceis; e espero que também até ao fim as reconhecereis,'),(91027,3,47,1,14,'como também já em parte reconhecestes em nós, que somos a vossa glória, como também vós sereis a nossa no Dia do Senhor Jesus.'),(91028,3,47,1,15,'E, com essa confiança, quis primeiro ir ter convosco, para que tivésseis uma segunda graça;'),(91029,3,47,1,16,'e por vós passar à Macedônia, e da Macedônia ir outra vez ter convosco, e ser guiado por vós à Judeia.'),(91030,3,47,1,17,'E, deliberando isso, usei, porventura, de leviandade? Ou o que delibero, o delibero segundo a carne, para que haja em mim sim, sim e não, não?'),(91031,3,47,1,18,'Antes, como Deus é fiel, a nossa palavra para convosco não foi sim e não.'),(91032,3,47,1,19,'Porque o Filho de Deus, Jesus Cristo, que entre vós foi pregado por nós, isto é, por mim, e Silvano, e Timóteo, não foi sim e não; mas nele houve sim.'),(91033,3,47,1,20,'Porque todas quantas promessas há de Deus são nele sim; e por ele o Amém, para glória de Deus, por nós.'),(91034,3,47,1,21,'Mas o que nos confirma convosco em Cristo e o que nos ungiu é Deus,'),(91035,3,47,1,22,'o qual também nos selou e deu o penhor do Espírito em nossos corações.'),(91036,3,47,1,23,'Invoco, porém, a Deus por testemunha sobre a minha alma, que, para vos poupar, não tenho até agora ido a Corinto;'),(91037,3,47,1,24,'não que tenhamos domínio sobre a vossa fé, mas porque somos cooperadores de vosso gozo; porque pela fé estais em pé.'),(91038,3,47,2,1,'Mas deliberei isto comigo mesmo: não ir mais ter convosco em tristeza.'),(91039,3,47,2,2,'Porque, se eu vos entristeço, quem é que me alegrará, senão aquele que por mim foi contristado?'),(91040,3,47,2,3,'E escrevi-vos isso mesmo para que, quando lá for, não tenha tristeza da parte dos que deveriam alegrar-me, confiando em vós todos de que a minha alegria é a de todos vós.'),(91041,3,47,2,4,'Porque, em muita tribulação e angústia do coração, vos escrevi, com muitas lágrimas, não para que vos entristecêsseis, mas para que conhecêsseis o amor que abundantemente vos tenho.'),(91042,3,47,2,5,'Porque, se alguém me contristou, não me contristou a mim senão em parte, para vos não sobrecarregar a vós todos;'),(91043,3,47,2,6,'basta ao tal esta repreensão feita por muitos.'),(91044,3,47,2,7,'De maneira que, pelo contrário, deveis, antes, perdoar-lhe e consolá-lo, para que o tal não seja, de modo algum, devorado de demasiada tristeza.'),(91045,3,47,2,8,'Pelo que vos rogo que confirmeis para com ele o vosso amor.'),(91046,3,47,2,9,'E para isso vos escrevi também, para por essa prova saber se sois obedientes em tudo.'),(91047,3,47,2,10,'E a quem perdoardes alguma coisa também eu; porque o que eu também perdoei, se é que tenho perdoado, por amor de vós o fiz na presença de Cristo; para que não sejamos vencidos por Satanás,'),(91048,3,47,2,11,'porque não ignoramos os seus ardis.'),(91049,3,47,2,12,'Ora, quando cheguei a Trôade para pregar o evangelho de Cristo e abrindo-se-me uma porta no Senhor,'),(91050,3,47,2,13,'não tive descanso no meu espírito, porque não achei ali meu irmão Tito; mas, despedindo-me deles, parti para a Macedônia.'),(91051,3,47,2,14,'E graças a Deus, que sempre nos faz triunfar em Cristo e, por meio de nós, manifesta em todo lugar o cheiro do seu conhecimento.'),(91052,3,47,2,15,'Porque para Deus somos o bom cheiro de Cristo, nos que se salvam e nos que se perdem.'),(91053,3,47,2,16,'Para estes, certamente, cheiro de morte para morte; mas, para aqueles, cheiro de vida para vida. E, para essas coisas, quem é idôneo?'),(91054,3,47,2,17,'Porque nós não somos, como muitos, falsificadores da palavra de Deus; antes, falamos de Cristo com sinceridade, como de Deus na presença de Deus.'),(91055,3,47,3,1,'Porventura, começamos outra vez a louvar-nos a nós mesmos? Ou necessitamos, como alguns, de cartas de recomendação para vós ou de recomendação de vós?'),(91056,3,47,3,2,'Vós sois a nossa carta, escrita em nossos corações, conhecida e lida por todos os homens,'),(91057,3,47,3,3,'porque já é manifesto que vós sois a carta de Cristo, ministrada por nós e escrita não com tinta, mas com o Espírito do Deus vivo, não em tábuas de pedra, mas nas tábuas de carne do coração.'),(91058,3,47,3,4,'E é por Cristo que temos tal confiança em Deus;'),(91059,3,47,3,5,'não que sejamos capazes, por nós, de pensar alguma coisa, como de nós mesmos; mas a nossa capacidade vem de Deus,'),(91060,3,47,3,6,'o qual nos fez também capazes de ser ministros dum Novo Testamento, não da letra, mas do Espírito; porque a letra mata, e o Espírito vivifica.'),(91061,3,47,3,7,'E, se o ministério da morte, gravado com letras em pedras, veio em glória, de maneira que os filhos de Israel não podiam fitar os olhos na face de Moisés, por causa da glória do seu rosto, a qual era transitória,'),(91062,3,47,3,8,'como não será de maior glória o ministério do Espírito?'),(91063,3,47,3,9,'Porque, se o ministério da condenação foi glorioso, muito mais excederá em glória o ministério da justiça.'),(91064,3,47,3,10,'Porque também o que foi glorificado, nesta parte, não foi glorificado, por causa desta excelente glória.'),(91065,3,47,3,11,'Porque, se o que era transitório foi para glória, muito mais é em glória o que permanece.'),(91066,3,47,3,12,'Tendo, pois, tal esperança, usamos de muita ousadia no falar.'),(91067,3,47,3,13,'E não somos como Moisés, que punha um véu sobre a sua face, para que os filhos de Israel não olhassem firmemente para o fim daquilo que era transitório.'),(91068,3,47,3,14,'Mas os seus sentidos foram endurecidos; porque até hoje o mesmo véu está por levantar na lição do Velho Testamento, o qual foi por Cristo abolido.'),(91069,3,47,3,15,'E até hoje, quando é lido Moisés, o véu está posto sobre o coração deles.'),(91070,3,47,3,16,'Mas, quando se converterem ao Senhor, então, o véu se tirará.'),(91071,3,47,3,17,'Ora, o Senhor é Espírito; e onde está o Espírito do Senhor, aí há liberdade.'),(91072,3,47,3,18,'Mas todos nós, com cara descoberta, refletindo, como um espelho, a glória do Senhor, somos transformados de glória em glória, na mesma imagem, como pelo Espírito do Senhor.'),(91073,3,47,4,1,'Pelo que, tendo este ministério, segundo a misericórdia que nos foi feita, não desfalecemos;'),(91074,3,47,4,2,'antes, rejeitamos as coisas que, por vergonha, se ocultam, não andando com astúcia nem falsificando a palavra de Deus; e assim nos recomendamos à consciência de todo homem, na presença de Deus, pela manifestação da verdade.'),(91075,3,47,4,3,'Mas, se ainda o nosso evangelho está encoberto, para os que se perdem está encoberto,'),(91076,3,47,4,4,'nos quais o deus deste século cegou os entendimentos dos incrédulos, para que não lhes resplandeça a luz do evangelho da glória de Cristo, que é a imagem de Deus.'),(91077,3,47,4,5,'Porque não nos pregamos a nós mesmos, mas a Cristo Jesus, o Senhor; e nós mesmos somos vossos servos, por amor de Jesus.'),(91078,3,47,4,6,'Porque Deus, que disse que das trevas resplandecesse a luz, é quem resplandeceu em nossos corações, para iluminação do conhecimento da glória de Deus, na face de Jesus Cristo.'),(91079,3,47,4,7,'Temos, porém, esse tesouro em vasos de barro, para que a excelência do poder seja de Deus e não de nós.'),(91080,3,47,4,8,'Em tudo somos atribulados, mas não angustiados; perplexos, mas não desanimados;'),(91081,3,47,4,9,'perseguidos, mas não desamparados; abatidos, mas não destruídos;'),(91082,3,47,4,10,'trazendo sempre por toda parte a mortificação do Senhor Jesus no nosso corpo, para que a vida de Jesus se manifeste também em nossos corpos.'),(91083,3,47,4,11,'E assim nós, que vivemos, estamos sempre entregues à morte por amor de Jesus, para que a vida de Jesus se manifeste também em nossa carne mortal.'),(91084,3,47,4,12,'De maneira que em nós opera a morte, mas em vós, a vida.'),(91085,3,47,4,13,'E temos, portanto, o mesmo espírito de fé, como está escrito: Cri; por isso, falei. Nós cremos também; por isso, também falamos,'),(91086,3,47,4,14,'sabendo que o que ressuscitou o Senhor Jesus nos ressuscitará também por Jesus e nos apresentará convosco.'),(91087,3,47,4,15,'Porque tudo isso é por amor de vós, para que a graça, multiplicada por meio de muitos, torne abundante a ação de graças, para glória de Deus.'),(91088,3,47,4,16,'Por isso, não desfalecemos; mas, ainda que o nosso homem exterior se corrompa, o interior, contudo, se renova de dia em dia.'),(91089,3,47,4,17,'Porque a nossa leve e momentânea tribulação produz para nós um peso eterno de glória mui excelente,'),(91090,3,47,4,18,'não atentando nós nas coisas que se veem, mas nas que se não veem; porque as que se veem são temporais, e as que se não veem são eternas.'),(91091,3,47,5,1,'Porque sabemos que, se a nossa casa terrestre deste tabernáculo se desfizer, temos de Deus um edifício, uma casa não feita por mãos, eterna, nos céus.'),(91092,3,47,5,2,'E, por isso, também gememos, desejando ser revestidos da nossa habitação, que é do céu;'),(91093,3,47,5,3,'se, todavia, estando vestidos, não formos achados nus.'),(91094,3,47,5,4,'Porque também nós, os que estamos neste tabernáculo, gememos carregados, não porque queremos ser despidos, mas revestidos, para que o mortal seja absorvido pela vida.'),(91095,3,47,5,5,'Ora, quem para isso mesmo nos preparou foi Deus, o qual nos deu também o penhor do Espírito.'),(91096,3,47,5,6,'Pelo que estamos sempre de bom ânimo, sabendo que, enquanto estamos no corpo, vivemos ausentes do Senhor'),(91097,3,47,5,7,'(Porque andamos por fé e não por vista.).'),(91098,3,47,5,8,'Mas temos confiança e desejamos, antes, deixar este corpo, para habitar com o Senhor.'),(91099,3,47,5,9,'Pelo que muito desejamos também ser-lhe agradáveis, quer presentes, quer ausentes.'),(91100,3,47,5,10,'Porque todos devemos comparecer ante o tribunal de Cristo, para que cada um receba segundo o que tiver feito por meio do corpo, ou bem ou mal.'),(91101,3,47,5,11,'Assim que, sabendo o temor que se deve ao Senhor, persuadimos os homens à fé, mas somos manifestos a Deus; e espero que, na vossa consciência, sejamos também manifestos.'),(91102,3,47,5,12,'Porque não nos recomendamos outra vez a vós; mas damo-vos ocasião de vos gloriardes de nós, para que tenhais que responder aos que se gloriam na aparência e não no coração.'),(91103,3,47,5,13,'Porque, se enlouquecemos, é para Deus; e, se conservamos o juízo, é para vós.'),(91104,3,47,5,14,'Porque o amor de Cristo nos constrange, julgando nós assim: que, se um morreu por todos, logo, todos morreram.'),(91105,3,47,5,15,'E ele morreu por todos, para que os que vivem não vivam mais para si, mas para aquele que por eles morreu e ressuscitou.'),(91106,3,47,5,16,'Assim que, daqui por diante, a ninguém conhecemos segundo a carne; e, ainda que também tenhamos conhecido Cristo segundo a carne, contudo, agora, já o não conhecemos desse modo.'),(91107,3,47,5,17,'Assim que, se alguém está em Cristo, nova criatura é: as coisas velhas já passaram; eis que tudo se fez novo.'),(91108,3,47,5,18,'E tudo isso provém de Deus, que nos reconciliou consigo mesmo por Jesus Cristo e nos deu o ministério da reconciliação,'),(91109,3,47,5,19,'isto é, Deus estava em Cristo reconciliando consigo o mundo, não lhes imputando os seus pecados, e pôs em nós a palavra da reconciliação.'),(91110,3,47,5,20,'De sorte que somos embaixadores da parte de Cristo, como se Deus por nós rogasse. Rogamos-vos, pois, da parte de Cristo que vos reconcilieis com Deus.'),(91111,3,47,5,21,'Àquele que não conheceu pecado, o fez pecado por nós; para que, nele, fôssemos feitos justiça de Deus.'),(91112,3,47,6,1,'E nós, cooperando também com ele, vos exortamos a que não recebais a graça de Deus em vão'),(91113,3,47,6,2,'(Porque diz: Ouvi-te em tempo aceitável e socorri-te no dia da salvação; eis aqui agora o tempo aceitável, eis aqui agora o dia da salvação.);'),(91114,3,47,6,3,'não dando nós escândalo em coisa alguma, para que o nosso ministério não seja censurado.'),(91115,3,47,6,4,'Antes, como ministros de Deus, tornando-nos recomendáveis em tudo: na muita paciência, nas aflições, nas necessidades, nas angústias,'),(91116,3,47,6,5,'nos açoites, nas prisões, nos tumultos, nos trabalhos, nas vigílias, nos jejuns,'),(91117,3,47,6,6,'na pureza, na ciência, na longanimidade, na benignidade, no Espírito Santo, no amor não fingido,'),(91118,3,47,6,7,'na palavra da verdade, no poder de Deus, pelas armas da justiça, à direita e à esquerda,'),(91119,3,47,6,8,'por honra e por desonra, por infâmia e por boa fama, como enganadores e sendo verdadeiros;'),(91120,3,47,6,9,'como desconhecidos, mas sendo bem-conhecidos; como morrendo e eis que vivemos; como castigados e não mortos;'),(91121,3,47,6,10,'como contristados, mas sempre alegres; como pobres, mas enriquecendo a muitos; como nada tendo e possuindo tudo.'),(91122,3,47,6,11,'Ó coríntios, a nossa boca está aberta para vós, o nosso coração está dilatado.'),(91123,3,47,6,12,'Não estais estreitados em nós; mas estais estreitados nos vossos próprios afetos.'),(91124,3,47,6,13,'Ora, em recompensa disso (falo como a filhos), dilatai-vos também vós.'),(91125,3,47,6,14,'Não vos prendais a um jugo desigual com os infiéis; porque que sociedade tem a justiça com a injustiça? E que comunhão tem a luz com as trevas?'),(91126,3,47,6,15,'E que concórdia há entre Cristo e Belial? Ou que parte tem o fiel com o infiel?'),(91127,3,47,6,16,'E que consenso tem o templo de Deus com os ídolos? Porque vós sois o templo do Deus vivente, como Deus disse: Neles habitarei e entre eles andarei; e eu serei o seu Deus, e eles serão o meu povo.'),(91128,3,47,6,17,'Pelo que saí do meio deles, e apartai-vos, diz o Senhor; e não toqueis nada imundo, e eu vos receberei;'),(91129,3,47,6,18,'e eu serei para vós Pai, e vós sereis para mim filhos e filhas, diz o Senhor Todo-Poderoso.'),(91130,3,47,7,1,'Ora, amados, pois que temos tais promessas, purifiquemo-nos de toda imundícia da carne e do espírito, aperfeiçoando a santificação no temor de Deus.'),(91131,3,47,7,2,'Recebei-nos em vossos corações; a ninguém agravamos, a ninguém corrompemos, de ninguém buscamos o nosso proveito.'),(91132,3,47,7,3,'Não digo isso para vossa condenação; pois já, antes, tinha dito que estais em nossos corações para juntamente morrer e viver.'),(91133,3,47,7,4,'Grande é a ousadia da minha fala para convosco, e grande a minha jactância a respeito de vós; estou cheio de consolação e transbordante de gozo em todas as nossas tribulações.'),(91134,3,47,7,5,'Porque, mesmo quando chegamos à Macedônia, a nossa carne não teve repouso algum; antes, em tudo fomos atribulados: por fora combates, temores por dentro.'),(91135,3,47,7,6,'Mas Deus, que consola os abatidos, nos consolou com a vinda de Tito;'),(91136,3,47,7,7,'e não somente com a sua vinda, mas também pela consolação com que foi consolado de vós, contando-nos as vossas saudades, o vosso choro, o vosso zelo por mim, de maneira que muito me regozijei.'),(91137,3,47,7,8,'Porquanto, ainda que vos tenha contristado com a minha carta, não me arrependo, embora já me tivesse arrependido por ver que aquela carta vos contristou, ainda que por pouco tempo;'),(91138,3,47,7,9,'agora, folgo, não porque fostes contristados, mas porque fostes contristados para o arrependimento; pois fostes contristados segundo Deus; de maneira que por nós não padecestes dano em coisa alguma.'),(91139,3,47,7,10,'Porque a tristeza segundo Deus opera arrependimento para a salvação, da qual ninguém se arrepende; mas a tristeza do mundo opera a morte.'),(91140,3,47,7,11,'Porque quanto cuidado não produziu isso mesmo em vós que, segundo Deus, fostes contristados! Que apologia, que indignação, que temor, que saudades, que zelo, que vingança! Em tudo mostrastes estar puros neste negócio.'),(91141,3,47,7,12,'Portanto, ainda que vos tenha escrito, não foi por causa do que fez o agravo, nem por causa do que sofreu o agravo, mas para que o vosso grande cuidado por nós fosse manifesto diante de Deus.'),(91142,3,47,7,13,'Por isso, fomos consolados pela vossa consolação e muito mais nos alegramos pela alegria de Tito, porque o seu espírito foi recreado por vós todos.'),(91143,3,47,7,14,'Porque, se nalguma coisa me gloriei de vós para com ele, não fiquei envergonhado; mas, como vos dissemos tudo com verdade, também a nossa glória para com Tito se achou verdadeira.'),(91144,3,47,7,15,'E o seu entranhável afeto para convosco é mais abundante, lembrando-se da obediência de vós todos e de como o recebestes com temor e tremor.'),(91145,3,47,7,16,'Regozijo-me de em tudo poder confiar em vós.'),(91146,3,47,8,1,'Também, irmãos, vos fazemos conhecer a graça de Deus dada às igrejas da Macedônia;'),(91147,3,47,8,2,'como, em muita prova de tribulação, houve abundância do seu gozo, e como a sua profunda pobreza superabundou em riquezas da sua generosidade.'),(91148,3,47,8,3,'Porque, segundo o seu poder (o que eu mesmo testifico) e ainda acima do seu poder, deram voluntariamente,'),(91149,3,47,8,4,'pedindo-nos com muitos rogos a graça e a comunicação deste serviço, que se fazia para com os santos.'),(91150,3,47,8,5,'E não somente fizeram como nós esperávamos, mas também a si mesmos se deram primeiramente ao Senhor e depois a nós, pela vontade de Deus;'),(91151,3,47,8,6,'de maneira que exortamos a Tito que, assim como antes tinha começado, assim também acabe essa graça entre vós.'),(91152,3,47,8,7,'Portanto, assim como em tudo sois abundantes na fé, e na palavra, e na ciência, e em toda diligência, e em vosso amor para conosco, assim também abundeis nessa graça.'),(91153,3,47,8,8,'Não digo isso como quem manda, mas para provar, pela diligência dos outros, a sinceridade do vosso amor;'),(91154,3,47,8,9,'porque já sabeis a graça de nosso Senhor Jesus Cristo, que, sendo rico, por amor de vós se fez pobre, para que, pela sua pobreza, enriquecêsseis.'),(91155,3,47,8,10,'E nisso dou o meu parecer; pois isso vos convém a vós, que desde o ano passado começastes; e não foi só praticar, mas também querer.'),(91156,3,47,8,11,'Agora, porém, completai também o já começado, para que, assim como houve a prontidão de vontade, haja também o cumprimento, segundo o que tendes.'),(91157,3,47,8,12,'Porque, se há prontidão de vontade, será aceita segundo o que qualquer tem e não segundo o que não tem.'),(91158,3,47,8,13,'Mas não digo isso para que os outros tenham alívio, e vós, opressão;'),(91159,3,47,8,14,'mas para igualdade; neste tempo presente, a vossa abundância supra a falta dos outros, para que também a sua abundância supra a vossa falta, e haja igualdade,'),(91160,3,47,8,15,'como está escrito: O que muito colheu não teve de mais; e o que pouco, não teve de menos.'),(91161,3,47,8,16,'Mas graças a Deus, que pôs a mesma solicitude por vós no coração de Tito;'),(91162,3,47,8,17,'pois ele aceitou a exortação e, muito diligente, partiu voluntariamente para vós.'),(91163,3,47,8,18,'E com ele enviamos aquele irmão cujo louvor no evangelho está espalhado em todas as igrejas.'),(91164,3,47,8,19,'E não só isso, mas foi também escolhido pelas igrejas para companheiro da nossa viagem, nessa graça que por nós é ministrada para glória do mesmo Senhor e prontidão do vosso ânimo;'),(91165,3,47,8,20,'evitando isto: que alguém nos vitupere por essa abundância, que por nós é ministrada;'),(91166,3,47,8,21,'pois zelamos o que é honesto, não só diante do Senhor, mas também diante dos homens.'),(91167,3,47,8,22,'Com eles, enviamos também outro nosso irmão, o qual, muitas vezes e em muitas coisas, já experimentamos ser diligente e agora muito mais diligente ainda pela muita confiança que em vós tem.'),(91168,3,47,8,23,'Quanto a Tito, é meu companheiro e cooperador para convosco; quanto a nossos irmãos, são embaixadores das igrejas e glória de Cristo.'),(91169,3,47,8,24,'Portanto, mostrai para com eles, perante a face das igrejas, a prova do vosso amor e da nossa glória acerca de vós.'),(91170,3,47,9,1,'Quanto à administração que se faz a favor dos santos, não necessito escrever-vos,'),(91171,3,47,9,2,'porque bem sei a prontidão do vosso ânimo, da qual me glorio de vós, para com os macedônios, que a Acaia está pronta desde o ano passado, e o vosso zelo tem estimulado muitos.'),(91172,3,47,9,3,'Mas enviei estes irmãos, para que a nossa glória, acerca de vós, não seja vã nessa parte; para que (como já disse) possais estar prontos,'),(91173,3,47,9,4,'a fim de, se acaso os macedônios vierem comigo e vos acharem desapercebidos, não nos envergonharmos nós (para não dizermos, vós) deste firme fundamento de glória.'),(91174,3,47,9,5,'Portanto, tive por coisa necessária exortar estes irmãos, para que, primeiro, fossem ter convosco e preparassem de antemão a vossa bênção já antes anunciada, para que esteja pronta como bênção e não como avareza.'),(91175,3,47,9,6,'E digo isto: Que o que semeia pouco pouco também ceifará; e o que semeia em abundância em abundância também ceifará.'),(91176,3,47,9,7,'Cada um contribua segundo propôs no seu coração, não com tristeza ou por necessidade; porque Deus ama ao que dá com alegria.'),(91177,3,47,9,8,'E Deus é poderoso para tornar abundante em vós toda graça, a fim de que, tendo sempre, em tudo, toda suficiência, superabundeis em toda boa obra,'),(91178,3,47,9,9,'conforme está escrito: Espalhou, deu aos pobres, a sua justiça permanece para sempre.'),(91179,3,47,9,10,'Ora, aquele que dá a semente ao que semeia e pão para comer também multiplicará a vossa sementeira e aumentará os frutos da vossa justiça;'),(91180,3,47,9,11,'para que em tudo enriqueçais para toda a beneficência, a qual faz que por nós se deem graças a Deus.'),(91181,3,47,9,12,'Porque a administração desse serviço não só supre as necessidades dos santos, mas também redunda em muitas graças, que se dão a Deus,'),(91182,3,47,9,13,'visto como, na prova desta administração, glorificam a Deus pela submissão que confessais quanto ao evangelho de Cristo, e pela liberalidade de vossos dons para com eles e para com todos,'),(91183,3,47,9,14,'e pela sua oração por vós, tendo de vós saudades, por causa da excelente graça de Deus que em vós há.'),(91184,3,47,9,15,'Graças a Deus, pois, pelo seu dom inefável.'),(91185,3,47,10,1,'Além disso, eu, Paulo, vos rogo, pela mansidão e benignidade de Cristo, eu que, na verdade, quando presente entre vós, sou humilde, mas ausente, ousado para convosco;'),(91186,3,47,10,2,'rogo-vos, pois, que, quando estiver presente, não me veja obrigado a usar com confiança da ousadia que espero ter com alguns que nos julgam como se andássemos segundo a carne.'),(91187,3,47,10,3,'Porque, andando na carne, não militamos segundo a carne.'),(91188,3,47,10,4,'Porque as armas da nossa milícia não são carnais, mas, sim, poderosas em Deus, para destruição das fortalezas;'),(91189,3,47,10,5,'destruindo os conselhos e toda altivez que se levanta contra o conhecimento de Deus, e levando cativo todo entendimento à obediência de Cristo,'),(91190,3,47,10,6,'e estando prontos para vingar toda desobediência, quando for cumprida a vossa obediência.'),(91191,3,47,10,7,'Olhais para as coisas segundo a aparência? Se alguém confia de si mesmo que é de Cristo, pense outra vez isto consigo: assim como ele é de Cristo, também nós de Cristo somos.'),(91192,3,47,10,8,'Porque, ainda que eu me glorie mais alguma coisa do nosso poder, o qual o Senhor nos deu para edificação e não para vossa destruição, não me envergonharei,'),(91193,3,47,10,9,'para que não pareça como se quisera intimidar-vos por cartas.'),(91194,3,47,10,10,'Porque as suas cartas, dizem, são graves e fortes, mas a presença do corpo é fraca, e a palavra, desprezível.'),(91195,3,47,10,11,'Pense o tal isto: quais somos na palavra por cartas, estando ausentes, tais seremos também por obra, estando presentes.'),(91196,3,47,10,12,'Porque não ousamos classificar-nos ou comparar-nos com alguns que se louvam a si mesmos; mas esses que se medem a si mesmos e se comparam consigo mesmos estão sem entendimento.'),(91197,3,47,10,13,'Porém não nos gloriaremos fora de medida, mas conforme a reta medida que Deus nos deu, para chegarmos até vós;'),(91198,3,47,10,14,'porque não nos estendemos além do que convém, como se não houvéssemos de chegar até vós, pois já chegamos também até vós no evangelho de Cristo;'),(91199,3,47,10,15,'não nos gloriando fora de medida nos trabalhos alheios; antes, tendo esperança de que, crescendo a vossa fé, seremos abundantemente engrandecidos entre vós, conforme a nossa regra,'),(91200,3,47,10,16,'para anunciar o evangelho nos lugares que estão além de vós e não em campo de outrem, para nos não gloriarmos no que estava já preparado.'),(91201,3,47,10,17,'Aquele, porém, que se gloria, glorie-se no Senhor.'),(91202,3,47,10,18,'Porque não é aprovado quem a si mesmo se louva, mas, sim, aquele a quem o Senhor louva.'),(91203,3,47,11,1,'Tomara que me suportásseis um pouco na minha loucura! Suportai-me, porém, ainda.'),(91204,3,47,11,2,'Porque estou zeloso de vós com zelo de Deus; porque vos tenho preparado para vos apresentar como uma virgem pura a um marido, a saber, a Cristo.'),(91205,3,47,11,3,'Mas temo que, assim como a serpente enganou Eva com a sua astúcia, assim também sejam de alguma sorte corrompidos os vossos sentidos e se apartem da simplicidade que há em Cristo.'),(91206,3,47,11,4,'Porque, se alguém for pregar-vos outro Jesus que nós não temos pregado, ou se recebeis outro espírito que não recebestes, ou outro evangelho que não abraçastes, com razão o sofrereis.'),(91207,3,47,11,5,'Porque penso que em nada fui inferior aos mais excelentes apóstolos.'),(91208,3,47,11,6,'E, se sou rude na palavra, não o sou, contudo, na ciência; mas já em tudo nos temos feito conhecer totalmente entre vós.'),(91209,3,47,11,7,'Pequei, porventura, humilhando-me a mim mesmo, para que vós fôsseis exaltados, porque de graça vos anunciei o evangelho de Deus?'),(91210,3,47,11,8,'Outras igrejas despojei eu para vos servir, recebendo delas salário; e, quando estava presente convosco e tinha necessidade, a ninguém fui pesado.'),(91211,3,47,11,9,'Porque os irmãos que vieram da Macedônia supriram a minha necessidade; e em tudo me guardei de vos ser pesado e ainda me guardarei.'),(91212,3,47,11,10,'Como a verdade de Cristo está em mim, esta glória não me será impedida nas regiões da Acaia.'),(91213,3,47,11,11,'Por quê? Porque vos não amo? Deus o sabe.'),(91214,3,47,11,12,'Mas o que eu faço o farei para cortar ocasião aos que buscam ocasião, a fim de que, naquilo em que se gloriam, sejam achados assim como nós.'),(91215,3,47,11,13,'Porque tais falsos apóstolos são obreiros fraudulentos, transfigurando-se em apóstolos de Cristo.'),(91216,3,47,11,14,'E não é maravilha, porque o próprio Satanás se transfigura em anjo de luz.'),(91217,3,47,11,15,'Não é muito, pois, que os seus ministros se transfigurem em ministros da justiça; o fim dos quais será conforme as suas obras.'),(91218,3,47,11,16,'Outra vez digo: ninguém me julgue insensato ou, então, recebei-me como insensato, para que também me glorie um pouco.'),(91219,3,47,11,17,'O que digo, não o digo segundo o Senhor, mas, como por loucura, nesta confiança de gloriar-me.'),(91220,3,47,11,18,'Pois que muitos se gloriam segundo a carne, eu também me gloriarei.'),(91221,3,47,11,19,'Porque, sendo vós sensatos, de boa mente tolerais os insensatos.'),(91222,3,47,11,20,'Pois sois sofredores, se alguém vos põe em servidão, se alguém vos devora, se alguém vos apanha, se alguém se exalta, se alguém vos fere no rosto.'),(91223,3,47,11,21,'Envergonhado o digo, como se nós fôssemos fracos, mas, no que qualquer tem ousadia (com insensatez falo), também eu tenho ousadia.'),(91224,3,47,11,22,'São hebreus? Também eu. São israelitas? Também eu. São descendência de Abraão? Também eu.'),(91225,3,47,11,23,'São ministros de Cristo? (Falo como fora de mim.) Eu ainda mais: em trabalhos, muito mais; em açoites, mais do que eles; em prisões, muito mais; em perigo de morte, muitas vezes.'),(91226,3,47,11,24,'Recebi dos judeus cinco quarentenas de açoites menos um;'),(91227,3,47,11,25,'três vezes fui açoitado com varas, uma vez fui apedrejado, três vezes sofri naufrágio, uma noite e um dia passei no abismo;'),(91228,3,47,11,26,'em viagens, muitas vezes; em perigos de rios, em perigos de salteadores, em perigos dos da minha nação, em perigos dos gentios, em perigos na cidade, em perigos no deserto, em perigos no mar, em perigos entre os falsos irmãos;'),(91229,3,47,11,27,'em trabalhos e fadiga, em vigílias, muitas vezes, em fome e sede, em jejum, muitas vezes, em frio e nudez.'),(91230,3,47,11,28,'Além das coisas exteriores, me oprime cada dia o cuidado de todas as igrejas.'),(91231,3,47,11,29,'Quem enfraquece, que eu também não enfraqueça? Quem se escandaliza, que eu não me abrase?'),(91232,3,47,11,30,'Se convém gloriar-me, gloriar-me-ei no que diz respeito à minha fraqueza.'),(91233,3,47,11,31,'O Deus e Pai de nosso Senhor Jesus Cristo, que é eternamente bendito, sabe que não minto.'),(91234,3,47,11,32,'Em Damasco, o que governava sob o rei Aretas pôs guardas às portas da cidade dos damascenos, para me prenderem,'),(91235,3,47,11,33,'e fui descido num cesto por uma janela da muralha; e assim escapei das suas mãos.'),(91236,3,47,12,1,'Em verdade que não convém gloriar-me; mas passarei às visões e revelações do Senhor.'),(91237,3,47,12,2,'Conheço um homem em Cristo que, há catorze anos (se no corpo, não sei; se fora do corpo, não sei; Deus o sabe), foi arrebatado até ao terceiro céu.'),(91238,3,47,12,3,'E sei que o tal homem (se no corpo, se fora do corpo, não sei; Deus o sabe)'),(91239,3,47,12,4,'foi arrebatado ao paraíso e ouviu palavras inefáveis, de que ao homem não é lícito falar.'),(91240,3,47,12,5,'De um assim me gloriarei eu, mas de mim mesmo não me gloriarei, senão nas minhas fraquezas.'),(91241,3,47,12,6,'Porque, se quiser gloriar-me, não serei néscio, porque direi a verdade; mas deixo isso, para que ninguém cuide de mim mais do que em mim vê ou de mim ouve.'),(91242,3,47,12,7,'E, para que me não exaltasse pelas excelências das revelações, foi-me dado um espinho na carne, a saber, um mensageiro de Satanás, para me esbofetear, a fim de não me exaltar.'),(91243,3,47,12,8,'Acerca do qual três vezes orei ao Senhor, para que se desviasse de mim.'),(91244,3,47,12,9,'E disse-me: <J>A minha graça te basta, porque o meu poder se aperfeiçoa na fraqueza.</J> De boa vontade, pois, me gloriarei nas minhas fraquezas, para que em mim habite o poder de Cristo.'),(91245,3,47,12,10,'Pelo que sinto prazer nas fraquezas, nas injúrias, nas necessidades, nas perseguições, nas angústias, por amor de Cristo. Porque, quando estou fraco, então, sou forte.'),(91246,3,47,12,11,'Fui néscio em gloriar-me; vós me constrangestes; porque eu devia ser louvado por vós, visto que em nada fui inferior aos mais excelentes apóstolos, ainda que nada sou.'),(91247,3,47,12,12,'Os sinais do meu apostolado foram manifestados entre vós, com toda a paciência, por sinais, prodígios e maravilhas.'),(91248,3,47,12,13,'Porque, em que tendes vós sido inferiores às outras igrejas, a não ser que eu mesmo vos não fui pesado? Perdoai-me este agravo.'),(91249,3,47,12,14,'Eis aqui estou pronto para, pela terceira vez, ir ter convosco e não vos serei pesado; pois que não busco o que é vosso, mas, sim, a vós; porque não devem os filhos entesourar para os pais, mas os pais, para os filhos.'),(91250,3,47,12,15,'Eu, de muito boa vontade, gastarei e me deixarei gastar pelas vossas almas, ainda que, amando-vos cada vez mais, seja menos amado.'),(91251,3,47,12,16,'Mas seja assim, eu não vos fui pesado; mas, sendo astuto, vos tomei com dolo.'),(91252,3,47,12,17,'Porventura, aproveitei-me de vós por algum daqueles que vos enviei?'),(91253,3,47,12,18,'Roguei a Tito e enviei com ele um irmão. Porventura, Tito se aproveitou de vós? Não andamos, porventura, no mesmo espírito, sobre as mesmas pisadas?'),(91254,3,47,12,19,'Cuidais que ainda nos desculpamos convosco? Falamos em Cristo perante Deus, e tudo isto, ó amados, para vossa edificação.'),(91255,3,47,12,20,'Porque receio que, quando chegar, vos não ache como eu quereria, e eu seja achado de vós como não quereríeis, e que de alguma maneira haja pendências, invejas, iras, porfias, detrações, mexericos, orgulhos, tumultos;'),(91256,3,47,12,21,'que, quando for outra vez, o meu Deus me humilhe para convosco, e eu chore por muitos daqueles que dantes pecaram e não se arrependeram da imundícia, e prostituição, e desonestidade que cometeram.'),(91257,3,47,13,1,'É esta a terceira vez que vou ter convosco. Por boca de duas ou três testemunhas, será confirmada toda palavra.'),(91258,3,47,13,2,'Já anteriormente o disse e segunda vez o digo, como quando estava presente; mas agora, estando ausente, o digo aos que antes pecaram e a todos os mais que, se outra vez for, não lhes perdoarei,'),(91259,3,47,13,3,'visto que buscais uma prova de Cristo que fala em mim, o qual não é fraco para convosco; antes, é poderoso entre vós.'),(91260,3,47,13,4,'Porque, ainda que tenha sido crucificado por fraqueza, vive, contudo, pelo poder de Deus. Porque nós também somos fracos nele, mas viveremos com ele pelo poder de Deus em vós.'),(91261,3,47,13,5,'Examinai-vos a vós mesmos se permaneceis na fé; provai-vos a vós mesmos. Ou não sabeis, quanto a vós mesmos, que Jesus Cristo está em vós? Se não é que já estais reprovados.'),(91262,3,47,13,6,'Mas espero que entendereis que nós não somos reprovados.'),(91263,3,47,13,7,'Ora, eu rogo a Deus que não façais mal algum, não para que sejamos achados aprovados, mas para que vós façais o bem, embora nós sejamos como reprovados.'),(91264,3,47,13,8,'Porque nada podemos contra a verdade, senão pela verdade.'),(91265,3,47,13,9,'Porque nos regozijamos de estar fracos, quando vós estais fortes; e o que desejamos é a vossa perfeição.'),(91266,3,47,13,10,'Portanto, escrevo essas coisas estando ausente, para que, estando presente, não use de rigor, segundo o poder que o Senhor me deu para edificação e não para destruição.'),(91267,3,47,13,11,'Quanto ao mais, irmãos, regozijai-vos, sede perfeitos, sede consolados, sede de um mesmo parecer, vivei em paz; e o Deus de amor e de paz será convosco.'),(91268,3,47,13,12,'Saudai-vos uns aos outros com ósculo santo. Todos os santos vos saúdam.'),(91269,3,47,13,13,'A graça do Senhor Jesus Cristo, e o amor de Deus, e a comunhão do Espírito Santo sejam com vós todos. Amém!'),(91270,3,48,1,1,'Paulo, apóstolo (não da parte dos homens, nem por homem algum, mas por Jesus Cristo e por Deus Pai, que o ressuscitou dos mortos),'),(91271,3,48,1,2,'e todos os irmãos que estão comigo, às igrejas da Galácia:'),(91272,3,48,1,3,'graça e paz, da parte de Deus Pai e da de nosso Senhor Jesus Cristo,'),(91273,3,48,1,4,'o qual se deu a si mesmo por nossos pecados, para nos livrar do presente século mau, segundo a vontade de Deus, nosso Pai,'),(91274,3,48,1,5,'ao qual glória para todo o sempre. Amém!'),(91275,3,48,1,6,'Maravilho-me de que tão depressa passásseis daquele que vos chamou à graça de Cristo para outro evangelho,'),(91276,3,48,1,7,'o qual não é outro, mas há alguns que vos inquietam e querem transtornar o evangelho de Cristo.'),(91277,3,48,1,8,'Mas, ainda que nós mesmos ou um anjo do céu vos anuncie outro evangelho além do que já vos tenho anunciado, seja anátema.'),(91278,3,48,1,9,'Assim como já vo-lo dissemos, agora de novo também vo-lo digo: se alguém vos anunciar outro evangelho além do que já recebestes, seja anátema.'),(91279,3,48,1,10,'Porque persuado eu agora a homens ou a Deus? Ou procuro agradar a homens? Se estivesse ainda agradando aos homens, não seria servo de Cristo.'),(91280,3,48,1,11,'Mas faço-vos saber, irmãos, que o evangelho que por mim foi anunciado não é segundo os homens,'),(91281,3,48,1,12,'porque não o recebi, nem aprendi de homem algum, mas pela revelação de Jesus Cristo.'),(91282,3,48,1,13,'Porque já ouvistes qual foi antigamente a minha conduta no judaísmo, como sobremaneira perseguia a igreja de Deus e a assolava.'),(91283,3,48,1,14,'E, na minha nação, excedia em judaísmo a muitos da minha idade, sendo extremamente zeloso das tradições de meus pais.'),(91284,3,48,1,15,'Mas, quando aprouve a Deus, que desde o ventre de minha mãe me separou e me chamou pela sua graça,'),(91285,3,48,1,16,'revelar seu Filho em mim, para que o pregasse entre os gentios, não consultei carne nem sangue,'),(91286,3,48,1,17,'nem tornei a Jerusalém, a ter com os que já antes de mim eram apóstolos, mas parti para a Arábia e voltei outra vez a Damasco.'),(91287,3,48,1,18,'Depois, passados três anos, fui a Jerusalém para ver a Pedro e fiquei com ele quinze dias.'),(91288,3,48,1,19,'E não vi a nenhum outro dos apóstolos, senão a Tiago, irmão do Senhor.'),(91289,3,48,1,20,'Ora, acerca do que vos escrevo, eis que diante de Deus testifico que não minto.'),(91290,3,48,1,21,'Depois, fui para as partes da Síria e da Cilícia.'),(91291,3,48,1,22,'E não era conhecido de vista das igrejas da Judeia, que estavam em Cristo;'),(91292,3,48,1,23,'mas somente tinham ouvido dizer: Aquele que já nos perseguiu anuncia, agora, a fé que, antes, destruía.'),(91293,3,48,1,24,'E glorificavam a Deus a respeito de mim.'),(91294,3,48,2,1,'Depois, passados catorze anos, subi outra vez a Jerusalém com Barnabé, levando também comigo Tito.'),(91295,3,48,2,2,'E subi por uma revelação e lhes expus o evangelho que prego entre os gentios e particularmente aos que estavam em estima, para que de maneira alguma não corresse ou não tivesse corrido em vão.'),(91296,3,48,2,3,'Mas nem ainda Tito, que estava comigo, sendo grego, foi constrangido a circuncidar-se.'),(91297,3,48,2,4,'E isso por causa dos falsos irmãos que se tinham entremetido e secretamente entraram a espiar a nossa liberdade que temos em Cristo Jesus, para nos porem em servidão;'),(91298,3,48,2,5,'aos quais, nem ainda por uma hora, cedemos com sujeição, para que a verdade do evangelho permanecesse entre vós.'),(91299,3,48,2,6,'E, quanto àqueles que pareciam ser alguma coisa (quais tenham sido noutro tempo, não se me dá; Deus não aceita a aparência do homem), esses, digo, que pareciam ser alguma coisa, nada me comunicaram;'),(91300,3,48,2,7,'antes, pelo contrário, quando viram que o evangelho da incircuncisão me estava confiado, como a Pedro o da circuncisão'),(91301,3,48,2,8,'(porque aquele que operou eficazmente em Pedro para o apostolado da circuncisão, esse operou também em mim com eficácia para com os gentios),'),(91302,3,48,2,9,'e conhecendo Tiago, Cefas e João, que eram considerados como as colunas, a graça que se me havia dado, deram-nos as destras, em comunhão comigo e com Barnabé, para que nós fôssemos aos gentios e eles, à circuncisão;'),(91303,3,48,2,10,'recomendando-nos somente que nos lembrássemos dos pobres, o que também procurei fazer com diligência.'),(91304,3,48,2,11,'E, chegando Pedro à Antioquia, lhe resisti na cara, porque era repreensível.'),(91305,3,48,2,12,'Porque, antes que alguns tivessem chegado da parte de Tiago, comia com os gentios; mas, depois que chegaram, se foi retirando e se apartou deles, temendo os que eram da circuncisão.'),(91306,3,48,2,13,'E os outros judeus também dissimulavam com ele, de maneira que até Barnabé se deixou levar pela sua dissimulação.'),(91307,3,48,2,14,'Mas, quando vi que não andavam bem e direitamente conforme a verdade do evangelho, disse a Pedro na presença de todos: Se tu, sendo judeu, vives como os gentios e não como judeu, por que obrigas os gentios a viverem como judeus?'),(91308,3,48,2,15,'Nós somos judeus por natureza e não pecadores dentre os gentios.'),(91309,3,48,2,16,'Sabendo que o homem não é justificado pelas obras da lei, mas pela fé em Jesus Cristo, temos também crido em Jesus Cristo, para sermos justificados pela fé de Cristo e não pelas obras da lei, porquanto pelas obras da lei nenhuma carne será justificada.'),(91310,3,48,2,17,'Pois, se nós, que procuramos ser justificados em Cristo, nós mesmos também somos achados pecadores, é, porventura, Cristo ministro do pecado? De maneira nenhuma.'),(91311,3,48,2,18,'Porque, se torno a edificar aquilo que destruí, constituo-me a mim mesmo transgressor.'),(91312,3,48,2,19,'Porque eu, pela lei, estou morto para a lei, para viver para Deus.'),(91313,3,48,2,20,'Já estou crucificado com Cristo; e vivo, não mais eu, mas Cristo vive em mim; e a vida que agora vivo na carne vivo-a na fé do Filho de Deus, o qual me amou e se entregou a si mesmo por mim.'),(91314,3,48,2,21,'Não aniquilo a graça de Deus; porque, se a justiça provém da lei, segue-se que Cristo morreu debalde.'),(91315,3,48,3,1,'Ó insensatos gálatas! Quem vos fascinou para não obedecerdes à verdade, a vós, perante os olhos de quem Jesus Cristo foi já representado como crucificado?'),(91316,3,48,3,2,'Só quisera saber isto de vós: recebestes o Espírito pelas obras da lei ou pela pregação da fé?'),(91317,3,48,3,3,'Sois vós tão insensatos que, tendo começado pelo Espírito, acabeis agora pela carne?'),(91318,3,48,3,4,'Será em vão que tenhais padecido tanto? Se é que isso também foi em vão.'),(91319,3,48,3,5,'Aquele, pois, que vos dá o Espírito e que opera maravilhas entre vós o faz pelas obras da lei ou pela pregação da fé?'),(91320,3,48,3,6,'É o caso de Abraão, que creu em Deus, e isso lhe foi imputado como justiça.'),(91321,3,48,3,7,'Sabei, pois, que os que são da fé são filhos de Abraão.'),(91322,3,48,3,8,'Ora, tendo a Escritura previsto que Deus havia de justificar pela fé os gentios, anunciou primeiro o evangelho a Abraão, dizendo: Todas as nações serão benditas em ti.'),(91323,3,48,3,9,'De sorte que os que são da fé são benditos com o crente Abraão.'),(91324,3,48,3,10,'Todos aqueles, pois, que são das obras da lei estão debaixo da maldição; porque escrito está: Maldito todo aquele que não permanecer em todas as coisas que estão escritas no livro da lei, para fazê-las.'),(91325,3,48,3,11,'E é evidente que, pela lei, ninguém será justificado diante de Deus, porque o justo viverá da fé.'),(91326,3,48,3,12,'Ora, a lei não é da fé, mas o homem que fizer estas coisas por elas viverá.'),(91327,3,48,3,13,'Cristo nos resgatou da maldição da lei, fazendo-se maldição por nós, porque está escrito: Maldito todo aquele que for pendurado no madeiro;'),(91328,3,48,3,14,'para que a bênção de Abraão chegasse aos gentios por Jesus Cristo e para que, pela fé, nós recebamos a promessa do Espírito.'),(91329,3,48,3,15,'Irmãos, como homem falo. Se o testamento de um homem for confirmado, ninguém o anula nem lhe acrescenta alguma coisa.'),(91330,3,48,3,16,'Ora, as promessas foram feitas a Abraão e à sua posteridade. Não diz: E às posteridades, como falando de muitas, mas como de uma só: E à tua posteridade, que é Cristo.'),(91331,3,48,3,17,'Mas digo isto: que tendo sido o testamento anteriormente confirmado por Deus, a lei, que veio quatrocentos e trinta anos depois, não o invalida, de forma a abolir a promessa.'),(91332,3,48,3,18,'Porque, se a herança provém da lei, já não provém da promessa; mas Deus, pela promessa, a deu gratuitamente a Abraão.'),(91333,3,48,3,19,'Logo, para que é a lei? Foi ordenada por causa das transgressões, até que viesse a posteridade a quem a promessa tinha sido feita, e foi posta pelos anjos na mão de um medianeiro.'),(91334,3,48,3,20,'Ora, o medianeiro não o é de um só, mas Deus é um.'),(91335,3,48,3,21,'Logo, a lei é contra as promessas de Deus? De nenhuma sorte; porque, se dada fosse uma lei que pudesse vivificar, a justiça, na verdade, teria sido pela lei.'),(91336,3,48,3,22,'Mas a Escritura encerrou tudo debaixo do pecado, para que a promessa pela fé em Jesus Cristo fosse dada aos crentes.'),(91337,3,48,3,23,'Mas, antes que a fé viesse, estávamos guardados debaixo da lei e encerrados para aquela fé que se havia de manifestar.'),(91338,3,48,3,24,'De maneira que a lei nos serviu de aio, para nos conduzir a Cristo, para que, pela fé, fôssemos justificados.'),(91339,3,48,3,25,'Mas, depois que a fé veio, já não estamos debaixo de aio.'),(91340,3,48,3,26,'Porque todos sois filhos de Deus pela fé em Cristo Jesus;'),(91341,3,48,3,27,'porque todos quantos fostes batizados em Cristo já vos revestistes de Cristo.'),(91342,3,48,3,28,'Nisto não há judeu nem grego; não há servo nem livre; não há macho nem fêmea; porque todos vós sois um em Cristo Jesus.'),(91343,3,48,3,29,'E, se sois de Cristo, então, sois descendência de Abraão e herdeiros conforme a promessa.'),(91344,3,48,4,1,'Digo, pois, que, todo o tempo em que o herdeiro é menino, em nada difere do servo, ainda que seja senhor de tudo.'),(91345,3,48,4,2,'Mas está debaixo de tutores e curadores até ao tempo determinado pelo pai.'),(91346,3,48,4,3,'Assim também nós, quando éramos meninos, estávamos reduzidos à servidão debaixo dos primeiros rudimentos do mundo;'),(91347,3,48,4,4,'mas, vindo a plenitude dos tempos, Deus enviou seu Filho, nascido de mulher, nascido sob a lei,'),(91348,3,48,4,5,'para remir os que estavam debaixo da lei, a fim de recebermos a adoção de filhos.'),(91349,3,48,4,6,'E, porque sois filhos, Deus enviou aos nossos corações o Espírito de seu Filho, que clama: Aba, Pai.'),(91350,3,48,4,7,'Assim que já não és mais servo, mas filho; e, se és filho, és também herdeiro de Deus por Cristo.'),(91351,3,48,4,8,'Mas, quando não conhecíeis a Deus, servíeis aos que por natureza não são deuses.'),(91352,3,48,4,9,'Mas agora, conhecendo a Deus ou, antes, sendo conhecidos de Deus, como tornais outra vez a esses rudimentos fracos e pobres, aos quais de novo quereis servir?'),(91353,3,48,4,10,'Guardais dias, e meses, e tempos, e anos.'),(91354,3,48,4,11,'Receio de vós que haja eu trabalhado em vão para convosco.'),(91355,3,48,4,12,'Irmãos, rogo-vos que sejais como eu, porque também eu sou como vós; nenhum mal me fizestes.'),(91356,3,48,4,13,'E vós sabeis que primeiro vos anunciei o evangelho estando em fraqueza da carne.'),(91357,3,48,4,14,'E não rejeitastes, nem desprezastes isso que era uma tentação na minha carne; antes, me recebestes como um anjo de Deus, como Jesus Cristo mesmo.'),(91358,3,48,4,15,'Qual é, logo, a vossa bem-aventurança? Porque vos dou testemunho de que, se possível fora, arrancaríeis os olhos, e mos daríeis.'),(91359,3,48,4,16,'Fiz-me, acaso, vosso inimigo, dizendo a verdade?'),(91360,3,48,4,17,'Eles têm zelo por vós, não como convém; mas querem excluir-vos, para que vós tenhais zelo por eles.'),(91361,3,48,4,18,'É bom ser zeloso, mas sempre do bem e não somente quando estou presente convosco.'),(91362,3,48,4,19,'Meus filhinhos, por quem de novo sinto as dores de parto, até que Cristo seja formado em vós;'),(91363,3,48,4,20,'eu bem quisera, agora, estar presente convosco e mudar a minha voz; porque estou perplexo a vosso respeito.'),(91364,3,48,4,21,'Dizei-me vós, os que quereis estar debaixo da lei: não ouvis vós a lei?'),(91365,3,48,4,22,'Porque está escrito que Abraão teve dois filhos, um da escrava e outro da livre.'),(91366,3,48,4,23,'Todavia, o que era da escrava nasceu segundo a carne, mas o que era da livre, por promessa,'),(91367,3,48,4,24,'o que se entende por alegoria; porque estes são os dois concertos: um, do monte Sinai, gerando filhos para a servidão, que é Agar.'),(91368,3,48,4,25,'Ora, esta Agar é Sinai, um monte da Arábia, que corresponde à Jerusalém que agora existe, pois é escrava com seus filhos.'),(91369,3,48,4,26,'Mas a Jerusalém que é de cima é livre, a qual é mãe de todos nós;'),(91370,3,48,4,27,'porque está escrito: Alegra-te, estéril, que não dás à luz, esforça-te e clama, tu que não estás de parto; porque os filhos da solitária são mais do que os da que tem marido.'),(91371,3,48,4,28,'Mas nós, irmãos, somos filhos da promessa, como Isaque.'),(91372,3,48,4,29,'Mas, como, então, aquele que era gerado segundo a carne perseguia o que o era segundo o Espírito, assim é também, agora.'),(91373,3,48,4,30,'Mas que diz a Escritura? Lança fora a escrava e seu filho, porque, de modo algum, o filho da escrava herdará com o filho da livre.'),(91374,3,48,4,31,'De maneira que, irmãos, somos filhos não da escrava, mas da livre.'),(91375,3,48,5,1,'Estai, pois, firmes na liberdade com que Cristo nos libertou e não torneis a meter-vos debaixo do jugo da servidão.'),(91376,3,48,5,2,'Eis que eu, Paulo, vos digo que, se vos deixardes circuncidar, Cristo de nada vos aproveitará.'),(91377,3,48,5,3,'E, de novo, protesto a todo homem que se deixa circuncidar que está obrigado a guardar toda a lei.'),(91378,3,48,5,4,'Separados estais de Cristo, vós os que vos justificais pela lei; da graça tendes caído.'),(91379,3,48,5,5,'Porque nós, pelo espírito da fé, aguardamos a esperança da justiça.'),(91380,3,48,5,6,'Porque, em Jesus Cristo, nem a circuncisão nem a incircuncisão têm virtude alguma, mas, sim, a fé que opera por amor.'),(91381,3,48,5,7,'Corríeis bem; quem vos impediu, para que não obedeçais à verdade?'),(91382,3,48,5,8,'Esta persuasão não vem daquele que vos chamou.'),(91383,3,48,5,9,'Um pouco de fermento leveda toda a massa.'),(91384,3,48,5,10,'Confio de vós, no Senhor, que nenhuma outra coisa sentireis; mas aquele que vos inquieta, seja ele quem for, sofrerá a condenação.'),(91385,3,48,5,11,'Eu, porém, irmãos, se prego ainda a circuncisão, por que sou, pois, perseguido? Logo, o escândalo da cruz está aniquilado.'),(91386,3,48,5,12,'Eu quereria que fossem cortados aqueles que vos andam inquietando.'),(91387,3,48,5,13,'Porque vós, irmãos, fostes chamados à liberdade. Não useis, então, da liberdade para dar ocasião à carne, mas servi-vos uns aos outros pelo amor.'),(91388,3,48,5,14,'Porque toda a lei se cumpre numa só palavra, nesta: Amarás o teu próximo como a ti mesmo.'),(91389,3,48,5,15,'Se vós, porém, vos mordeis e devorais uns aos outros, vede não vos consumais também uns aos outros.'),(91390,3,48,5,16,'Digo, porém: Andai em Espírito e não cumprireis a concupiscência da carne.'),(91391,3,48,5,17,'Porque a carne cobiça contra o Espírito, e o Espírito, contra a carne; e estes opõem-se um ao outro; para que não façais o que quereis.'),(91392,3,48,5,18,'Mas, se sois guiados pelo Espírito, não estais debaixo da lei.'),(91393,3,48,5,19,'Porque as obras da carne são manifestas, as quais são: prostituição, impureza, lascívia,'),(91394,3,48,5,20,'idolatria, feitiçarias, inimizades, porfias, emulações, iras, pelejas, dissensões, heresias,'),(91395,3,48,5,21,'invejas, homicídios, bebedices, glutonarias e coisas semelhantes a estas, acerca das quais vos declaro, como já antes vos disse, que os que cometem tais coisas não herdarão o Reino de Deus.'),(91396,3,48,5,22,'Mas o fruto do Espírito é: amor, gozo, paz, longanimidade, benignidade, bondade, fé, mansidão, temperança.'),(91397,3,48,5,23,'Contra essas coisas não há lei.'),(91398,3,48,5,24,'E os que são de Cristo crucificaram a carne com as suas paixões e concupiscências.'),(91399,3,48,5,25,'Se vivemos no Espírito, andemos também no Espírito.'),(91400,3,48,5,26,'Não sejamos cobiçosos de vanglórias, irritando-nos uns aos outros, invejando-nos uns aos outros.'),(91401,3,48,6,1,'Irmãos, se algum homem chegar a ser surpreendido nalguma ofensa, vós, que sois espirituais, encaminhai o tal com espírito de mansidão, olhando por ti mesmo, para que não sejas também tentado.'),(91402,3,48,6,2,'Levai as cargas uns dos outros e assim cumprireis a lei de Cristo.'),(91403,3,48,6,3,'Porque, se alguém cuida ser alguma coisa, não sendo nada, engana-se a si mesmo.'),(91404,3,48,6,4,'Mas prove cada um a sua própria obra e terá glória só em si mesmo e não noutro.'),(91405,3,48,6,5,'Porque cada qual levará a sua própria carga.'),(91406,3,48,6,6,'E o que é instruído na palavra reparta de todos os seus bens com aquele que o instrui.'),(91407,3,48,6,7,'Não erreis: Deus não se deixa escarnecer; porque tudo o que o homem semear, isso também ceifará.'),(91408,3,48,6,8,'Porque o que semeia na sua carne da carne ceifará a corrupção; mas o que semeia no Espírito do Espírito ceifará a vida eterna.'),(91409,3,48,6,9,'E não nos cansemos de fazer o bem, porque a seu tempo ceifaremos, se não houvermos desfalecido.'),(91410,3,48,6,10,'Então, enquanto temos tempo, façamos o bem a todos, mas principalmente aos domésticos da fé.'),(91411,3,48,6,11,'Vede com que grandes letras vos escrevi por minha mão.'),(91412,3,48,6,12,'Todos os que querem mostrar boa aparência na carne, esses vos obrigam a circuncidar-vos, somente para não serem perseguidos por causa da cruz de Cristo.'),(91413,3,48,6,13,'Porque nem ainda esses mesmos que se circuncidam guardam a lei, mas querem que vos circuncideis, para se gloriarem na vossa carne.'),(91414,3,48,6,14,'Mas longe esteja de mim gloriar-me, a não ser na cruz de nosso Senhor Jesus Cristo, pela qual o mundo está crucificado para mim e eu, para o mundo.'),(91415,3,48,6,15,'Porque, em Cristo Jesus, nem a circuncisão nem a incircuncisão têm virtude alguma, mas sim o ser uma nova criatura.'),(91416,3,48,6,16,'E, a todos quantos andarem conforme esta regra, paz e misericórdia sobre eles e sobre o Israel de Deus.'),(91417,3,48,6,17,'Desde agora, ninguém me inquiete; porque trago no meu corpo as marcas do Senhor Jesus.'),(91418,3,48,6,18,'A graça de nosso Senhor Jesus Cristo seja, irmãos, com o vosso espírito. Amém!'),(91419,3,49,1,1,'Paulo, apóstolo de Jesus Cristo, pela vontade de Deus, aos santos que estão em Éfeso e fiéis em Cristo Jesus:'),(91420,3,49,1,2,'a vós graça e paz, da parte de Deus, nosso Pai, e da do Senhor Jesus Cristo.'),(91421,3,49,1,3,'Bendito o Deus e Pai de nosso Senhor Jesus Cristo, o qual nos abençoou com todas as bênçãos espirituais nos lugares celestiais em Cristo,'),(91422,3,49,1,4,'como também nos elegeu nele antes da fundação do mundo, para que fôssemos santos e irrepreensíveis diante dele em amor,'),(91423,3,49,1,5,'e nos predestinou para filhos de adoção por Jesus Cristo, para si mesmo, segundo o beneplácito de sua vontade,'),(91424,3,49,1,6,'para louvor e glória da sua graça, pela qual nos fez agradáveis a si no Amado.'),(91425,3,49,1,7,'Em quem temos a redenção pelo seu sangue, a remissão das ofensas, segundo as riquezas da sua graça,'),(91426,3,49,1,8,'que Ele tornou abundante para conosco em toda a sabedoria e prudência,'),(91427,3,49,1,9,'descobrindo-nos o mistério da sua vontade, segundo o seu beneplácito, que propusera em si mesmo,'),(91428,3,49,1,10,'de tornar a congregar em Cristo todas as coisas, na dispensação da plenitude dos tempos, tanto as que estão nos céus como as que estão na terra;'),(91429,3,49,1,11,'nele, digo, em quem também fomos feitos herança, havendo sido predestinados conforme o propósito daquele que faz todas as coisas, segundo o conselho da sua vontade,'),(91430,3,49,1,12,'com o fim de sermos para louvor da sua glória, nós, os que primeiro esperamos em Cristo;'),(91431,3,49,1,13,'em quem também vós estais, depois que ouvistes a palavra da verdade, o evangelho da vossa salvação; e, tendo nele também crido, fostes selados com o Espírito Santo da promessa;'),(91432,3,49,1,14,'o qual é o penhor da nossa herança, para redenção da possessão de Deus, para louvor da sua glória.'),(91433,3,49,1,15,'Pelo que, ouvindo eu também a fé que entre vós há no Senhor Jesus e o vosso amor para com todos os santos,'),(91434,3,49,1,16,'não cesso de dar graças a Deus por vós, lembrando-me de vós nas minhas orações,'),(91435,3,49,1,17,'para que o Deus de nosso Senhor Jesus Cristo, o Pai da glória, vos dê em seu conhecimento o espírito de sabedoria e de revelação,'),(91436,3,49,1,18,'tendo iluminados os olhos do vosso entendimento, para que saibais qual seja a esperança da sua vocação e quais as riquezas da glória da sua herança nos santos'),(91437,3,49,1,19,'e qual a sobre-excelente grandeza do seu poder sobre nós, os que cremos, segundo a operação da força do seu poder,'),(91438,3,49,1,20,'que manifestou em Cristo, ressuscitando-o dos mortos e pondo-o à sua direita nos céus,'),(91439,3,49,1,21,'acima de todo principado, e poder, e potestade, e domínio, e de todo nome que se nomeia, não só neste século, mas também no vindouro.'),(91440,3,49,1,22,'E sujeitou todas as coisas a seus pés e, sobre todas as coisas, o constituiu como cabeça da igreja,'),(91441,3,49,1,23,'que é o seu corpo, a plenitude daquele que cumpre tudo em todos.'),(91442,3,49,2,1,'E vos vivificou, estando vós mortos em ofensas e pecados,'),(91443,3,49,2,2,'em que, noutro tempo, andastes, segundo o curso deste mundo, segundo o príncipe das potestades do ar, do espírito que, agora, opera nos filhos da desobediência;'),(91444,3,49,2,3,'entre os quais todos nós também, antes, andávamos nos desejos da nossa carne, fazendo a vontade da carne e dos pensamentos; e éramos por natureza filhos da ira, como os outros também.'),(91445,3,49,2,4,'Mas Deus, que é riquíssimo em misericórdia, pelo seu muito amor com que nos amou,'),(91446,3,49,2,5,'estando nós ainda mortos em nossas ofensas, nos vivificou juntamente com Cristo (pela graça sois salvos),'),(91447,3,49,2,6,'e nos ressuscitou juntamente com ele, e nos fez assentar nos lugares celestiais, em Cristo Jesus;'),(91448,3,49,2,7,'para mostrar nos séculos vindouros as abundantes riquezas da sua graça, pela sua benignidade para conosco em Cristo Jesus.'),(91449,3,49,2,8,'Porque pela graça sois salvos, por meio da fé; e isso não vem de vós; é dom de Deus.'),(91450,3,49,2,9,'Não vem das obras, para que ninguém se glorie.'),(91451,3,49,2,10,'Porque somos feitura sua, criados em Cristo Jesus para as boas obras, as quais Deus preparou para que andássemos nelas.'),(91452,3,49,2,11,'Portanto, lembrai-vos de que vós, noutro tempo, éreis gentios na carne e chamados incircuncisão pelos que, na carne, se chamam circuncisão feita pela mão dos homens;'),(91453,3,49,2,12,'que, naquele tempo, estáveis sem Cristo, separados da comunidade de Israel e estranhos aos concertos da promessa, não tendo esperança e sem Deus no mundo.'),(91454,3,49,2,13,'Mas, agora, em Cristo Jesus, vós, que antes estáveis longe, já pelo sangue de Cristo chegastes perto.'),(91455,3,49,2,14,'Porque ele é a nossa paz, o qual de ambos os povos fez um; e, derribando a parede de separação que estava no meio,'),(91456,3,49,2,15,'na sua carne, desfez a inimizade, isto é, a lei dos mandamentos, que consistia em ordenanças, para criar em si mesmo dos dois um novo homem, fazendo a paz,'),(91457,3,49,2,16,'e, pela cruz, reconciliar ambos com Deus em um corpo, matando com ela as inimizades.'),(91458,3,49,2,17,'E, vindo, ele evangelizou a paz a vós que estáveis longe e aos que estavam perto;'),(91459,3,49,2,18,'porque, por ele, ambos temos acesso ao Pai em um mesmo Espírito.'),(91460,3,49,2,19,'Assim que já não sois estrangeiros, nem forasteiros, mas concidadãos dos Santos e da família de Deus;'),(91461,3,49,2,20,'edificados sobre o fundamento dos apóstolos e dos profetas, de que Jesus Cristo é a principal pedra da esquina;'),(91462,3,49,2,21,'no qual todo o edifício, bem-ajustado, cresce para templo santo no Senhor,'),(91463,3,49,2,22,'no qual também vós juntamente sois edificados para morada de Deus no Espírito.'),(91464,3,49,3,1,'Por esta causa, eu, Paulo, sou o prisioneiro de Jesus Cristo por vós, os gentios,'),(91465,3,49,3,2,'se é que tendes ouvido a dispensação da graça de Deus, que para convosco me foi dada;'),(91466,3,49,3,3,'como me foi este mistério manifestado pela revelação como acima, em pouco, vos escrevi,'),(91467,3,49,3,4,'pelo que, quando ledes, podeis perceber a minha compreensão do mistério de Cristo,'),(91468,3,49,3,5,'o qual, noutros séculos, não foi manifestado aos filhos dos homens, como, agora, tem sido revelado pelo Espírito aos seus santos apóstolos e profetas,'),(91469,3,49,3,6,'a saber, que os gentios são coerdeiros, e de um mesmo corpo, e participantes da promessa em Cristo pelo evangelho;'),(91470,3,49,3,7,'do qual fui feito ministro, pelo dom da graça de Deus, que me foi dado segundo a operação do seu poder.'),(91471,3,49,3,8,'A mim, o mínimo de todos os santos, me foi dada esta graça de anunciar entre os gentios, por meio do evangelho, as riquezas incompreensíveis de Cristo'),(91472,3,49,3,9,'e demonstrar a todos qual seja a dispensação do mistério, que, desde os séculos, esteve oculto em Deus, que tudo criou;'),(91473,3,49,3,10,'para que, agora, pela igreja, a multiforme sabedoria de Deus seja conhecida dos principados e potestades nos céus,'),(91474,3,49,3,11,'segundo o eterno propósito que fez em Cristo Jesus, nosso Senhor,'),(91475,3,49,3,12,'no qual temos ousadia e acesso com confiança, pela nossa fé nele.'),(91476,3,49,3,13,'Portanto, vos peço que não desfaleçais nas minhas tribulações por vós, que são a vossa glória.'),(91477,3,49,3,14,'Por causa disso, me ponho de joelhos perante o Pai de nosso Senhor Jesus Cristo,'),(91478,3,49,3,15,'do qual toda a família nos céus e na terra toma o nome,'),(91479,3,49,3,16,'para que, segundo as riquezas da sua glória, vos conceda que sejais corroborados com poder pelo seu Espírito no homem interior;'),(91480,3,49,3,17,'para que Cristo habite, pela fé, no vosso coração; a fim de, estando arraigados e fundados em amor,'),(91481,3,49,3,18,'poderdes perfeitamente compreender, com todos os santos, qual seja a largura, e o comprimento, e a altura, e a profundidade'),(91482,3,49,3,19,'e conhecer o amor de Cristo, que excede todo entendimento, para que sejais cheios de toda a plenitude de Deus.'),(91483,3,49,3,20,'Ora, àquele que é poderoso para fazer tudo muito mais abundantemente além daquilo que pedimos ou pensamos, segundo o poder que em nós opera,'),(91484,3,49,3,21,'a esse glória na igreja, por Jesus Cristo, em todas as gerações, para todo o sempre. Amém!'),(91485,3,49,4,1,'Rogo-vos, pois, eu, o preso do Senhor, que andeis como é digno da vocação com que fostes chamados,'),(91486,3,49,4,2,'com toda a humildade e mansidão, com longanimidade, suportando-vos uns aos outros em amor,'),(91487,3,49,4,3,'procurando guardar a unidade do Espírito pelo vínculo da paz:'),(91488,3,49,4,4,'há um só corpo e um só Espírito, como também fostes chamados em uma só esperança da vossa vocação;'),(91489,3,49,4,5,'um só Senhor, uma só fé, um só batismo;'),(91490,3,49,4,6,'um só Deus e Pai de todos, o qual é sobre todos, e por todos, e em todos.'),(91491,3,49,4,7,'Mas a graça foi dada a cada um de nós segundo a medida do dom de Cristo.'),(91492,3,49,4,8,'Pelo que diz: Subindo ao alto, levou cativo o cativeiro e deu dons aos homens.'),(91493,3,49,4,9,'Ora, isto ? ele subiu ? que é, senão que também, antes, tinha descido às partes mais baixas da terra?'),(91494,3,49,4,10,'Aquele que desceu é também o mesmo que subiu acima de todos os céus, para cumprir todas as coisas.'),(91495,3,49,4,11,'E ele mesmo deu uns para apóstolos, e outros para profetas, e outros para evangelistas, e outros para pastores e doutores,'),(91496,3,49,4,12,'querendo o aperfeiçoamento dos santos, para a obra do ministério, para edificação do corpo de Cristo,'),(91497,3,49,4,13,'até que todos cheguemos à unidade da fé e ao conhecimento do Filho de Deus, a varão perfeito, à medida da estatura completa de Cristo,'),(91498,3,49,4,14,'para que não sejamos mais meninos inconstantes, levados em roda por todo vento de doutrina, pelo engano dos homens que, com astúcia, enganam fraudulosamente.'),(91499,3,49,4,15,'Antes, seguindo a verdade em amor, cresçamos em tudo naquele que é a cabeça, Cristo,'),(91500,3,49,4,16,'do qual todo o corpo, bem-ajustado e ligado pelo auxílio de todas as juntas, segundo a justa operação de cada parte, faz o aumento do corpo, para sua edificação em amor.'),(91501,3,49,4,17,'E digo isto e testifico no Senhor, para que não andeis mais como andam também os outros gentios, na vaidade do seu sentido,'),(91502,3,49,4,18,'entenebrecidos no entendimento, separados da vida de Deus, pela ignorância que há neles, pela dureza do seu coração,'),(91503,3,49,4,19,'os quais, havendo perdido todo o sentimento, se entregaram à dissolução, para, com avidez, cometerem toda impureza.'),(91504,3,49,4,20,'Mas vós não aprendestes assim a Cristo,'),(91505,3,49,4,21,'se é que o tendes ouvido e nele fostes ensinados, como está a verdade em Jesus,'),(91506,3,49,4,22,'que, quanto ao trato passado, vos despojeis do velho homem, que se corrompe pelas concupiscências do engano,'),(91507,3,49,4,23,'e vos renoveis no espírito do vosso sentido,'),(91508,3,49,4,24,'e vos revistais do novo homem, que, segundo Deus, é criado em verdadeira justiça e santidade.'),(91509,3,49,4,25,'Pelo que deixai a mentira e falai a verdade cada um com o seu próximo; porque somos membros uns dos outros.'),(91510,3,49,4,26,'Irai-vos e não pequeis; não se ponha o sol sobre a vossa ira.'),(91511,3,49,4,27,'Não deis lugar ao diabo.'),(91512,3,49,4,28,'Aquele que furtava não furte mais; antes, trabalhe, fazendo com as mãos o que é bom, para que tenha o que repartir com o que tiver necessidade.'),(91513,3,49,4,29,'Não saia da vossa boca nenhuma palavra torpe, mas só a que for boa para promover a edificação, para que dê graça aos que a ouvem.'),(91514,3,49,4,30,'E não entristeçais o Espírito Santo de Deus, no qual estais selados para o Dia da redenção.'),(91515,3,49,4,31,'Toda amargura, e ira, e cólera, e gritaria, e blasfêmias, e toda malícia seja tirada de entre vós.'),(91516,3,49,4,32,'Antes, sede uns para com os outros benignos, misericordiosos, perdoando-vos uns aos outros, como também Deus vos perdoou em Cristo.'),(91517,3,49,5,1,'Sede, pois, imitadores de Deus, como filhos amados;'),(91518,3,49,5,2,'e andai em amor, como também Cristo vos amou e se entregou a si mesmo por nós, em oferta e sacrifício a Deus, em cheiro suave.'),(91519,3,49,5,3,'Mas a prostituição e toda impureza ou avareza nem ainda se nomeiem entre vós, como convém a santos;'),(91520,3,49,5,4,'nem torpezas, nem parvoíces, nem chocarrices, que não convêm; mas, antes, ações de graças.'),(91521,3,49,5,5,'Porque bem sabeis isto: que nenhum fornicador, ou impuro, ou avarento, o qual é idólatra, tem herança no Reino de Cristo e de Deus.'),(91522,3,49,5,6,'Ninguém vos engane com palavras vãs; porque por essas coisas vem a ira de Deus sobre os filhos da desobediência.'),(91523,3,49,5,7,'Portanto, não sejais seus companheiros.'),(91524,3,49,5,8,'Porque, noutro tempo, éreis trevas, mas, agora, sois luz no Senhor; andai como filhos da luz'),(91525,3,49,5,9,'(porque o fruto do Espírito está em toda bondade, e justiça, e verdade),'),(91526,3,49,5,10,'aprovando o que é agradável ao Senhor.'),(91527,3,49,5,11,'E não comuniqueis com as obras infrutuosas das trevas, mas, antes, condenai-as.'),(91528,3,49,5,12,'Porque o que eles fazem em oculto, até dizê-lo é torpe.'),(91529,3,49,5,13,'Mas todas essas coisas se manifestam, sendo condenadas pela luz, porque a luz tudo manifesta.'),(91530,3,49,5,14,'Pelo que diz: Desperta, ó tu que dormes, e levanta-te dentre os mortos, e Cristo te esclarecerá.'),(91531,3,49,5,15,'Portanto, vede prudentemente como andais, não como néscios, mas como sábios,'),(91532,3,49,5,16,'remindo o tempo, porquanto os dias são maus.'),(91533,3,49,5,17,'Pelo que não sejais insensatos, mas entendei qual seja a vontade do Senhor.'),(91534,3,49,5,18,'E não vos embriagueis com vinho, em que há contenda, mas enchei-vos do Espírito,'),(91535,3,49,5,19,'falando entre vós com salmos, e hinos, e cânticos espirituais, cantando e salmodiando ao Senhor no vosso coração,'),(91536,3,49,5,20,'dando sempre graças por tudo a nosso Deus e Pai, em nome de nosso Senhor Jesus Cristo,'),(91537,3,49,5,21,'sujeitando-vos uns aos outros no temor de Deus.'),(91538,3,49,5,22,'Vós, mulheres, sujeitai-vos a vosso marido, como ao Senhor;'),(91539,3,49,5,23,'porque o marido é a cabeça da mulher, como também Cristo é a cabeça da igreja, sendo ele próprio o salvador do corpo.'),(91540,3,49,5,24,'De sorte que, assim como a igreja está sujeita a Cristo, assim também as mulheres sejam em tudo sujeitas a seu marido.'),(91541,3,49,5,25,'Vós, maridos, amai vossa mulher, como também Cristo amou a igreja e a si mesmo se entregou por ela,'),(91542,3,49,5,26,'para a santificar, purificando-a com a lavagem da água, pela palavra,'),(91543,3,49,5,27,'para a apresentar a si mesmo igreja gloriosa, sem mácula, nem ruga, nem coisa semelhante, mas santa e irrepreensível.'),(91544,3,49,5,28,'Assim devem os maridos amar a sua própria mulher como a seu próprio corpo. Quem ama a sua mulher ama-se a si mesmo.'),(91545,3,49,5,29,'Porque nunca ninguém aborreceu a sua própria carne; antes, a alimenta e sustenta, como também o Senhor à igreja;'),(91546,3,49,5,30,'porque somos membros do seu corpo.'),(91547,3,49,5,31,'Por isso, deixará o homem seu pai e sua mãe e se unirá à sua mulher; e serão dois numa carne.'),(91548,3,49,5,32,'Grande é este mistério; digo-o, porém, a respeito de Cristo e da igreja.'),(91549,3,49,5,33,'Assim também vós, cada um em particular ame a sua própria mulher como a si mesmo, e a mulher reverencie o marido.'),(91550,3,49,6,1,'Vós, filhos, sede obedientes a vossos pais no Senhor, porque isto é justo.'),(91551,3,49,6,2,'Honra a teu pai e a tua mãe, que é o primeiro mandamento com promessa,'),(91552,3,49,6,3,'para que te vá bem, e vivas muito tempo sobre a terra.'),(91553,3,49,6,4,'E vós, pais, não provoqueis a ira a vossos filhos, mas criai-os na doutrina e admoestação do Senhor.'),(91554,3,49,6,5,'Vós, servos, obedecei a vosso senhor segundo a carne, com temor e tremor, na sinceridade de vosso coração, como a Cristo,'),(91555,3,49,6,6,'não servindo à vista, como para agradar aos homens, mas como servos de Cristo, fazendo de coração a vontade de Deus;'),(91556,3,49,6,7,'servindo de boa vontade como ao Senhor e não como aos homens,'),(91557,3,49,6,8,'sabendo que cada um receberá do Senhor todo o bem que fizer, seja servo, seja livre.'),(91558,3,49,6,9,'E vós, senhores, fazei o mesmo para com eles, deixando as ameaças, sabendo também que o Senhor deles e vosso está no céu e que para com ele não há acepção de pessoas.'),(91559,3,49,6,10,'No demais, irmãos meus, fortalecei-vos no Senhor e na força do seu poder.'),(91560,3,49,6,11,'Revesti-vos de toda a armadura de Deus, para que possais estar firmes contra as astutas ciladas do diabo;'),(91561,3,49,6,12,'porque não temos que lutar contra carne e sangue, mas, sim, contra os principados, contra as potestades, contra os príncipes das trevas deste século, contra as hostes espirituais da maldade, nos lugares celestiais.'),(91562,3,49,6,13,'Portanto, tomai toda a armadura de Deus, para que possais resistir no dia mau e, havendo feito tudo, ficar firmes.'),(91563,3,49,6,14,'Estai, pois, firmes, tendo cingidos os vossos lombos com a verdade, e vestida a couraça da justiça,'),(91564,3,49,6,15,'e calçados os pés na preparação do evangelho da paz;'),(91565,3,49,6,16,'tomando sobretudo o escudo da fé, com o qual podereis apagar todos os dardos inflamados do maligno.'),(91566,3,49,6,17,'Tomai também o capacete da salvação e a espada do Espírito, que é a palavra de Deus,'),(91567,3,49,6,18,'orando em todo tempo com toda oração e súplica no Espírito e vigiando nisso com toda perseverança e súplica por todos os santos'),(91568,3,49,6,19,'e por mim; para que me seja dada, no abrir da minha boca, a palavra com confiança, para fazer notório o mistério do evangelho,'),(91569,3,49,6,20,'pelo qual sou embaixador em cadeias; para que possa falar dele livremente, como me convém falar.'),(91570,3,49,6,21,'Ora, para que vós também possais saber dos meus negócios e o que eu faço, Tíquico, irmão amado e fiel ministro do Senhor, vos informará de tudo,'),(91571,3,49,6,22,'o qual vos enviei para o mesmo fim, para que saibais do nosso estado, e ele console os vossos corações.'),(91572,3,49,6,23,'Paz seja com os irmãos e amor com fé, da parte de Deus Pai e da do Senhor Jesus Cristo.'),(91573,3,49,6,24,'A graça seja com todos os que amam a nosso Senhor Jesus Cristo em sinceridade. Amém!'),(91574,3,50,1,1,'Paulo e Timóteo, servos de Jesus Cristo, a todos os santos em Cristo Jesus que estão em Filipos, com os bispos e diáconos:'),(91575,3,50,1,2,'graça a vós e paz, da parte de Deus, nosso Pai, e da do Senhor Jesus Cristo.'),(91576,3,50,1,3,'Dou graças ao meu Deus todas as vezes que me lembro de vós,'),(91577,3,50,1,4,'fazendo, sempre com alegria, oração por vós em todas as minhas súplicas,'),(91578,3,50,1,5,'pela vossa cooperação no evangelho desde o primeiro dia até agora.'),(91579,3,50,1,6,'Tendo por certo isto mesmo: que aquele que em vós começou a boa obra a aperfeiçoará até ao Dia de Jesus Cristo.'),(91580,3,50,1,7,'Como tenho por justo sentir isto de vós todos, porque vos retenho em meu coração, pois todos vós fostes participantes da minha graça, tanto nas minhas prisões como na minha defesa e confirmação do evangelho.'),(91581,3,50,1,8,'Porque Deus me é testemunha das saudades que de todos vós tenho, em entranhável afeição de Jesus Cristo.'),(91582,3,50,1,9,'E peço isto: que o vosso amor aumente mais e mais em ciência e em todo o conhecimento.'),(91583,3,50,1,10,'Para que aproveis as coisas excelentes, para que sejais sinceros e sem escândalo algum até ao Dia de Cristo,'),(91584,3,50,1,11,'cheios de frutos de justiça, que são por Jesus Cristo, para glória e louvor de Deus.'),(91585,3,50,1,12,'E quero, irmãos, que saibais que as coisas que me aconteceram contribuíram para maior proveito do evangelho.'),(91586,3,50,1,13,'De maneira que as minhas prisões em Cristo foram manifestas por toda a guarda pretoriana e por todos os demais lugares;'),(91587,3,50,1,14,'e muitos dos irmãos no Senhor, tomando ânimo com as minhas prisões, ousam falar a palavra mais confiadamente, sem temor.'),(91588,3,50,1,15,'Verdade é que também alguns pregam a Cristo por inveja e porfia, mas outros de boa mente;'),(91589,3,50,1,16,'uns por amor, sabendo que fui posto para defesa do evangelho;'),(91590,3,50,1,17,'mas outros, na verdade, anunciam a Cristo por contenção, não puramente, julgando acrescentar aflição às minhas prisões.'),(91591,3,50,1,18,'Mas que importa? Contanto que Cristo seja anunciado de toda a maneira, ou com fingimento, ou em verdade, nisto me regozijo e me regozijarei ainda.'),(91592,3,50,1,19,'Porque sei que disto me resultará salvação, pela vossa oração e pelo socorro do Espírito de Jesus Cristo,'),(91593,3,50,1,20,'segundo a minha intensa expectação e esperança, de que em nada serei confundido; antes, com toda a confiança, Cristo será, tanto agora como sempre, engrandecido no meu corpo, seja pela vida, seja pela morte.'),(91594,3,50,1,21,'Porque para mim o viver é Cristo, e o morrer é ganho.'),(91595,3,50,1,22,'Mas, se o viver na carne me der fruto da minha obra, não sei, então, o que deva escolher.'),(91596,3,50,1,23,'Mas de ambos os lados estou em aperto, tendo desejo de partir e estar com Cristo, porque isto é ainda muito melhor.'),(91597,3,50,1,24,'Mas julgo mais necessário, por amor de vós, ficar na carne.'),(91598,3,50,1,25,'E, tendo esta confiança, sei que ficarei e permanecerei com todos vós para proveito vosso e gozo da fé,'),(91599,3,50,1,26,'para que a vossa glória aumente por mim em Cristo Jesus, pela minha nova ida a vós.'),(91600,3,50,1,27,'Somente deveis portar-vos dignamente conforme o evangelho de Cristo, para que, quer vá e vos veja, quer esteja ausente, ouça acerca de vós que estais num mesmo espírito, combatendo juntamente com o mesmo ânimo pela fé do evangelho.'),(91601,3,50,1,28,'E em nada vos espanteis dos que resistem, o que para eles, na verdade, é indício de perdição, mas, para vós, de salvação, e isto de Deus.'),(91602,3,50,1,29,'Porque a vós vos foi concedido, em relação a Cristo, não somente crer nele, como também padecer por ele,'),(91603,3,50,1,30,'tendo o mesmo combate que já em mim tendes visto e, agora, ouvis estar em mim.'),(91604,3,50,2,1,'Portanto, se há algum conforto em Cristo, se alguma consolação de amor, se alguma comunhão no Espírito, se alguns entranháveis afetos e compaixões,'),(91605,3,50,2,2,'completai o meu gozo, para que sintais o mesmo, tendo o mesmo amor, o mesmo ânimo, sentindo uma mesma coisa.'),(91606,3,50,2,3,'Nada façais por contenda ou por vanglória, mas por humildade; cada um considere os outros superiores a si mesmo.'),(91607,3,50,2,4,'Não atente cada um para o que é propriamente seu, mas cada qual também para o que é dos outros.'),(91608,3,50,2,5,'De sorte que haja em vós o mesmo sentimento que houve também em Cristo Jesus,'),(91609,3,50,2,6,'que, sendo em forma de Deus, não teve por usurpação ser igual a Deus.'),(91610,3,50,2,7,'Mas aniquilou-se a si mesmo, tomando a forma de servo, fazendo-se semelhante aos homens;'),(91611,3,50,2,8,'e, achado na forma de homem, humilhou-se a si mesmo, sendo obediente até à morte e morte de cruz.'),(91612,3,50,2,9,'Pelo que também Deus o exaltou soberanamente e lhe deu um nome que é sobre todo o nome,'),(91613,3,50,2,10,'para que ao nome de Jesus se dobre todo joelho dos que estão nos céus, e na terra, e debaixo da terra,'),(91614,3,50,2,11,'e toda língua confesse que Jesus Cristo é o Senhor, para glória de Deus Pai.'),(91615,3,50,2,12,'De sorte que, meus amados, assim como sempre obedecestes, não só na minha presença, mas muito mais agora na minha ausência, assim também operai a vossa salvação com temor e tremor;'),(91616,3,50,2,13,'porque Deus é o que opera em vós tanto o querer como o efetuar, segundo a sua boa vontade.'),(91617,3,50,2,14,'Fazei todas as coisas sem murmurações nem contendas;'),(91618,3,50,2,15,'para que sejais irrepreensíveis e sinceros, filhos de Deus inculpáveis no meio duma geração corrompida e perversa, entre a qual resplandeceis como astros no mundo;'),(91619,3,50,2,16,'retendo a palavra da vida, para que, no Dia de Cristo, possa gloriar-me de não ter corrido nem trabalhado em vão.'),(91620,3,50,2,17,'E, ainda que seja oferecido por libação sobre o sacrifício e serviço da vossa fé, folgo e me regozijo com todos vós.'),(91621,3,50,2,18,'E vós também regozijai-vos e alegrai-vos comigo por isto mesmo.'),(91622,3,50,2,19,'E espero, no Senhor Jesus, que em breve vos mandarei Timóteo, para que também eu esteja de bom ânimo, sabendo dos vossos negócios.'),(91623,3,50,2,20,'Porque a ninguém tenho de igual sentimento, que sinceramente cuide do vosso estado;'),(91624,3,50,2,21,'porque todos buscam o que é seu e não o que é de Cristo Jesus.'),(91625,3,50,2,22,'Mas bem sabeis qual a sua experiência, e que serviu comigo no evangelho, como filho ao pai.'),(91626,3,50,2,23,'De sorte que espero enviá-lo a vós logo que tenha provido a meus negócios.'),(91627,3,50,2,24,'Mas confio no Senhor que também eu mesmo, em breve, irei ter convosco.'),(91628,3,50,2,25,'Julguei, contudo, necessário mandar-vos Epafrodito, meu irmão, e cooperador, e companheiro nos combates, e vosso enviado para prover às minhas necessidades;'),(91629,3,50,2,26,'porquanto tinha muitas saudades de vós todos e estava muito angustiado de que tivésseis ouvido que ele estivera doente.'),(91630,3,50,2,27,'E, de fato, esteve doente e quase à morte, mas Deus se apiedou dele e não somente dele, mas também de mim, para que eu não tivesse tristeza sobre tristeza.'),(91631,3,50,2,28,'Por isso, vo-lo enviei mais depressa, para que, vendo-o outra vez, vos regozijeis, e eu tenha menos tristeza.'),(91632,3,50,2,29,'Recebei-o, pois, no Senhor, com todo o gozo, e tende-o em honra:'),(91633,3,50,2,30,'porque, pela obra de Cristo, chegou até bem próximo da morte, não fazendo caso da vida, para suprir para comigo a falta do vosso serviço.'),(91634,3,50,3,1,'Resta, irmãos meus, que vos regozijeis no Senhor. Não me aborreço de escrever-vos as mesmas coisas, e é segurança para vós.'),(91635,3,50,3,2,'Guardai-vos dos cães, guardai-vos dos maus obreiros, guardai-vos da circuncisão!'),(91636,3,50,3,3,'Porque a circuncisão somos nós, que servimos a Deus no Espírito, e nos gloriamos em Jesus Cristo, e não confiamos na carne.'),(91637,3,50,3,4,'Ainda que também podia confiar na carne; se algum outro cuida que pode confiar na carne, ainda mais eu:'),(91638,3,50,3,5,'circuncidado ao oitavo dia, da linhagem de Israel, da tribo de Benjamim, hebreu de hebreus; segundo a lei, fui fariseu,'),(91639,3,50,3,6,'segundo o zelo, perseguidor da igreja; segundo a justiça que há na lei, irrepreensível.'),(91640,3,50,3,7,'Mas o que para mim era ganho reputei-o perda por Cristo.'),(91641,3,50,3,8,'E, na verdade, tenho também por perda todas as coisas, pela excelência do conhecimento de Cristo Jesus, meu Senhor; pelo qual sofri a perda de todas estas coisas e as considero como esterco, para que possa ganhar a Cristo'),(91642,3,50,3,9,'e seja achado nele, não tendo a minha justiça que vem da lei, mas a que vem pela fé em Cristo, a saber, a justiça que vem de Deus, pela fé;'),(91643,3,50,3,10,'para conhecê-lo, e a virtude da sua ressurreição, e a comunicação de suas aflições, sendo feito conforme a sua morte;'),(91644,3,50,3,11,'para ver se, de alguma maneira, eu possa chegar à ressurreição dos mortos.'),(91645,3,50,3,12,'Não que já a tenha alcançado ou que seja perfeito; mas prossigo para alcançar aquilo para o que fui também preso por Cristo Jesus.'),(91646,3,50,3,13,'Irmãos, quanto a mim, não julgo que o haja alcançado; mas uma coisa faço, e é que, esquecendo-me das coisas que atrás ficam e avançando para as que estão diante de mim,'),(91647,3,50,3,14,'prossigo para o alvo, pelo prêmio da soberana vocação de Deus em Cristo Jesus.'),(91648,3,50,3,15,'Pelo que todos quantos já somos perfeitos sintamos isto mesmo; e, se sentis alguma coisa doutra maneira, também Deus vo-lo revelará.'),(91649,3,50,3,16,'Mas, naquilo a que já chegamos, andemos segundo a mesma regra e sintamos o mesmo.'),(91650,3,50,3,17,'Sede também meus imitadores, irmãos, e tende cuidado, segundo o exemplo que tendes em nós, pelos que assim andam.'),(91651,3,50,3,18,'Porque muitos há, dos quais muitas vezes vos disse e agora também digo, chorando, que são inimigos da cruz de Cristo.'),(91652,3,50,3,19,'O fim deles é a perdição, o deus deles é o ventre, e a glória deles é para confusão deles mesmos, que só pensam nas coisas terrenas.'),(91653,3,50,3,20,'Mas a nossa cidade está nos céus, donde também esperamos o Salvador, o Senhor Jesus Cristo,'),(91654,3,50,3,21,'que transformará o nosso corpo abatido, para ser conforme o seu corpo glorioso, segundo o seu eficaz poder de sujeitar também a si todas as coisas.'),(91655,3,50,4,1,'Portanto, meus amados e mui queridos irmãos, minha alegria e coroa, estai assim firmes no Senhor, amados.'),(91656,3,50,4,2,'Rogo a Evódia e rogo a Síntique que sintam o mesmo no Senhor.'),(91657,3,50,4,3,'E peço-te também a ti, meu verdadeiro companheiro, que ajudes essas mulheres que trabalharam comigo no evangelho, e com Clemente, e com os outros cooperadores, cujos nomes estão no livro da vida.'),(91658,3,50,4,4,'Regozijai-vos, sempre, no Senhor; outra vez digo: regozijai-vos.'),(91659,3,50,4,5,'Seja a vossa equidade notória a todos os homens. Perto está o Senhor.'),(91660,3,50,4,6,'Não estejais inquietos por coisa alguma; antes, as vossas petições sejam em tudo conhecidas diante de Deus, pela oração e súplicas, com ação de graças.'),(91661,3,50,4,7,'E a paz de Deus, que excede todo o entendimento, guardará os vossos corações e os vossos sentimentos em Cristo Jesus.'),(91662,3,50,4,8,'Quanto ao mais, irmãos, tudo o que é verdadeiro, tudo o que é honesto, tudo o que é justo, tudo o que é puro, tudo o que é amável, tudo o que é de boa fama, se há alguma virtude, e se há algum louvor, nisso pensai.'),(91663,3,50,4,9,'O que também aprendestes, e recebestes, e ouvistes, e vistes em mim, isso fazei; e o Deus de paz será convosco.'),(91664,3,50,4,10,'Ora, muito me regozijei no Senhor por, finalmente, reviver a vossa lembrança de mim; pois já vos tínheis lembrado, mas não tínheis tido oportunidade.'),(91665,3,50,4,11,'Não digo isto como por necessidade, porque já aprendi a contentar-me com o que tenho.'),(91666,3,50,4,12,'Sei estar abatido e sei também ter abundância; em toda a maneira e em todas as coisas, estou instruído, tanto a ter fartura como a ter fome, tanto a ter abundância como a padecer necessidade.'),(91667,3,50,4,13,'Posso todas as coisas naquele que me fortalece.'),(91668,3,50,4,14,'Todavia, fizestes bem em tomar parte na minha aflição.'),(91669,3,50,4,15,'E bem sabeis também vós, ó filipenses, que, no princípio do evangelho, quando parti da Macedônia, nenhuma igreja comunicou comigo com respeito a dar e a receber, senão vós somente.'),(91670,3,50,4,16,'Porque também, uma e outra vez, me mandastes o necessário a Tessalônica.'),(91671,3,50,4,17,'Não que procure dádivas, mas procuro o fruto que aumente a vossa conta.'),(91672,3,50,4,18,'Mas bastante tenho recebido e tenho abundância; cheio estou, depois que recebi de Epafrodito o que da vossa parte me foi enviado, como cheiro de suavidade e sacrifício agradável e aprazível a Deus.'),(91673,3,50,4,19,'O meu Deus, segundo as suas riquezas, suprirá todas as vossas necessidades em glória, por Cristo Jesus.'),(91674,3,50,4,20,'Ora, a nosso Deus e Pai seja dada glória para todo o sempre. Amém!'),(91675,3,50,4,21,'Saudai a todos os santos em Cristo Jesus. Os irmãos que estão comigo vos saúdam.'),(91676,3,50,4,22,'Todos os santos vos saúdam, mas principalmente os que são da casa de César.'),(91677,3,50,4,23,'A graça de nosso Senhor Jesus Cristo seja com vós todos. Amém!'),(91678,3,51,1,1,'Paulo, apóstolo de Jesus Cristo, pela vontade de Deus, e o irmão Timóteo,'),(91679,3,51,1,2,'aos santos e irmãos fiéis em Cristo que estão em Colossos: graça a vós e paz, da parte de Deus, nosso Pai, e da do Senhor Jesus Cristo.'),(91680,3,51,1,3,'Graças damos a Deus, Pai de nosso Senhor Jesus Cristo, orando sempre por vós,'),(91681,3,51,1,4,'porquanto ouvimos da vossa fé em Cristo Jesus e do amor que tendes para com todos os santos;'),(91682,3,51,1,5,'por causa da esperança que vos está reservada nos céus, da qual já, antes, ouvistes pela palavra da verdade do evangelho,'),(91683,3,51,1,6,'que já chegou a vós, como também está em todo o mundo; e já vai frutificando, como também entre vós, desde o dia em que ouvistes e conhecestes a graça de Deus em verdade;'),(91684,3,51,1,7,'como aprendestes de Epafras, nosso amado conservo, que para vós é um fiel ministro de Cristo,'),(91685,3,51,1,8,'o qual nos declarou também o vosso amor no Espírito.'),(91686,3,51,1,9,'Por esta razão, nós também, desde o dia em que o ouvimos, não cessamos de orar por vós e de pedir que sejais cheios do conhecimento da sua vontade, em toda a sabedoria e inteligência espiritual;'),(91687,3,51,1,10,'para que possais andar dignamente diante do Senhor, agradando-lhe em tudo, frutificando em toda boa obra e crescendo no conhecimento de Deus;'),(91688,3,51,1,11,'corroborados em toda a fortaleza, segundo a força da sua glória, em toda a paciência e longanimidade, com gozo,'),(91689,3,51,1,12,'dando graças ao Pai, que nos fez idôneos para participar da herança dos santos na luz.'),(91690,3,51,1,13,'Ele nos tirou da potestade das trevas e nos transportou para o Reino do Filho do seu amor,'),(91691,3,51,1,14,'em quem temos a redenção pelo seu sangue, a saber, a remissão dos pecados;'),(91692,3,51,1,15,'o qual é imagem do Deus invisível, o primogênito de toda a criação;'),(91693,3,51,1,16,'porque nele foram criadas todas as coisas que há nos céus e na terra, visíveis e invisíveis, sejam tronos, sejam dominações, sejam principados, sejam potestades; tudo foi criado por ele e para ele.'),(91694,3,51,1,17,'E ele é antes de todas as coisas, e todas as coisas subsistem por ele.'),(91695,3,51,1,18,'E ele é a cabeça do corpo da igreja; é o princípio e o primogênito dentre os mortos, para que em tudo tenha a preeminência,'),(91696,3,51,1,19,'porque foi do agrado do Pai que toda a plenitude nele habitasse'),(91697,3,51,1,20,'e que, havendo por ele feito a paz pelo sangue da sua cruz, por meio dele reconciliasse consigo mesmo todas as coisas, tanto as que estão na terra como as que estão nos céus.'),(91698,3,51,1,21,'A vós também, que noutro tempo éreis estranhos e inimigos no entendimento pelas vossas obras más, agora, contudo, vos reconciliou'),(91699,3,51,1,22,'no corpo da sua carne, pela morte, para, perante ele, vos apresentar santos, e irrepreensíveis, e inculpáveis,'),(91700,3,51,1,23,'se, na verdade, permanecerdes fundados e firmes na fé e não vos moverdes da esperança do evangelho que tendes ouvido, o qual foi pregado a toda criatura que há debaixo do céu, e do qual eu, Paulo, estou feito ministro.'),(91701,3,51,1,24,'Regozijo-me, agora, no que padeço por vós e na minha carne cumpro o resto das aflições de Cristo, pelo seu corpo, que é a igreja;'),(91702,3,51,1,25,'da qual eu estou feito ministro segundo a dispensação de Deus, que me foi concedida para convosco, para cumprir a palavra de Deus:'),(91703,3,51,1,26,'o mistério que esteve oculto desde todos os séculos e em todas as gerações e que, agora, foi manifesto aos seus santos;'),(91704,3,51,1,27,'aos quais Deus quis fazer conhecer quais são as riquezas da glória deste mistério entre os gentios, que é Cristo em vós, esperança da glória;'),(91705,3,51,1,28,'a quem anunciamos, admoestando a todo homem e ensinando a todo homem em toda a sabedoria; para que apresentemos todo homem perfeito em Jesus Cristo;'),(91706,3,51,1,29,'e para isto também trabalho, combatendo segundo a sua eficácia, que opera em mim poderosamente.'),(91707,3,51,2,1,'Porque quero que saibais quão grande combate tenho por vós, e pelos que estão em Laodiceia, e por quantos não viram o meu rosto em carne;'),(91708,3,51,2,2,'para que os seus corações sejam consolados, e estejam unidos em amor e enriquecidos da plenitude da inteligência, para conhecimento do mistério de Deus ? Cristo,'),(91709,3,51,2,3,'em quem estão escondidos todos os tesouros da sabedoria e da ciência.'),(91710,3,51,2,4,'E digo isto para que ninguém vos engane com palavras persuasivas.'),(91711,3,51,2,5,'Porque, ainda que esteja ausente quanto ao corpo, contudo, em espírito, estou convosco, regozijando-me e vendo a vossa ordem e a firmeza da vossa fé em Cristo.'),(91712,3,51,2,6,'Como, pois, recebestes o Senhor Jesus Cristo, assim também andai nele,'),(91713,3,51,2,7,'arraigados e edificados nele e confirmados na fé, assim como fostes ensinados, crescendo em ação de graças.'),(91714,3,51,2,8,'Tende cuidado para que ninguém vos faça presa sua, por meio de filosofias e vãs sutilezas, segundo a tradição dos homens, segundo os rudimentos do mundo e não segundo Cristo;'),(91715,3,51,2,9,'porque nele habita corporalmente toda a plenitude da divindade.'),(91716,3,51,2,10,'E estais perfeitos nele, que é a cabeça de todo principado e potestade;'),(91717,3,51,2,11,'no qual também estais circuncidados com a circuncisão não feita por mão no despojo do corpo da carne: a circuncisão de Cristo.'),(91718,3,51,2,12,'Sepultados com ele no batismo, nele também ressuscitastes pela fé no poder de Deus, que o ressuscitou dos mortos.'),(91719,3,51,2,13,'E, quando vós estáveis mortos nos pecados e na incircuncisão da vossa carne, vos vivificou juntamente com ele, perdoando-vos todas as ofensas,'),(91720,3,51,2,14,'havendo riscado a cédula que era contra nós nas suas ordenanças, a qual de alguma maneira nos era contrária, e a tirou do meio de nós, cravando-a na cruz.'),(91721,3,51,2,15,'E, despojando os principados e potestades, os expôs publicamente e deles triunfou em si mesmo.'),(91722,3,51,2,16,'Portanto, ninguém vos julgue pelo comer, ou pelo beber, ou por causa dos dias de festa, ou da lua nova, ou dos sábados,'),(91723,3,51,2,17,'que são sombras das coisas futuras, mas o corpo é de Cristo.'),(91724,3,51,2,18,'Ninguém vos domine a seu bel-prazer, com pretexto de humildade e culto dos anjos, metendo-se em coisas que não viu; estando debalde inchado na sua carnal compreensão,'),(91725,3,51,2,19,'e não ligado à cabeça, da qual todo o corpo, provido e organizado pelas juntas e ligaduras, vai crescendo em aumento de Deus.'),(91726,3,51,2,20,'Se, pois, estais mortos com Cristo quanto aos rudimentos do mundo, por que vos carregam ainda de ordenanças, como se vivêsseis no mundo,'),(91727,3,51,2,21,'tais como: não toques, não proves, não manuseies?'),(91728,3,51,2,22,'As quais coisas todas perecem pelo uso, segundo os preceitos e doutrinas dos homens;'),(91729,3,51,2,23,'as quais têm, na verdade, alguma aparência de sabedoria, em devoção voluntária, humildade e em disciplina do corpo, mas não são de valor algum, senão para a satisfação da carne.'),(91730,3,51,3,1,'Portanto, se já ressuscitastes com Cristo, buscai as coisas que são de cima, onde Cristo está assentado à destra de Deus.'),(91731,3,51,3,2,'Pensai nas coisas que são de cima e não nas que são da terra;'),(91732,3,51,3,3,'porque já estais mortos, e a vossa vida está escondida com Cristo em Deus.'),(91733,3,51,3,4,'Quando Cristo, que é a nossa vida, se manifestar, então, também vós vos manifestareis com ele em glória.'),(91734,3,51,3,5,'Mortificai, pois, os vossos membros que estão sobre a terra: a prostituição, a impureza, o apetite desordenado, a vil concupiscência e a avareza, que é idolatria;'),(91735,3,51,3,6,'pelas quais coisas vem a ira de Deus sobre os filhos da desobediência;'),(91736,3,51,3,7,'nas quais também, em outro tempo, andastes, quando vivíeis nelas.'),(91737,3,51,3,8,'Mas, agora, despojai-vos também de tudo: da ira, da cólera, da malícia, da maledicência, das palavras torpes da vossa boca.'),(91738,3,51,3,9,'Não mintais uns aos outros, pois que já vos despistes do velho homem com os seus feitos'),(91739,3,51,3,10,'e vos vestistes do novo, que se renova para o conhecimento, segundo a imagem daquele que o criou;'),(91740,3,51,3,11,'onde não há grego nem judeu, circuncisão nem incircuncisão, bárbaro, cita, servo ou livre; mas Cristo é tudo em todos.'),(91741,3,51,3,12,'Revesti-vos, pois, como eleitos de Deus, santos e amados, de entranhas de misericórdia, de benignidade, humildade, mansidão, longanimidade,'),(91742,3,51,3,13,'suportando-vos uns aos outros e perdoando-vos uns aos outros, se algum tiver queixa contra outro; assim como Cristo vos perdoou, assim fazei vós também.'),(91743,3,51,3,14,'E, sobre tudo isto, revesti-vos de amor, que é o vínculo da perfeição.'),(91744,3,51,3,15,'E a paz de Deus, para a qual também fostes chamados em um corpo, domine em vossos corações; e sede agradecidos.'),(91745,3,51,3,16,'A palavra de Cristo habite em vós abundantemente, em toda a sabedoria, ensinando-vos e admoestando-vos uns aos outros, com salmos, hinos e cânticos espirituais; cantando ao Senhor com graça em vosso coração.'),(91746,3,51,3,17,'E, quanto fizerdes por palavras ou por obras, fazei tudo em nome do Senhor Jesus, dando por ele graças a Deus Pai.'),(91747,3,51,3,18,'Vós, mulheres, estai sujeitas a vosso próprio marido, como convém no Senhor.'),(91748,3,51,3,19,'Vós, maridos, amai a vossa mulher e não vos irriteis contra ela.'),(91749,3,51,3,20,'Vós, filhos, obedecei em tudo a vossos pais, porque isto é agradável ao Senhor.'),(91750,3,51,3,21,'Vós, pais, não irriteis a vossos filhos, para que não percam o ânimo.'),(91751,3,51,3,22,'Vós, servos, obedecei em tudo a vosso senhor segundo a carne, não servindo só na aparência, como para agradar aos homens, mas em simplicidade de coração, temendo a Deus.'),(91752,3,51,3,23,'E, tudo quanto fizerdes, fazei-o de todo o coração, como ao Senhor e não aos homens,'),(91753,3,51,3,24,'sabendo que recebereis do Senhor o galardão da herança, porque a Cristo, o Senhor, servis.'),(91754,3,51,3,25,'Mas quem fizer agravo receberá o agravo que fizer; pois não há acepção de pessoas.'),(91755,3,51,4,1,'Vós, senhores, fazei o que for de justiça e equidade a vossos servos, sabendo que também tendes um Senhor nos céus.'),(91756,3,51,4,2,'Perseverai em oração, velando nela com ação de graças;'),(91757,3,51,4,3,'orando também juntamente por nós, para que Deus nos abra a porta da palavra, a fim de falarmos do mistério de Cristo, pelo qual estou também preso;'),(91758,3,51,4,4,'para que o manifeste, como me convém falar.'),(91759,3,51,4,5,'Andai com sabedoria para com os que estão de fora, remindo o tempo.'),(91760,3,51,4,6,'A vossa palavra seja sempre agradável, temperada com sal, para que saibais como vos convém responder a cada um.'),(91761,3,51,4,7,'Tíquico, irmão amado, e fiel ministro, e conservo no Senhor, vos fará saber o meu estado;'),(91762,3,51,4,8,'o qual vos enviei para o mesmo fim, para que saiba do vosso estado e console o vosso coração,'),(91763,3,51,4,9,'juntamente com Onésimo, amado e fiel irmão, que é dos vossos; eles vos farão saber tudo o que por aqui se passa.'),(91764,3,51,4,10,'Aristarco, que está preso comigo, vos saúda, e Marcos, o sobrinho de Barnabé, acerca do qual já recebestes mandamentos; se ele for ter convosco, recebei-o;'),(91765,3,51,4,11,'e Jesus, chamado Justo, os quais são da circuncisão; são estes unicamente os meus cooperadores no Reino de Deus e para mim têm sido consolação.'),(91766,3,51,4,12,'Saúda-vos Epafras, que é dos vossos, servo de Cristo, combatendo sempre por vós em orações, para que vos conserveis firmes, perfeitos e consumados em toda a vontade de Deus.'),(91767,3,51,4,13,'Pois eu lhe dou testemunho de que tem grande zelo por vós, e pelos que estão em Laodiceia, e pelos que estão em Hierápolis.'),(91768,3,51,4,14,'Saúda-vos Lucas, o médico amado, e Demas.'),(91769,3,51,4,15,'Saudai aos irmãos que estão em Laodiceia, e a Ninfa, e à igreja que está em sua casa.'),(91770,3,51,4,16,'E, quando esta epístola tiver sido lida entre vós, fazei que também o seja na igreja dos laodicenses; e a que veio de Laodiceia, lede-a vós também.'),(91771,3,51,4,17,'E dizei a Arquipo: Atenta para o ministério que recebeste no Senhor, para que o cumpras.'),(91772,3,51,4,18,'Saudação de minha mão, de Paulo. Lembrai-vos das minhas prisões. A graça seja convosco. Amém!'),(91773,3,52,1,1,'Paulo, e Silvano, e Timóteo, à igreja dos tessalonicenses, em Deus, o Pai, e no Senhor Jesus Cristo: graça e paz tenhais de Deus, nosso Pai, e do Senhor Jesus Cristo.'),(91774,3,52,1,2,'Sempre damos graças a Deus por vós todos, fazendo menção de vós em nossas orações,'),(91775,3,52,1,3,'lembrando-nos, sem cessar, da obra da vossa fé, do trabalho do amor e da paciência da esperança em nosso Senhor Jesus Cristo, diante de nosso Deus e Pai,'),(91776,3,52,1,4,'sabendo, amados irmãos, que a vossa eleição é de Deus;'),(91777,3,52,1,5,'porque o nosso evangelho não foi a vós somente em palavras, mas também em poder, e no Espírito Santo, e em muita certeza, como bem sabeis quais fomos entre vós, por amor de vós.'),(91778,3,52,1,6,'E vós fostes feitos nossos imitadores e do Senhor, recebendo a palavra em muita tribulação, com gozo do Espírito Santo,'),(91779,3,52,1,7,'de maneira que fostes exemplo para todos os fiéis na Macedônia e Acaia.'),(91780,3,52,1,8,'Porque por vós soou a palavra do Senhor, não somente na Macedônia e Acaia, mas também em todos os lugares a vossa fé para com Deus se espalhou, de tal maneira que já dela não temos necessidade de falar coisa alguma;'),(91781,3,52,1,9,'porque eles mesmos anunciam de nós qual a entrada que tivemos para convosco, e como dos ídolos vos convertestes a Deus, para servir ao Deus vivo e verdadeiro'),(91782,3,52,1,10,'e esperar dos céus a seu Filho, a quem ressuscitou dos mortos, a saber, Jesus, que nos livra da ira futura.'),(91783,3,52,2,1,'Porque vós mesmos, irmãos, bem sabeis que a nossa entrada para convosco não foi vã;'),(91784,3,52,2,2,'mas, havendo primeiro padecido e sido agravados em Filipos, como sabeis, tornamo-nos ousados em nosso Deus, para vos falar o evangelho de Deus com grande combate.'),(91785,3,52,2,3,'Porque a nossa exortação não foi com engano, nem com imundícia, nem com fraudulência;'),(91786,3,52,2,4,'mas, como fomos aprovados de Deus para que o evangelho nos fosse confiado, assim falamos, não como para agradar aos homens, mas a Deus, que prova o nosso coração.'),(91787,3,52,2,5,'Porque, como bem sabeis, nunca usamos de palavras lisonjeiras, nem houve um pretexto de avareza; Deus é testemunha.'),(91788,3,52,2,6,'E não buscamos glória dos homens, nem de vós, nem de outros, ainda que podíamos, como apóstolos de Cristo, ser-vos pesados;'),(91789,3,52,2,7,'antes, fomos brandos entre vós, como a ama que cria seus filhos.'),(91790,3,52,2,8,'Assim nós, sendo-vos tão afeiçoados, de boa vontade quiséramos comunicar-vos, não somente o evangelho de Deus, mas ainda a nossa própria alma; porquanto nos éreis muito queridos.'),(91791,3,52,2,9,'Porque bem vos lembrais, irmãos, do nosso trabalho e fadiga; pois, trabalhando noite e dia, para não sermos pesados a nenhum de vós, vos pregamos o evangelho de Deus.'),(91792,3,52,2,10,'Vós e Deus sois testemunhas de quão santa, justa e irrepreensivelmente nos houvemos para convosco, os que crestes.'),(91793,3,52,2,11,'Assim como bem sabeis de que modo vos exortávamos e consolávamos, a cada um de vós, como o pai a seus filhos,'),(91794,3,52,2,12,'para que vos conduzísseis dignamente para com Deus, que vos chama para o seu reino e glória.'),(91795,3,52,2,13,'Pelo que também damos, sem cessar, graças a Deus, pois, havendo recebido de nós a palavra da pregação de Deus, a recebestes, não como palavra de homens, mas (segundo é, na verdade) como palavra de Deus, a qual também opera em vós, os que crestes.'),(91796,3,52,2,14,'Porque vós, irmãos, haveis sido feitos imitadores das igrejas de Deus que, na Judeia, estão em Jesus Cristo; porquanto também padecestes de vossos próprios concidadãos o mesmo que os judeus lhes fizeram a eles,'),(91797,3,52,2,15,'os quais também mataram o Senhor Jesus e os seus próprios profetas, e nos têm perseguido, e não agradam a Deus, e são contrários a todos os homens.'),(91798,3,52,2,16,'E nos impedem de pregar aos gentios as palavras da salvação, a fim de encherem sempre a medida de seus pecados; mas a ira de Deus caiu sobre eles até ao fim.'),(91799,3,52,2,17,'Nós, porém, irmãos, sendo privados de vós por um momento de tempo, de vista, mas não do coração, tanto mais procuramos com grande desejo ver o vosso rosto.'),(91800,3,52,2,18,'Pelo que bem quisemos, uma e outra vez, ir ter convosco, pelo menos eu, Paulo, mas Satanás no-lo impediu.'),(91801,3,52,2,19,'Porque qual é a nossa esperança, ou gozo, ou coroa de glória? Porventura, não o sois vós também diante de nosso Senhor Jesus Cristo em sua vinda?'),(91802,3,52,2,20,'Na verdade, vós sois a nossa glória e gozo.'),(91803,3,52,3,1,'Pelo que, não podendo esperar mais, de boa mente quisemos deixar-nos ficar sós em Atenas;'),(91804,3,52,3,2,'e enviamos Timóteo, nosso irmão, e ministro de Deus, e nosso cooperador no evangelho de Cristo, para vos confortar e vos exortar acerca da vossa fé;'),(91805,3,52,3,3,'para que ninguém se comova por estas tribulações; porque vós mesmos sabeis que para isto fomos ordenados;'),(91806,3,52,3,4,'pois, estando ainda convosco, vos predizíamos que havíamos de ser afligidos, como sucedeu, e vós o sabeis.'),(91807,3,52,3,5,'Portanto, não podendo eu também esperar mais, mandei-o saber da vossa fé, temendo que o tentador vos tentasse, e o nosso trabalho viesse a ser inútil.'),(91808,3,52,3,6,'Vindo, porém, agora, Timóteo de vós para nós e trazendo-nos boas novas da vossa fé e amor e de como sempre tendes boa lembrança de nós, desejando muito ver-nos, como nós também a vós,'),(91809,3,52,3,7,'por esta razão, irmãos, ficamos consolados acerca de vós, em toda a nossa aflição e necessidade, pela vossa fé,'),(91810,3,52,3,8,'porque, agora, vivemos, se estais firmes no Senhor.'),(91811,3,52,3,9,'Porque que ação de graças poderemos dar a Deus por vós, por todo o gozo com que nos regozijamos por vossa causa diante do nosso Deus,'),(91812,3,52,3,10,'orando abundantemente dia e noite, para que possamos ver o vosso rosto e supramos o que falta à vossa fé?'),(91813,3,52,3,11,'Ora, o mesmo nosso Deus e Pai e nosso Senhor Jesus Cristo encaminhem a nossa viagem para vós.'),(91814,3,52,3,12,'E o Senhor vos aumente e faça crescer em amor uns para com os outros e para com todos, como também nós para convosco;'),(91815,3,52,3,13,'para confortar o vosso coração, para que sejais irrepreensíveis em santidade diante de nosso Deus e Pai, na vinda de nosso Senhor Jesus Cristo, com todos os seus santos.'),(91816,3,52,4,1,'Finalmente, irmãos, vos rogamos e exortamos no Senhor Jesus que, assim como recebestes de nós, de que maneira convém andar e agradar a Deus, assim andai, para que continueis a progredir cada vez mais;'),(91817,3,52,4,2,'porque vós bem sabeis que mandamentos vos temos dado pelo Senhor Jesus.'),(91818,3,52,4,3,'Porque esta é a vontade de Deus, a vossa santificação: que vos abstenhais da prostituição,'),(91819,3,52,4,4,'que cada um de vós saiba possuir o seu vaso em santificação e honra,'),(91820,3,52,4,5,'não na paixão de concupiscência, como os gentios, que não conhecem a Deus.'),(91821,3,52,4,6,'Ninguém oprima ou engane a seu irmão em negócio algum, porque o Senhor é vingador de todas estas coisas, como também, antes, vo-lo dissemos e testificamos.'),(91822,3,52,4,7,'Porque não nos chamou Deus para a imundícia, mas para a santificação.'),(91823,3,52,4,8,'Portanto, quem despreza isto não despreza ao homem, mas, sim, a Deus, que nos deu também o seu Espírito Santo.'),(91824,3,52,4,9,'Quanto, porém, ao amor fraternal, não necessitais de que vos escreva, visto que vós mesmos estais instruídos por Deus que vos ameis uns aos outros;'),(91825,3,52,4,10,'porque também já assim o fazeis para com todos os irmãos que estão por toda a Macedônia. Exortamo-vos, porém, a que ainda nisto continueis a progredir cada vez mais,'),(91826,3,52,4,11,'e procureis viver quietos, e tratar dos vossos próprios negócios, e trabalhar com vossas próprias mãos, como já vo-lo temos mandado;'),(91827,3,52,4,12,'para que andeis honestamente para com os que estão de fora e não necessiteis de coisa alguma.'),(91828,3,52,4,13,'Não quero, porém, irmãos, que sejais ignorantes acerca dos que já dormem, para que não vos entristeçais, como os demais, que não têm esperança.'),(91829,3,52,4,14,'Porque, se cremos que Jesus morreu e ressuscitou, assim também aos que em Jesus dormem Deus os tornará a trazer com ele.'),(91830,3,52,4,15,'Dizemo-vos, pois, isto pela palavra do Senhor: que nós, os que ficarmos vivos para a vinda do Senhor, não precederemos os que dormem.'),(91831,3,52,4,16,'Porque o mesmo Senhor descerá do céu com alarido, e com voz de arcanjo, e com a trombeta de Deus; e os que morreram em Cristo ressuscitarão primeiro;'),(91832,3,52,4,17,'depois, nós, os que ficarmos vivos, seremos arrebatados juntamente com eles nas nuvens, a encontrar o Senhor nos ares, e assim estaremos sempre com o Senhor.'),(91833,3,52,4,18,'Portanto, consolai-vos uns aos outros com estas palavras.'),(91834,3,52,5,1,'Mas, irmãos, acerca dos tempos e das estações, não necessitais de que se vos escreva;'),(91835,3,52,5,2,'porque vós mesmos sabeis muito bem que o Dia do Senhor virá como o ladrão de noite.'),(91836,3,52,5,3,'Pois que, quando disserem: Há paz e segurança, então, lhes sobrevirá repentina destruição, como as dores de parto àquela que está grávida; e de modo nenhum escaparão.'),(91837,3,52,5,4,'Mas vós, irmãos, já não estais em trevas, para que aquele Dia vos surpreenda como um ladrão;'),(91838,3,52,5,5,'porque todos vós sois filhos da luz e filhos do dia; nós não somos da noite nem das trevas.'),(91839,3,52,5,6,'Não durmamos, pois, como os demais, mas vigiemos e sejamos sóbrios.'),(91840,3,52,5,7,'Porque os que dormem dormem de noite, e os que se embebedam embebedam-se de noite.'),(91841,3,52,5,8,'Mas nós, que somos do dia, sejamos sóbrios, vestindo-nos da couraça da fé e do amor e tendo por capacete a esperança da salvação.'),(91842,3,52,5,9,'Porque Deus não nos destinou para a ira, mas para a aquisição da salvação, por nosso Senhor Jesus Cristo,'),(91843,3,52,5,10,'que morreu por nós, para que, quer vigiemos, quer durmamos, vivamos juntamente com ele.'),(91844,3,52,5,11,'Pelo que exortai-vos uns aos outros e edificai-vos uns aos outros, como também o fazeis.'),(91845,3,52,5,12,'E rogamo-vos, irmãos, que reconheçais os que trabalham entre vós, e que presidem sobre vós no Senhor, e vos admoestam;'),(91846,3,52,5,13,'e que os tenhais em grande estima e amor, por causa da sua obra. Tende paz entre vós.'),(91847,3,52,5,14,'Rogamo-vos também, irmãos, que admoesteis os desordeiros, consoleis os de pouco ânimo, sustenteis os fracos e sejais pacientes para com todos.'),(91848,3,52,5,15,'Vede que ninguém dê a outrem mal por mal, mas segui, sempre, o bem, tanto uns para com os outros como para com todos.'),(91849,3,52,5,16,'Regozijai-vos sempre.'),(91850,3,52,5,17,'Orai sem cessar.'),(91851,3,52,5,18,'Em tudo dai graças, porque esta é a vontade de Deus em Cristo Jesus para convosco.'),(91852,3,52,5,19,'Não extingais o Espírito.'),(91853,3,52,5,20,'Não desprezeis as profecias.'),(91854,3,52,5,21,'Examinai tudo. Retende o bem.'),(91855,3,52,5,22,'Abstende-vos de toda aparência do mal.'),(91856,3,52,5,23,'E o mesmo Deus de paz vos santifique em tudo; e todo o vosso espírito, e alma, e corpo sejam plenamente conservados irrepreensíveis para a vinda de nosso Senhor Jesus Cristo.'),(91857,3,52,5,24,'Fiel é o que vos chama, o qual também o fará.'),(91858,3,52,5,25,'Irmãos, orai por nós.'),(91859,3,52,5,26,'Saudai a todos os irmãos com ósculo santo.'),(91860,3,52,5,27,'Pelo Senhor vos conjuro que esta epístola seja lida a todos os santos irmãos.'),(91861,3,52,5,28,'A graça de nosso Senhor Jesus Cristo seja convosco. Amém!'),(91862,3,53,1,1,'Paulo, e Silvano, e Timóteo, à igreja dos tessalonicenses, em Deus, nosso Pai, e no Senhor Jesus Cristo:'),(91863,3,53,1,2,'graça e paz a vós, da parte de Deus, nosso Pai, e da do Senhor Jesus Cristo.'),(91864,3,53,1,3,'Sempre devemos, irmãos, dar graças a Deus por vós, como é de razão, porque a vossa fé cresce muitíssimo, e o amor de cada um de vós aumenta de uns para com os outros,'),(91865,3,53,1,4,'de maneira que nós mesmos nos gloriamos de vós nas igrejas de Deus, por causa da vossa paciência e fé, e em todas as vossas perseguições e aflições que suportais,'),(91866,3,53,1,5,'prova clara do justo juízo de Deus, para que sejais havidos por dignos do Reino de Deus, pelo qual também padeceis;'),(91867,3,53,1,6,'se, de fato, é justo diante de Deus que dê em paga tribulação aos que vos atribulam,'),(91868,3,53,1,7,'e a vós, que sois atribulados, descanso conosco, quando se manifestar o Senhor Jesus desde o céu, com os anjos do seu poder,'),(91869,3,53,1,8,'como labareda de fogo, tomando vingança dos que não conhecem a Deus e dos que não obedecem ao evangelho de nosso Senhor Jesus Cristo;'),(91870,3,53,1,9,'os quais, por castigo, padecerão eterna perdição, ante a face do Senhor e a glória do seu poder,'),(91871,3,53,1,10,'quando vier para ser glorificado nos seus santos e para se fazer admirável, naquele Dia, em todos os que creem (porquanto o nosso testemunho foi crido entre vós).'),(91872,3,53,1,11,'Pelo que também rogamos sempre por vós, para que o nosso Deus vos faça dignos da sua vocação e cumpra todo desejo da sua bondade e a obra da fé com poder;'),(91873,3,53,1,12,'para que o nome de nosso Senhor Jesus Cristo seja em vós glorificado, e vós nele, segundo a graça de nosso Deus e do Senhor Jesus Cristo.'),(91874,3,53,2,1,'Ora, irmãos, rogamo-vos, pela vinda de nosso Senhor Jesus Cristo e pela nossa reunião com ele,'),(91875,3,53,2,2,'que não vos movais facilmente do vosso entendimento, nem vos perturbeis, quer por espírito, quer por palavra, quer por epístola, como de nós, como se o Dia de Cristo estivesse já perto.'),(91876,3,53,2,3,'Ninguém, de maneira alguma, vos engane, porque não será assim sem que antes venha a apostasia e se manifeste o homem do pecado, o filho da perdição,'),(91877,3,53,2,4,'o qual se opõe e se levanta contra tudo o que se chama Deus ou se adora; de sorte que se assentará, como Deus, no templo de Deus, querendo parecer Deus.'),(91878,3,53,2,5,'Não vos lembrais de que estas coisas vos dizia quando ainda estava convosco?'),(91879,3,53,2,6,'E, agora, vós sabeis o que o detém, para que a seu próprio tempo seja manifestado.'),(91880,3,53,2,7,'Porque já o mistério da injustiça opera; somente há um que, agora, resiste até que do meio seja tirado;'),(91881,3,53,2,8,'e, então, será revelado o iníquo, a quem o Senhor desfará pelo assopro da sua boca e aniquilará pelo esplendor da sua vinda;'),(91882,3,53,2,9,'a esse cuja vinda é segundo a eficácia de Satanás, com todo o poder, e sinais, e prodígios de mentira,'),(91883,3,53,2,10,'e com todo engano da injustiça para os que perecem, porque não receberam o amor da verdade para se salvarem.'),(91884,3,53,2,11,'E, por isso, Deus lhes enviará a operação do erro, para que creiam a mentira,'),(91885,3,53,2,12,'para que sejam julgados todos os que não creram a verdade; antes, tiveram prazer na iniquidade.'),(91886,3,53,2,13,'Mas devemos sempre dar graças a Deus, por vós, irmãos amados do Senhor, por vos ter Deus elegido desde o princípio para a salvação, em santificação do Espírito e fé da verdade,'),(91887,3,53,2,14,'para o que, pelo nosso evangelho, vos chamou, para alcançardes a glória de nosso Senhor Jesus Cristo.'),(91888,3,53,2,15,'Então, irmãos, estai firmes e retende as tradições que vos foram ensinadas, seja por palavra, seja por epístola nossa.'),(91889,3,53,2,16,'E o próprio nosso Senhor Jesus Cristo, e nosso Deus e Pai, que nos amou e em graça nos deu uma eterna consolação e boa esperança,'),(91890,3,53,2,17,'console o vosso coração e vos conforte em toda boa palavra e obra.'),(91891,3,53,3,1,'No demais, irmãos, rogai por nós, para que a palavra do Senhor tenha livre curso e seja glorificada, como também o é entre vós;'),(91892,3,53,3,2,'e para que sejamos livres de homens dissolutos e maus; porque a fé não é de todos.'),(91893,3,53,3,3,'Mas fiel é o Senhor, que vos confortará e guardará do maligno.'),(91894,3,53,3,4,'E confiamos de vós no Senhor que não só fazeis como fareis o que vos mandamos.'),(91895,3,53,3,5,'Ora, o Senhor encaminhe o vosso coração no amor de Deus e na paciência de Cristo.'),(91896,3,53,3,6,'Mandamo-vos, porém, irmãos, em nome de nosso Senhor Jesus Cristo, que vos aparteis de todo irmão que andar desordenadamente e não segundo a tradição que de nós recebeu.'),(91897,3,53,3,7,'Porque vós mesmos sabeis como convém imitar-nos, pois que não nos houvemos desordenadamente entre vós,'),(91898,3,53,3,8,'nem, de graça, comemos o pão de homem algum, mas com trabalho e fadiga, trabalhando noite e dia, para não sermos pesados a nenhum de vós;'),(91899,3,53,3,9,'não porque não tivéssemos autoridade, mas para vos dar em nós mesmos exemplo, para nos imitardes.'),(91900,3,53,3,10,'Porque, quando ainda estávamos convosco, vos mandamos isto: que, se alguém não quiser trabalhar, não coma também.'),(91901,3,53,3,11,'Porquanto ouvimos que alguns entre vós andam desordenadamente, não trabalhando, antes, fazendo coisas vãs.'),(91902,3,53,3,12,'A esses tais, porém, mandamos e exortamos, por nosso Senhor Jesus Cristo, que, trabalhando com sossego, comam o seu próprio pão.'),(91903,3,53,3,13,'E vós, irmãos, não vos canseis de fazer o bem.'),(91904,3,53,3,14,'Mas, se alguém não obedecer à nossa palavra por esta carta, notai o tal e não vos mistureis com ele, para que se envergonhe.'),(91905,3,53,3,15,'Todavia, não o tenhais como inimigo, mas admoestai-o como irmão.'),(91906,3,53,3,16,'Ora, o mesmo Senhor da paz vos dê sempre paz de toda maneira. O Senhor seja com todos vós.'),(91907,3,53,3,17,'Saudação da minha própria mão, de mim, Paulo, que é o sinal em todas as epístolas; assim escrevo.'),(91908,3,53,3,18,'A graça de nosso Senhor Jesus Cristo seja com todos vós. Amém!'),(91909,3,54,1,1,'Paulo, apóstolo de Jesus Cristo, segundo o mandado de Deus, nosso Salvador, e do Senhor Jesus Cristo, esperança nossa,'),(91910,3,54,1,2,'a Timóteo, meu verdadeiro filho na fé: graça, misericórdia e paz, da parte de Deus, nosso Pai, e da de Cristo Jesus, nosso Senhor.'),(91911,3,54,1,3,'Como te roguei, quando parti para a Macedônia, que ficasses em Éfeso, para advertires a alguns que não ensinem outra doutrina,'),(91912,3,54,1,4,'nem se deem a fábulas ou a genealogias intermináveis, que mais produzem questões do que edificação de Deus, que consiste na fé; assim o faço agora.'),(91913,3,54,1,5,'Ora, o fim do mandamento é o amor de um coração puro, e de uma boa consciência, e de uma fé não fingida.'),(91914,3,54,1,6,'Do que desviando-se alguns, se entregaram a vãs contendas,'),(91915,3,54,1,7,'querendo ser doutores da lei e não entendendo nem o que dizem nem o que afirmam.'),(91916,3,54,1,8,'Sabemos, porém, que a lei é boa, se alguém dela usa legitimamente,'),(91917,3,54,1,9,'sabendo isto: que a lei não é feita para o justo, mas para os injustos e obstinados, para os ímpios e pecadores, para os profanos e irreligiosos, para os parricidas e matricidas, para os homicidas,'),(91918,3,54,1,10,'para os fornicadores, para os sodomitas, para os roubadores de homens, para os mentirosos, para os perjuros e para o que for contrário à sã doutrina,'),(91919,3,54,1,11,'conforme o evangelho da glória do Deus bem-aventurado, que me foi confiado.'),(91920,3,54,1,12,'E dou graças ao que me tem confortado, a Cristo Jesus, Senhor nosso, porque me teve por fiel, pondo-me no ministério,'),(91921,3,54,1,13,'a mim, que, dantes, fui blasfemo, e perseguidor, e opressor; mas alcancei misericórdia, porque o fiz ignorantemente, na incredulidade.'),(91922,3,54,1,14,'E a graça de nosso Senhor superabundou com a fé e o amor que há em Jesus Cristo.'),(91923,3,54,1,15,'Esta é uma palavra fiel e digna de toda aceitação: que Cristo Jesus veio ao mundo, para salvar os pecadores, dos quais eu sou o principal.'),(91924,3,54,1,16,'Mas, por isso, alcancei misericórdia, para que em mim, que sou o principal, Jesus Cristo mostrasse toda a sua longanimidade, para exemplo dos que haviam de crer nele para a vida eterna.'),(91925,3,54,1,17,'Ora, ao Rei dos séculos, imortal, invisível, ao único Deus seja honra e glória para todo o sempre. Amém!'),(91926,3,54,1,18,'Este mandamento te dou, meu filho Timóteo, que, segundo as profecias que houve acerca de ti, milites por elas boa milícia,'),(91927,3,54,1,19,'conservando a fé e a boa consciência, rejeitando a qual alguns fizeram naufrágio na fé.'),(91928,3,54,1,20,'E entre esses foram Himeneu e Alexandre, os quais entreguei a Satanás, para que aprendam a não blasfemar.'),(91929,3,54,2,1,'Admoesto-te, pois, antes de tudo, que se façam deprecações, orações, intercessões e ações de graças por todos os homens,'),(91930,3,54,2,2,'pelos reis e por todos os que estão em eminência, para que tenhamos uma vida quieta e sossegada, em toda a piedade e honestidade.'),(91931,3,54,2,3,'Porque isto é bom e agradável diante de Deus, nosso Salvador,'),(91932,3,54,2,4,'que quer que todos os homens se salvem e venham ao conhecimento da verdade.'),(91933,3,54,2,5,'Porque há um só Deus e um só mediador entre Deus e os homens, Jesus Cristo, homem,'),(91934,3,54,2,6,'o qual se deu a si mesmo em preço de redenção por todos, para servir de testemunho a seu tempo.'),(91935,3,54,2,7,'Para o que (digo a verdade em Cristo, não minto) fui constituído pregador, e apóstolo, e doutor dos gentios, na fé e na verdade.'),(91936,3,54,2,8,'Quero, pois, que os homens orem em todo o lugar, levantando mãos santas, sem ira nem contenda.'),(91937,3,54,2,9,'Que do mesmo modo as mulheres se ataviem em traje honesto, com pudor e modéstia, não com tranças, ou com ouro, ou pérolas, ou vestidos preciosos,'),(91938,3,54,2,10,'mas (como convém a mulheres que fazem profissão de servir a Deus) com boas obras.'),(91939,3,54,2,11,'A mulher aprenda em silêncio, com toda a sujeição.'),(91940,3,54,2,12,'Não permito, porém, que a mulher ensine, nem use de autoridade sobre o marido, mas que esteja em silêncio.'),(91941,3,54,2,13,'Porque primeiro foi formado Adão, depois Eva.'),(91942,3,54,2,14,'E Adão não foi enganado, mas a mulher, sendo enganada, caiu em transgressão.'),(91943,3,54,2,15,'Salvar-se-á, porém, dando à luz filhos, se permanecer com modéstia na fé, no amor e na santificação.'),(91944,3,54,3,1,'Esta é uma palavra fiel: Se alguém deseja o episcopado, excelente obra deseja.'),(91945,3,54,3,2,'Convém, pois, que o bispo seja irrepreensível, marido de uma mulher, vigilante, sóbrio, honesto, hospitaleiro, apto para ensinar;'),(91946,3,54,3,3,'não dado ao vinho, não espancador, não cobiçoso de torpe ganância, mas moderado, não contencioso, não avarento;'),(91947,3,54,3,4,'que governe bem a sua própria casa, tendo seus filhos em sujeição, com toda a modéstia'),(91948,3,54,3,5,'(porque, se alguém não sabe governar a sua própria casa, terá cuidado da igreja de Deus?);'),(91949,3,54,3,6,'não neófito, para que, ensoberbecendo-se, não caia na condenação do diabo.'),(91950,3,54,3,7,'Convém, também, que tenha bom testemunho dos que estão de fora, para que não caia em afronta e no laço do diabo.'),(91951,3,54,3,8,'Da mesma sorte os diáconos sejam honestos, não de língua dobre, não dados a muito vinho, não cobiçosos de torpe ganância,'),(91952,3,54,3,9,'guardando o mistério da fé em uma pura consciência.'),(91953,3,54,3,10,'E também estes sejam primeiro provados, depois sirvam, se forem irrepreensíveis.'),(91954,3,54,3,11,'Da mesma sorte as mulheres sejam honestas, não maldizentes, sóbrias e fiéis em tudo.'),(91955,3,54,3,12,'Os diáconos sejam maridos de uma mulher e governem bem seus filhos e suas próprias casas.'),(91956,3,54,3,13,'Porque os que servirem bem como diáconos adquirirão para si uma boa posição e muita confiança na fé que há em Cristo Jesus.'),(91957,3,54,3,14,'Escrevo-te estas coisas, esperando ir ver-te bem depressa,'),(91958,3,54,3,15,'mas, se tardar, para que saibas como convém andar na casa de Deus, que é a igreja do Deus vivo, a coluna e firmeza da verdade.'),(91959,3,54,3,16,'E, sem dúvida alguma, grande é o mistério da piedade: Aquele que se manifestou em carne foi justificado em espírito, visto dos anjos, pregado aos gentios, crido no mundo e recebido acima, na glória.'),(91960,3,54,4,1,'Mas o Espírito expressamente diz que, nos últimos tempos, apostatarão alguns da fé, dando ouvidos a espíritos enganadores e a doutrinas de demônios,'),(91961,3,54,4,2,'pela hipocrisia de homens que falam mentiras, tendo cauterizada a sua própria consciência,'),(91962,3,54,4,3,'proibindo o casamento e ordenando a abstinência dos manjares que Deus criou para os fiéis e para os que conhecem a verdade, a fim de usarem deles com ações de graças;'),(91963,3,54,4,4,'porque toda criatura de Deus é boa, e não há nada que rejeitar, sendo recebido com ações de graças,'),(91964,3,54,4,5,'porque, pela palavra de Deus e pela oração, é santificada.'),(91965,3,54,4,6,'Propondo estas coisas aos irmãos, serás bom ministro de Jesus Cristo, criado com as palavras da fé e da boa doutrina que tens seguido.'),(91966,3,54,4,7,'Mas rejeita as fábulas profanas e de velhas e exercita-te a ti mesmo em piedade.'),(91967,3,54,4,8,'Porque o exercício corporal para pouco aproveita, mas a piedade para tudo é proveitosa, tendo a promessa da vida presente e da que há de vir.'),(91968,3,54,4,9,'Esta palavra é fiel e digna de toda a aceitação.'),(91969,3,54,4,10,'Porque para isto trabalhamos e lutamos, pois esperamos no Deus vivo, que é o Salvador de todos os homens, principalmente dos fiéis.'),(91970,3,54,4,11,'Manda estas coisas e ensina-as.'),(91971,3,54,4,12,'Ninguém despreze a tua mocidade; mas sê o exemplo dos fiéis, na palavra, no trato, no amor, no espírito, na fé, na pureza.'),(91972,3,54,4,13,'Persiste em ler, exortar e ensinar, até que eu vá.'),(91973,3,54,4,14,'Não desprezes o dom que há em ti, o qual te foi dado por profecia, com a imposição das mãos do presbitério.'),(91974,3,54,4,15,'Medita estas coisas, ocupa-te nelas, para que o teu aproveitamento seja manifesto a todos.'),(91975,3,54,4,16,'Tem cuidado de ti mesmo e da doutrina; persevera nestas coisas; porque, fazendo isto, te salvarás, tanto a ti mesmo como aos que te ouvem.'),(91976,3,54,5,1,'Não repreendas asperamente os anciãos, mas admoesta-os como a pais; aos jovens, como a irmãos;'),(91977,3,54,5,2,'às mulheres idosas, como a mães, às moças, como a irmãs, em toda a pureza.'),(91978,3,54,5,3,'Honra as viúvas que verdadeiramente são viúvas.'),(91979,3,54,5,4,'Mas, se alguma viúva tiver filhos ou netos, aprendam primeiro a exercer piedade para com a sua própria família e a recompensar seus pais; porque isto é bom e agradável diante de Deus.'),(91980,3,54,5,5,'Ora, a que é verdadeiramente viúva e desamparada espera em Deus e persevera de noite e de dia em rogos e orações;'),(91981,3,54,5,6,'mas a que vive em deleites, vivendo, está morta.'),(91982,3,54,5,7,'Manda, pois, estas coisas, para que elas sejam irrepreensíveis.'),(91983,3,54,5,8,'Mas, se alguém não tem cuidado dos seus e principalmente dos da sua família, negou a fé e é pior do que o infiel.'),(91984,3,54,5,9,'Nunca seja inscrita viúva com menos de sessenta anos, e só a que tenha sido mulher de um só marido;'),(91985,3,54,5,10,'tendo testemunho de boas obras, se criou os filhos, se exercitou hospitalidade, se lavou os pés aos santos, se socorreu os aflitos, se praticou toda boa obra.'),(91986,3,54,5,11,'Mas não admitas as viúvas mais novas, porque, quando se tornam levianas contra Cristo, querem casar-se;'),(91987,3,54,5,12,'tendo já a sua condenação por haverem aniquilado a primeira fé.'),(91988,3,54,5,13,'E, além disto, aprendem também a andar ociosas de casa em casa; e não só ociosas, mas também paroleiras e curiosas, falando o que não convém.'),(91989,3,54,5,14,'Quero, pois, que as que são moças se casem, gerem filhos, governem a casa e não deem ocasião ao adversário de maldizer.'),(91990,3,54,5,15,'Porque já algumas se desviaram, indo após Satanás.'),(91991,3,54,5,16,'Se algum crente ou alguma crente tem viúvas, socorra-as, e não se sobrecarregue a igreja, para que se possam sustentar as que deveras são viúvas.'),(91992,3,54,5,17,'Os presbíteros que governam bem sejam estimados por dignos de duplicada honra, principalmente os que trabalham na palavra e na doutrina.'),(91993,3,54,5,18,'Porque diz a Escritura: Não ligarás a boca ao boi que debulha. E: Digno é o obreiro do seu salário.'),(91994,3,54,5,19,'Não aceites acusação contra presbítero, senão com duas ou três testemunhas.'),(91995,3,54,5,20,'Aos que pecarem, repreende-os na presença de todos, para que também os outros tenham temor.'),(91996,3,54,5,21,'Conjuro-te, diante de Deus, e do Senhor Jesus Cristo, e dos anjos eleitos, que, sem prevenção, guardes estas coisas, nada fazendo por parcialidade.'),(91997,3,54,5,22,'A ninguém imponhas precipitadamente as mãos, nem participes dos pecados alheios; conserva-te a ti mesmo puro.'),(91998,3,54,5,23,'Não bebas mais água só, mas usa de um pouco de vinho, por causa do teu estômago e das tuas frequentes enfermidades.'),(91999,3,54,5,24,'Os pecados de alguns homens são manifestos, precedendo o juízo; e em alguns manifestam-se depois.'),(92000,3,54,5,25,'Assim mesmo também as boas obras são manifestas, e as que são doutra maneira não podem ocultar-se.'),(92001,3,54,6,1,'Todos os servos que estão debaixo do jugo estimem a seus senhores por dignos de toda a honra, para que o nome de Deus e a doutrina não sejam blasfemados.'),(92002,3,54,6,2,'E os que têm senhores crentes não os desprezem, por serem irmãos; antes, os sirvam melhor, porque eles, que participam do benefício, são crentes e amados. Isto ensina e exorta.'),(92003,3,54,6,3,'Se alguém ensina alguma outra doutrina e se não conforma com as sãs palavras de nosso Senhor Jesus Cristo e com a doutrina que é segundo a piedade,'),(92004,3,54,6,4,'é soberbo e nada sabe, mas delira acerca de questões e contendas de palavras, das quais nascem invejas, porfias, blasfêmias, ruins suspeitas,'),(92005,3,54,6,5,'contendas de homens corruptos de entendimento e privados da verdade, cuidando que a piedade seja causa de ganho. Aparta-te dos tais.'),(92006,3,54,6,6,'Mas é grande ganho a piedade com contentamento.'),(92007,3,54,6,7,'Porque nada trouxemos para este mundo e manifesto é que nada podemos levar dele.'),(92008,3,54,6,8,'Tendo, porém, sustento e com que nos cobrirmos, estejamos com isso contentes.'),(92009,3,54,6,9,'Mas os que querem ser ricos caem em tentação, e em laço, e em muitas concupiscências loucas e nocivas, que submergem os homens na perdição e ruína.'),(92010,3,54,6,10,'Porque o amor do dinheiro é a raiz de toda espécie de males; e nessa cobiça alguns se desviaram da fé e se traspassaram a si mesmos com muitas dores.'),(92011,3,54,6,11,'Mas tu, ó homem de Deus, foge destas coisas e segue a justiça, a piedade, a fé, o amor, a paciência, a mansidão.'),(92012,3,54,6,12,'Milita a boa milícia da fé, toma posse da vida eterna, para a qual também foste chamado, tendo já feito boa confissão diante de muitas testemunhas.'),(92013,3,54,6,13,'Mando-te diante de Deus, que todas as coisas vivifica, e de Cristo Jesus, que diante de Pôncio Pilatos deu o testemunho de boa confissão,'),(92014,3,54,6,14,'que guardes este mandamento sem mácula e repreensão, até à aparição de nosso Senhor Jesus Cristo;'),(92015,3,54,6,15,'a qual, a seu tempo, mostrará o bem-aventurado e único poderoso Senhor, Rei dos reis e Senhor dos senhores;'),(92016,3,54,6,16,'aquele que tem, ele só, a imortalidade e habita na luz inacessível; a quem nenhum dos homens viu nem pode ver; ao qual seja honra e poder sempiterno. Amém!'),(92017,3,54,6,17,'Manda aos ricos deste mundo que não sejam altivos, nem ponham a esperança na incerteza das riquezas, mas em Deus, que abundantemente nos dá todas as coisas para delas gozarmos;'),(92018,3,54,6,18,'que façam o bem, enriqueçam em boas obras, repartam de boa mente e sejam comunicáveis;'),(92019,3,54,6,19,'que entesourem para si mesmos um bom fundamento para o futuro, para que possam alcançar a vida eterna.'),(92020,3,54,6,20,'Ó Timóteo, guarda o depósito que te foi confiado, tendo horror aos clamores vãos e profanos e às oposições da falsamente chamada ciência;'),(92021,3,54,6,21,'a qual professando-a alguns, se desviaram da fé. A graça seja contigo. Amém!'),(92022,3,55,1,1,'Paulo, apóstolo de Jesus Cristo, pela vontade de Deus, segundo a promessa da vida que está em Cristo Jesus,'),(92023,3,55,1,2,'a Timóteo, meu amado filho: graça, misericórdia e paz, da parte de Deus Pai, e da de Cristo Jesus, Senhor nosso.'),(92024,3,55,1,3,'Dou graças a Deus, a quem, desde os meus antepassados, sirvo com uma consciência pura, porque sem cessar faço memória de ti nas minhas orações, noite e dia;'),(92025,3,55,1,4,'desejando muito ver-te, lembrando-me das tuas lágrimas, para me encher de gozo;'),(92026,3,55,1,5,'trazendo à memória a fé não fingida que em ti há, a qual habitou primeiro em tua avó Loide e em tua mãe Eunice, e estou certo de que também habita em ti.'),(92027,3,55,1,6,'Por este motivo, te lembro que despertes o dom de Deus, que existe em ti pela imposição das minhas mãos.'),(92028,3,55,1,7,'Porque Deus não nos deu o espírito de temor, mas de fortaleza, e de amor, e de moderação.'),(92029,3,55,1,8,'Portanto, não te envergonhes do testemunho de nosso Senhor, nem de mim, que sou prisioneiro seu; antes, participa das aflições do evangelho, segundo o poder de Deus,'),(92030,3,55,1,9,'que nos salvou e chamou com uma santa vocação; não segundo as nossas obras, mas segundo o seu próprio propósito e graça que nos foi dada em Cristo Jesus, antes dos tempos dos séculos,'),(92031,3,55,1,10,'e que é manifesta, agora, pela aparição de nosso Salvador Jesus Cristo, o qual aboliu a morte e trouxe à luz a vida e a incorrupção, pelo evangelho,'),(92032,3,55,1,11,'para o que fui constituído pregador, e apóstolo, e doutor dos gentios;'),(92033,3,55,1,12,'por cuja causa padeço também isto, mas não me envergonho, porque eu sei em quem tenho crido e estou certo de que é poderoso para guardar o meu depósito até àquele Dia.'),(92034,3,55,1,13,'Conserva o modelo das sãs palavras que de mim tens ouvido, na fé e no amor que há em Cristo Jesus.'),(92035,3,55,1,14,'Guarda o bom depósito pelo Espírito Santo que habita em nós.'),(92036,3,55,1,15,'Bem sabes isto: que os que estão na Ásia todos se apartaram de mim; entre os quais foram Fígelo e Hermógenes.'),(92037,3,55,1,16,'O Senhor conceda misericórdia à casa de Onesíforo, porque muitas vezes me recreou e não se envergonhou das minhas cadeias;'),(92038,3,55,1,17,'antes, vindo ele a Roma, com muito cuidado me procurou e me achou.'),(92039,3,55,1,18,'O Senhor lhe conceda que, naquele Dia, ache misericórdia diante do Senhor. E, quanto me ajudou em Éfeso, melhor o sabes tu.'),(92040,3,55,2,1,'Tu, pois, meu filho, fortifica-te na graça que há em Cristo Jesus.'),(92041,3,55,2,2,'E o que de mim, entre muitas testemunhas, ouviste, confia-o a homens fiéis, que sejam idôneos para também ensinarem os outros.'),(92042,3,55,2,3,'Sofre, pois, comigo, as aflições, como bom soldado de Jesus Cristo.'),(92043,3,55,2,4,'Ninguém que milita se embaraça com negócio desta vida, a fim de agradar àquele que o alistou para a guerra.'),(92044,3,55,2,5,'E, se alguém também milita, não é coroado se não militar legitimamente.'),(92045,3,55,2,6,'O lavrador que trabalha deve ser o primeiro a gozar dos frutos.'),(92046,3,55,2,7,'Considera o que digo, porque o Senhor te dará entendimento em tudo.'),(92047,3,55,2,8,'Lembra-te de que Jesus Cristo, que é da descendência de Davi, ressuscitou dos mortos, segundo o meu evangelho;'),(92048,3,55,2,9,'pelo que sofro trabalhos e até prisões, como um malfeitor; mas a palavra de Deus não está presa.'),(92049,3,55,2,10,'Portanto, tudo sofro por amor dos escolhidos, para que também eles alcancem a salvação que está em Cristo Jesus com glória eterna.'),(92050,3,55,2,11,'Palavra fiel é esta: que, se morrermos com ele, também com ele viveremos;'),(92051,3,55,2,12,'se sofrermos, também com ele reinaremos; se o negarmos, também ele nos negará;'),(92052,3,55,2,13,'se formos infiéis, ele permanece fiel; não pode negar-se a si mesmo.'),(92053,3,55,2,14,'Traze estas coisas à memória, ordenando-lhes diante do Senhor que não tenham contendas de palavras, que para nada aproveitam e são para perversão dos ouvintes.'),(92054,3,55,2,15,'Procura apresentar-te a Deus aprovado, como obreiro que não tem de que se envergonhar, que maneja bem a palavra da verdade.'),(92055,3,55,2,16,'Mas evita os falatórios profanos, porque produzirão maior impiedade.'),(92056,3,55,2,17,'E a palavra desses roerá como gangrena; entre os quais são Himeneu e Fileto;'),(92057,3,55,2,18,'os quais se desviaram da verdade, dizendo que a ressurreição era já feita, e perverteram a fé de alguns.'),(92058,3,55,2,19,'Todavia, o fundamento de Deus fica firme, tendo este selo: O Senhor conhece os que são seus, e qualquer que profere o nome de Cristo aparte-se da iniquidade.'),(92059,3,55,2,20,'Ora, numa grande casa não somente há vasos de ouro e de prata, mas também de pau e de barro; uns para honra, outros, porém, para desonra.'),(92060,3,55,2,21,'De sorte que, se alguém se purificar destas coisas, será vaso para honra, santificado e idôneo para uso do Senhor e preparado para toda boa obra.'),(92061,3,55,2,22,'Foge, também, dos desejos da mocidade; e segue a justiça, a fé, o amor e a paz com os que, com um coração puro, invocam o Senhor.'),(92062,3,55,2,23,'E rejeita as questões loucas e sem instrução, sabendo que produzem contendas.'),(92063,3,55,2,24,'E ao servo do Senhor não convém contender, mas, sim, ser manso para com todos, apto para ensinar, sofredor;'),(92064,3,55,2,25,'instruindo com mansidão os que resistem, a ver se, porventura, Deus lhes dará arrependimento para conhecerem a verdade'),(92065,3,55,2,26,'e tornarem a despertar, desprendendo-se dos laços do diabo, em cuja vontade estão presos.'),(92066,3,55,3,1,'Sabe, porém, isto: que nos últimos dias sobrevirão tempos trabalhosos;'),(92067,3,55,3,2,'porque haverá homens amantes de si mesmos, avarentos, presunçosos, soberbos, blasfemos, desobedientes a pais e mães, ingratos, profanos,'),(92068,3,55,3,3,'sem afeto natural, irreconciliáveis, caluniadores, incontinentes, cruéis, sem amor para com os bons,'),(92069,3,55,3,4,'traidores, obstinados, orgulhosos, mais amigos dos deleites do que amigos de Deus,'),(92070,3,55,3,5,'tendo aparência de piedade, mas negando a eficácia dela. Destes afasta-te.'),(92071,3,55,3,6,'Porque deste número são os que se introduzem pelas casas e levam cativas mulheres néscias carregadas de pecados, levadas de várias concupiscências,'),(92072,3,55,3,7,'que aprendem sempre e nunca podem chegar ao conhecimento da verdade.'),(92073,3,55,3,8,'E, como Janes e Jambres resistiram a Moisés, assim também estes resistem à verdade, sendo homens corruptos de entendimento e réprobos quanto à fé.'),(92074,3,55,3,9,'Não irão, porém, avante; porque a todos será manifesto o seu desvario, como também o foi o daqueles.'),(92075,3,55,3,10,'Tu, porém, tens seguido a minha doutrina, modo de viver, intenção, fé, longanimidade, amor, paciência,'),(92076,3,55,3,11,'perseguições e aflições tais quais me aconteceram em Antioquia, em Icônio e em Listra; quantas perseguições sofri, e o Senhor de todas me livrou.'),(92077,3,55,3,12,'E também todos os que piamente querem viver em Cristo Jesus padecerão perseguições.'),(92078,3,55,3,13,'Mas os homens maus e enganadores irão de mal para pior, enganando e sendo enganados.'),(92079,3,55,3,14,'Tu, porém, permanece naquilo que aprendeste e de que foste inteirado, sabendo de quem o tens aprendido.'),(92080,3,55,3,15,'E que, desde a tua meninice, sabes as sagradas letras, que podem fazer-te sábio para a salvação, pela fé que há em Cristo Jesus.'),(92081,3,55,3,16,'Toda Escritura divinamente inspirada é proveitosa para ensinar, para redarguir, para corrigir, para instruir em justiça,'),(92082,3,55,3,17,'para que o homem de Deus seja perfeito e perfeitamente instruído para toda boa obra.'),(92083,3,55,4,1,'Conjuro-te, pois, diante de Deus e do Senhor Jesus Cristo, que há de julgar os vivos e os mortos, na sua vinda e no seu Reino,'),(92084,3,55,4,2,'que pregues a palavra, instes a tempo e fora de tempo, redarguas, repreendas, exortes, com toda a longanimidade e doutrina.'),(92085,3,55,4,3,'Porque virá tempo em que não sofrerão a sã doutrina; mas, tendo comichão nos ouvidos, amontoarão para si doutores conforme as suas próprias concupiscências;'),(92086,3,55,4,4,'e desviarão os ouvidos da verdade, voltando às fábulas.'),(92087,3,55,4,5,'Mas tu sê sóbrio em tudo, sofre as aflições, faze a obra de um evangelista, cumpre o teu ministério.'),(92088,3,55,4,6,'Porque eu já estou sendo oferecido por aspersão de sacrifício, e o tempo da minha partida está próximo.'),(92089,3,55,4,7,'Combati o bom combate, acabei a carreira, guardei a fé.'),(92090,3,55,4,8,'Desde agora, a coroa da justiça me está guardada, a qual o Senhor, justo juiz, me dará naquele Dia; e não somente a mim, mas também a todos os que amarem a sua vinda.'),(92091,3,55,4,9,'Procura vir ter comigo depressa.'),(92092,3,55,4,10,'Porque Demas me desamparou, amando o presente século, e foi para Tessalônica; Crescente, para a Galácia, Tito, para a Dalmácia.'),(92093,3,55,4,11,'Só Lucas está comigo. Toma Marcos e traze-o contigo, porque me é muito útil para o ministério.'),(92094,3,55,4,12,'Também enviei Tíquico a Éfeso.'),(92095,3,55,4,13,'Quando vieres, traze a capa que deixei em Trôade, em casa de Carpo, e os livros, principalmente os pergaminhos.'),(92096,3,55,4,14,'Alexandre, o latoeiro, causou-me muitos males; o Senhor lhe pague segundo as suas obras.'),(92097,3,55,4,15,'Tu, guarda-te também dele, porque resistiu muito às nossas palavras.'),(92098,3,55,4,16,'Ninguém me assistiu na minha primeira defesa; antes, todos me desampararam. Que isto lhes não seja imputado.'),(92099,3,55,4,17,'Mas o Senhor assistiu-me e fortaleceu-me, para que, por mim, fosse cumprida a pregação e todos os gentios a ouvissem; e fiquei livre da boca do leão.'),(92100,3,55,4,18,'E o Senhor me livrará de toda má obra e guardar-me-á para o seu Reino celestial; a quem seja glória para todo o sempre. Amém!'),(92101,3,55,4,19,'Saúda a Prisca, e a Áquila, e à casa de Onesíforo.'),(92102,3,55,4,20,'Erasto ficou em Corinto, e deixei Trófimo doente em Mileto.'),(92103,3,55,4,21,'Procura vir antes do inverno. Êubulo, e Pudente, e Lino, e Cláudia, e todos os irmãos te saúdam.'),(92104,3,55,4,22,'O Senhor Jesus Cristo seja com o teu espírito. A graça seja convosco. Amém!'),(92105,3,56,1,1,'Paulo, servo de Deus e apóstolo de Jesus Cristo, segundo a fé dos eleitos de Deus e o conhecimento da verdade, que é segundo a piedade,'),(92106,3,56,1,2,'em esperança da vida eterna, a qual Deus, que não pode mentir, prometeu antes dos tempos dos séculos,'),(92107,3,56,1,3,'mas, a seu tempo, manifestou a sua palavra pela pregação que me foi confiada segundo o mandamento de Deus, nosso Salvador,'),(92108,3,56,1,4,'a Tito, meu verdadeiro filho, segundo a fé comum: graça, misericórdia e paz, da parte de Deus Pai e da do Senhor Jesus Cristo, nosso Salvador.'),(92109,3,56,1,5,'Por esta causa te deixei em Creta, para que pusesses em boa ordem as coisas que ainda restam e, de cidade em cidade, estabelecesses presbíteros, como já te mandei:'),(92110,3,56,1,6,'aquele que for irrepreensível, marido de uma mulher, que tenha filhos fiéis, que não possam ser acusados de dissolução nem são desobedientes.'),(92111,3,56,1,7,'Porque convém que o bispo seja irrepreensível como despenseiro da casa de Deus, não soberbo, nem iracundo, nem dado ao vinho, nem espancador, nem cobiçoso de torpe ganância;'),(92112,3,56,1,8,'mas dado à hospitalidade, amigo do bem, moderado, justo, santo, temperante,'),(92113,3,56,1,9,'retendo firme a fiel palavra, que é conforme a doutrina, para que seja poderoso, tanto para admoestar com a sã doutrina como para convencer os contradizentes.'),(92114,3,56,1,10,'Porque há muitos desordenados, faladores, vãos e enganadores, principalmente os da circuncisão,'),(92115,3,56,1,11,'aos quais convém tapar a boca; homens que transtornam casas inteiras, ensinando o que não convém, por torpe ganância.'),(92116,3,56,1,12,'Um deles, seu próprio profeta, disse: Os cretenses são sempre mentirosos, bestas ruins, ventres preguiçosos.'),(92117,3,56,1,13,'Este testemunho é verdadeiro. Portanto, repreende-os severamente, para que sejam sãos na fé,'),(92118,3,56,1,14,'não dando ouvidos às fábulas judaicas, nem aos mandamentos de homens que se desviam da verdade.'),(92119,3,56,1,15,'Todas as coisas são puras para os puros, mas nada é puro para os contaminados e infiéis; antes, o seu entendimento e consciência estão contaminados.'),(92120,3,56,1,16,'Confessam que conhecem a Deus, mas negam-no com as obras, sendo abomináveis, e desobedientes, e reprovados para toda boa obra.'),(92121,3,56,2,1,'Tu, porém, fala o que convém à sã doutrina.'),(92122,3,56,2,2,'Os velhos que sejam sóbrios, graves, prudentes, sãos na fé, no amor e na paciência.'),(92123,3,56,2,3,'As mulheres idosas, semelhantemente, que sejam sérias no seu viver, como convém a santas, não caluniadoras, não dadas a muito vinho, mestras no bem,'),(92124,3,56,2,4,'para que ensinem as mulheres novas a serem prudentes, a amarem seus maridos, a amarem seus filhos,'),(92125,3,56,2,5,'a serem moderadas, castas, boas donas de casa, sujeitas a seu marido, a fim de que a palavra de Deus não seja blasfemada.'),(92126,3,56,2,6,'Exorta semelhantemente os jovens a que sejam moderados.'),(92127,3,56,2,7,'Em tudo, te dá por exemplo de boas obras; na doutrina, mostra incorrupção, gravidade, sinceridade,'),(92128,3,56,2,8,'linguagem sã e irrepreensível, para que o adversário se envergonhe, não tendo nenhum mal que dizer de nós.'),(92129,3,56,2,9,'Exorta os servos a que se sujeitem a seu senhor e em tudo agradem, não contradizendo,'),(92130,3,56,2,10,'não defraudando; antes, mostrando toda a boa lealdade, para que, em tudo, sejam ornamento da doutrina de Deus, nosso Salvador.'),(92131,3,56,2,11,'Porque a graça de Deus se há manifestado, trazendo salvação a todos os homens,'),(92132,3,56,2,12,'ensinando-nos que, renunciando à impiedade e às concupiscências mundanas, vivamos neste presente século sóbria, justa e piamente,'),(92133,3,56,2,13,'aguardando a bem-aventurada esperança e o aparecimento da glória do grande Deus e nosso Senhor Jesus Cristo,'),(92134,3,56,2,14,'o qual se deu a si mesmo por nós, para nos remir de toda iniquidade e purificar para si um povo seu especial, zeloso de boas obras.'),(92135,3,56,2,15,'Fala disto, e exorta, e repreende com toda a autoridade. Ninguém te despreze.'),(92136,3,56,3,1,'Admoesta-os a que se sujeitem aos principados e potestades, que lhes obedeçam e estejam preparados para toda boa obra;'),(92137,3,56,3,2,'que a ninguém infamem, nem sejam contenciosos, mas modestos, mostrando toda mansidão para com todos os homens.'),(92138,3,56,3,3,'Porque também nós éramos, noutro tempo, insensatos, desobedientes, extraviados, servindo a várias concupiscências e deleites, vivendo em malícia e inveja, odiosos, odiando-nos uns aos outros.'),(92139,3,56,3,4,'Mas, quando apareceu a benignidade e o amor de Deus, nosso Salvador, para com os homens,'),(92140,3,56,3,5,'não pelas obras de justiça que houvéssemos feito, mas, segundo a sua misericórdia, nos salvou pela lavagem da regeneração e da renovação do Espírito Santo,'),(92141,3,56,3,6,'que abundantemente ele derramou sobre nós por Jesus Cristo, nosso Salvador,'),(92142,3,56,3,7,'para que, sendo justificados pela sua graça, sejamos feitos herdeiros, segundo a esperança da vida eterna.'),(92143,3,56,3,8,'Fiel é a palavra, e isto quero que deveras afirmes, para que os que creem em Deus procurem aplicar-se às boas obras; estas coisas são boas e proveitosas aos homens.'),(92144,3,56,3,9,'Mas não entres em questões loucas, genealogias e contendas e nos debates acerca da lei; porque são coisas inúteis e vãs.'),(92145,3,56,3,10,'Ao homem herege, depois de uma e outra admoestação, evita-o,'),(92146,3,56,3,11,'sabendo que esse tal está pervertido e peca, estando já em si mesmo condenado.'),(92147,3,56,3,12,'Quando te enviar Ártemas ou Tíquico, procura vir ter comigo a Nicópolis; porque deliberei invernar ali.'),(92148,3,56,3,13,'Acompanha, com muito cuidado, Zenas, doutor da lei, e Apolo, para que nada lhes falte.'),(92149,3,56,3,14,'E os nossos aprendam também a aplicar-se às boas obras, nas coisas necessárias, para que não sejam infrutuosos.'),(92150,3,56,3,15,'Saúdam-te todos os que estão comigo. Saúda tu os que nos amam na fé. A graça seja com vós todos. Amém!'),(92151,3,57,1,1,'Paulo, prisioneiro de Jesus Cristo, e o irmão Timóteo, ao amado Filemom, nosso cooperador,'),(92152,3,57,1,2,'e à nossa irmã Áfia, e a Arquipo, nosso companheiro, e à igreja que está em tua casa:'),(92153,3,57,1,3,'graça a vós e paz, da parte de Deus, nosso Pai, e da do Senhor Jesus Cristo.'),(92154,3,57,1,4,'Graças dou ao meu Deus, lembrando-me sempre de ti nas minhas orações,'),(92155,3,57,1,5,'ouvindo o teu amor e a fé que tens para com o Senhor Jesus Cristo e para com todos os santos;'),(92156,3,57,1,6,'para que a comunicação da tua fé seja eficaz, no conhecimento de todo o bem que em vós há, por Cristo Jesus.'),(92157,3,57,1,7,'Tive grande gozo e consolação do teu amor, porque por ti, ó irmão, o coração dos santos foi reanimado.'),(92158,3,57,1,8,'Pelo que, ainda que tenha em Cristo grande confiança para te mandar o que te convém,'),(92159,3,57,1,9,'todavia, peço-te, antes, por amor, sendo eu tal como sou, Paulo, o velho e também agora prisioneiro de Jesus Cristo.'),(92160,3,57,1,10,'Peço-te por meu filho Onésimo, que gerei nas minhas prisões,'),(92161,3,57,1,11,'o qual, noutro tempo, te foi inútil, mas, agora, a ti e a mim, muito útil; eu to tornei a enviar.'),(92162,3,57,1,12,'E tu torna a recebê-lo como ao meu coração.'),(92163,3,57,1,13,'Eu bem o quisera conservar comigo, para que, por ti, me servisse nas prisões do evangelho;'),(92164,3,57,1,14,'mas nada quis fazer sem o teu parecer, para que o teu benefício não fosse como por força, mas voluntário.'),(92165,3,57,1,15,'Porque bem pode ser que ele se tenha separado de ti por algum tempo, para que o retivesses para sempre,'),(92166,3,57,1,16,'não já como servo; antes, mais do que servo, como irmão amado, particularmente de mim e quanto mais de ti, assim na carne como no Senhor.'),(92167,3,57,1,17,'Assim, pois, se me tens por companheiro, recebe-o como a mim mesmo.'),(92168,3,57,1,18,'E, se te fez algum dano ou te deve alguma coisa, põe isso na minha conta.'),(92169,3,57,1,19,'Eu, Paulo, de minha própria mão o escrevi: Eu o pagarei, para te não dizer que ainda mesmo a ti próprio a mim te deves.'),(92170,3,57,1,20,'Sim, irmão, eu me regozijarei de ti no Senhor; reanima o meu coração, no Senhor.'),(92171,3,57,1,21,'Escrevi-te confiado na tua obediência, sabendo que ainda farás mais do que digo.'),(92172,3,57,1,22,'E juntamente prepara-me também pousada, porque espero que, pelas vossas orações, vos hei de ser concedido.'),(92173,3,57,1,23,'Saúdam-te Epafras, meu companheiro de prisão por Cristo Jesus,'),(92174,3,57,1,24,'Marcos, Aristarco, Demas e Lucas, meus cooperadores.'),(92175,3,57,1,25,'A graça de nosso Senhor Jesus Cristo seja com o vosso espírito. Amém!'),(92176,3,58,1,1,'Havendo Deus, antigamente, falado, muitas vezes e de muitas maneiras, aos pais, pelos profetas, a nós falou-nos, nestes últimos dias, pelo Filho,'),(92177,3,58,1,2,'a quem constituiu herdeiro de tudo, por quem fez também o mundo.'),(92178,3,58,1,3,'O qual, sendo o resplendor da sua glória, e a expressa imagem da sua pessoa, e sustentando todas as coisas pela palavra do seu poder, havendo feito por si mesmo a purificação dos nossos pecados, assentou-se à destra da Majestade, nas alturas;'),(92179,3,58,1,4,'feito tanto mais excelente do que os anjos, quanto herdou mais excelente nome do que eles.'),(92180,3,58,1,5,'Porque a qual dos anjos disse jamais: Tu és meu Filho, hoje te gerei? E outra vez: Eu lhe serei por Pai, e ele me será por Filho?'),(92181,3,58,1,6,'E, quando outra vez introduz no mundo o Primogênito, diz: E todos os anjos de Deus o adorem.'),(92182,3,58,1,7,'E, quanto aos anjos, diz: O que de seus anjos faz ventos e de seus ministros, labareda de fogo.'),(92183,3,58,1,8,'Mas, do Filho, diz: Ó Deus, o teu trono subsiste pelos séculos dos séculos, cetro de equidade é o cetro do teu reino.'),(92184,3,58,1,9,'Amaste a justiça e aborreceste a iniquidade; por isso, Deus, o teu Deus, te ungiu com óleo de alegria, mais do que a teus companheiros.'),(92185,3,58,1,10,'E: Tu, Senhor, no princípio, fundaste a terra, e os céus são obra de tuas mãos;'),(92186,3,58,1,11,'eles perecerão, mas tu permanecerás; e todos eles, como roupa, envelhecerão,'),(92187,3,58,1,12,'e, como um manto, os enrolarás, e, como uma veste, se mudarão; mas tu és o mesmo, e os teus anos não acabarão.'),(92188,3,58,1,13,'E a qual dos anjos disse jamais: Assenta-te à minha destra, até que ponha os teus inimigos por escabelo de teus pés?'),(92189,3,58,1,14,'Não são, porventura, todos eles espíritos ministradores, enviados para servir a favor daqueles que hão de herdar a salvação?'),(92190,3,58,2,1,'Portanto, convém-nos atentar, com mais diligência, para as coisas que já temos ouvido, para que, em tempo algum, nos desviemos delas.'),(92191,3,58,2,2,'Porque, se a palavra falada pelos anjos permaneceu firme, e toda transgressão e desobediência recebeu a justa retribuição,'),(92192,3,58,2,3,'como escaparemos nós, se não atentarmos para uma tão grande salvação, a qual, começando a ser anunciada pelo Senhor, foi-nos, depois, confirmada pelos que a ouviram;'),(92193,3,58,2,4,'testificando também Deus com eles, por sinais, e milagres, e várias maravilhas, e dons do Espírito Santo, distribuídos por sua vontade?'),(92194,3,58,2,5,'Porque não foi aos anjos que sujeitou o mundo futuro, de que falamos;'),(92195,3,58,2,6,'mas, em certo lugar, testificou alguém, dizendo: Que é o homem, para que dele te lembres? Ou o filho do homem, para que o visites?'),(92196,3,58,2,7,'Tu o fizeste um pouco menor do que os anjos, de glória e de honra o coroaste e o constituíste sobre as obras de tuas mãos.'),(92197,3,58,2,8,'Todas as coisas lhe sujeitaste debaixo dos pés. Ora, visto que lhe sujeitou todas as coisas, nada deixou que lhe não esteja sujeito. Mas, agora, ainda não vemos que todas as coisas lhe estejam sujeitas;'),(92198,3,58,2,9,'vemos, porém, coroado de glória e de honra aquele Jesus que fora feito um pouco menor do que os anjos, por causa da paixão da morte, para que, pela graça de Deus, provasse a morte por todos.'),(92199,3,58,2,10,'Porque convinha que aquele, para quem são todas as coisas e mediante quem tudo existe, trazendo muitos filhos à glória, consagrasse, pelas aflições, o Príncipe da salvação deles.'),(92200,3,58,2,11,'Porque, assim o que santifica como os que são santificados, são todos de um; por cuja causa não se envergonha de lhes chamar irmãos,'),(92201,3,58,2,12,'dizendo: Anunciarei o teu nome a meus irmãos, cantar-te-ei louvores no meio da congregação.'),(92202,3,58,2,13,'E outra vez: Porei nele a minha confiança. E outra vez: Eis-me aqui a mim e aos filhos que Deus me deu.'),(92203,3,58,2,14,'E, visto como os filhos participam da carne e do sangue, também ele participou das mesmas coisas, para que, pela morte, aniquilasse o que tinha o império da morte, isto é, o diabo,'),(92204,3,58,2,15,'e livrasse todos os que, com medo da morte, estavam por toda a vida sujeitos à servidão.'),(92205,3,58,2,16,'Porque, na verdade, ele não tomou os anjos, mas tomou a descendência de Abraão.'),(92206,3,58,2,17,'Pelo que convinha que, em tudo, fosse semelhante aos irmãos, para ser misericordioso e fiel sumo sacerdote naquilo que é de Deus, para expiar os pecados do povo.'),(92207,3,58,2,18,'Porque, naquilo que ele mesmo, sendo tentado, padeceu, pode socorrer aos que são tentados.'),(92208,3,58,3,1,'Pelo que, irmãos santos, participantes da vocação celestial, considerai a Jesus Cristo, apóstolo e sumo sacerdote da nossa confissão,'),(92209,3,58,3,2,'sendo fiel ao que o constituiu, como também o foi Moisés em toda a sua casa.'),(92210,3,58,3,3,'Porque ele é tido por digno de tanto maior glória do que Moisés, quanto maior honra do que a casa tem aquele que a edificou.'),(92211,3,58,3,4,'Porque toda casa é edificada por alguém, mas o que edificou todas as coisas é Deus.'),(92212,3,58,3,5,'E, na verdade, Moisés foi fiel em toda a sua casa, como servo, para testemunho das coisas que se haviam de anunciar;'),(92213,3,58,3,6,'mas Cristo, como Filho, sobre a sua própria casa; a qual casa somos nós, se tão somente conservarmos firme a confiança e a glória da esperança até ao fim.'),(92214,3,58,3,7,'Portanto, como diz o Espírito Santo, se ouvirdes hoje a sua voz,'),(92215,3,58,3,8,'não endureçais o vosso coração, como na provocação, no dia da tentação no deserto,'),(92216,3,58,3,9,'onde vossos pais me tentaram, me provaram e viram, por quarenta anos, as minhas obras.'),(92217,3,58,3,10,'Por isso, me indignei contra esta geração e disse: Estes sempre erram em seu coração e não conheceram os meus caminhos.'),(92218,3,58,3,11,'Assim, jurei na minha ira que não entrarão no meu repouso.'),(92219,3,58,3,12,'Vede, irmãos, que nunca haja em qualquer de vós um coração mau e infiel, para se apartar do Deus vivo.'),(92220,3,58,3,13,'Antes, exortai-vos uns aos outros todos os dias, durante o tempo que se chama Hoje, para que nenhum de vós se endureça pelo engano do pecado.'),(92221,3,58,3,14,'Porque nos tornamos participantes de Cristo, se retivermos firmemente o princípio da nossa confiança até ao fim.'),(92222,3,58,3,15,'Enquanto se diz: Hoje, se ouvirdes a sua voz, não endureçais o vosso coração, como na provocação.'),(92223,3,58,3,16,'Porque, havendo-a alguns ouvido, o provocaram; mas não todos os que saíram do Egito por meio de Moisés.'),(92224,3,58,3,17,'Mas com quem se indignou por quarenta anos? Não foi, porventura, com os que pecaram, cujos corpos caíram no deserto?'),(92225,3,58,3,18,'E a quem jurou que não entrariam no seu repouso, senão aos que foram desobedientes?'),(92226,3,58,3,19,'E vemos que não puderam entrar por causa da sua incredulidade.'),(92227,3,58,4,1,'Temamos, pois, que, porventura, deixada a promessa de entrar no seu repouso, pareça que algum de vós fique para trás.'),(92228,3,58,4,2,'Porque também a nós foram pregadas as boas-novas, como a eles, mas a palavra da pregação nada lhes aproveitou, porquanto não estava misturada com a fé naqueles que a ouviram.'),(92229,3,58,4,3,'Porque nós, os que temos crido, entramos no repouso, tal como disse: Assim, jurei na minha ira que não entrarão no meu repouso; embora as suas obras estivessem acabadas desde a fundação do mundo.'),(92230,3,58,4,4,'Porque, em certo lugar, disse assim do dia sétimo: E repousou Deus de todas as suas obras no sétimo dia.'),(92231,3,58,4,5,'E outra vez neste lugar: Não entrarão no meu repouso.'),(92232,3,58,4,6,'Visto, pois, que resta que alguns entrem nele e que aqueles a quem primeiro foram pregadas as boas-novas não entraram por causa da desobediência,'),(92233,3,58,4,7,'determina, outra vez, um certo dia, Hoje, dizendo por Davi, muito tempo depois, como está dito: Hoje, se ouvirdes a sua voz, não endureçais o vosso coração.'),(92234,3,58,4,8,'Porque, se Josué lhes houvesse dado repouso, não falaria, depois disso, de outro dia.'),(92235,3,58,4,9,'Portanto, resta ainda um repouso para o povo de Deus.'),(92236,3,58,4,10,'Porque aquele que entrou no seu repouso, ele próprio repousou de suas obras, como Deus das suas.'),(92237,3,58,4,11,'Procuremos, pois, entrar naquele repouso, para que ninguém caia no mesmo exemplo de desobediência.'),(92238,3,58,4,12,'Porque a palavra de Deus é viva, e eficaz, e mais penetrante do que qualquer espada de dois gumes, e penetra até à divisão da alma, e do espírito, e das juntas e medulas, e é apta para discernir os pensamentos e intenções do coração.'),(92239,3,58,4,13,'E não há criatura alguma encoberta diante dele; antes, todas as coisas estão nuas e patentes aos olhos daquele com quem temos de tratar.'),(92240,3,58,4,14,'Visto que temos um grande sumo sacerdote, Jesus, Filho de Deus, que penetrou nos céus, retenhamos firmemente a nossa confissão.'),(92241,3,58,4,15,'Porque não temos um sumo sacerdote que não possa compadecer-se das nossas fraquezas; porém um que, como nós, em tudo foi tentado, mas sem pecado.'),(92242,3,58,4,16,'Cheguemos, pois, com confiança ao trono da graça, para que possamos alcançar misericórdia e achar graça, a fim de sermos ajudados em tempo oportuno.'),(92243,3,58,5,1,'Porque todo sumo sacerdote, tomado dentre os homens, é constituído a favor dos homens nas coisas concernentes a Deus, para que ofereça dons e sacrifícios pelos pecados,'),(92244,3,58,5,2,'e possa compadecer-se ternamente dos ignorantes e errados, pois também ele mesmo está rodeado de fraqueza.'),(92245,3,58,5,3,'E, por esta causa, deve ele, tanto pelo povo como também por si mesmo, fazer oferta pelos pecados.'),(92246,3,58,5,4,'E ninguém toma para si essa honra, senão o que é chamado por Deus, como Arão.'),(92247,3,58,5,5,'Assim, também Cristo não se glorificou a si mesmo, para se fazer sumo sacerdote, mas glorificou aquele que lhe disse: Tu és meu Filho, hoje te gerei.'),(92248,3,58,5,6,'Como também diz noutro lugar: Tu és sacerdote eternamente, segundo a ordem de Melquisedeque.'),(92249,3,58,5,7,'O qual, nos dias da sua carne, oferecendo, com grande clamor e lágrimas, orações e súplicas ao que o podia livrar da morte, foi ouvido quanto ao que temia.'),(92250,3,58,5,8,'Ainda que era Filho, aprendeu a obediência, por aquilo que padeceu.'),(92251,3,58,5,9,'E, sendo ele consumado, veio a ser a causa de eterna salvação para todos os que lhe obedecem,'),(92252,3,58,5,10,'chamado por Deus sumo sacerdote, segundo a ordem de Melquisedeque.'),(92253,3,58,5,11,'Do qual muito temos que dizer, de difícil interpretação, porquanto vos fizestes negligentes para ouvir.'),(92254,3,58,5,12,'Porque, devendo já ser mestres pelo tempo, ainda necessitais de que se vos torne a ensinar quais sejam os primeiros rudimentos das palavras de Deus; e vos haveis feito tais que necessitais de leite e não de sólido mantimento.'),(92255,3,58,5,13,'Porque qualquer que ainda se alimenta de leite não está experimentado na palavra da justiça, porque é menino.'),(92256,3,58,5,14,'Mas o mantimento sólido é para os perfeitos, os quais, em razão do costume, têm os sentidos exercitados para discernir tanto o bem como o mal.'),(92257,3,58,6,1,'Pelo que, deixando os rudimentos da doutrina de Cristo, prossigamos até a perfeição, não lançando de novo o fundamento do arrependimento de obras mortas e de fé em Deus,'),(92258,3,58,6,2,'e da doutrina dos batismos, e da imposição das mãos, e da ressurreição dos mortos, e do juízo eterno.'),(92259,3,58,6,3,'E isso faremos, se Deus o permitir.'),(92260,3,58,6,4,'Porque é impossível que os que já uma vez foram iluminados, e provaram o dom celestial, e se fizeram participantes do Espírito Santo,'),(92261,3,58,6,5,'e provaram a boa palavra de Deus e as virtudes do século futuro,'),(92262,3,58,6,6,'e recaíram sejam outra vez renovados para arrependimento; pois assim, quanto a eles, de novo crucificam o Filho de Deus e o expõem ao vitupério.'),(92263,3,58,6,7,'Porque a terra que embebe a chuva que muitas vezes cai sobre ela e produz erva proveitosa para aqueles por quem é lavrada recebe a bênção de Deus;'),(92264,3,58,6,8,'mas a que produz espinhos e abrolhos é reprovada e perto está da maldição; o seu fim é ser queimada.'),(92265,3,58,6,9,'Mas de vós, ó amados, esperamos coisas melhores e coisas que acompanham a salvação, ainda que assim falamos.'),(92266,3,58,6,10,'Porque Deus não é injusto para se esquecer da vossa obra e do trabalho de amor que, para com o seu nome, mostrastes, enquanto servistes aos santos e ainda servis.'),(92267,3,58,6,11,'Mas desejamos que cada um de vós mostre o mesmo cuidado até ao fim, para completa certeza da esperança;'),(92268,3,58,6,12,'para que vos não façais negligentes, mas sejais imitadores dos que, pela fé e paciência, herdam as promessas.'),(92269,3,58,6,13,'Porque, quando Deus fez a promessa a Abraão, como não tinha outro maior por quem jurasse, jurou por si mesmo,'),(92270,3,58,6,14,'dizendo: Certamente, abençoando, te abençoarei e, multiplicando, te multiplicarei.'),(92271,3,58,6,15,'E assim, esperando com paciência, alcançou a promessa.'),(92272,3,58,6,16,'Porque os homens certamente juram por alguém superior a eles, e o juramento para confirmação é, para eles, o fim de toda contenda.'),(92273,3,58,6,17,'Pelo que, querendo Deus mostrar mais abundantemente a imutabilidade do seu conselho aos herdeiros da promessa, se interpôs com juramento,'),(92274,3,58,6,18,'para que por duas coisas imutáveis, nas quais é impossível que Deus minta, tenhamos a firme consolação, nós, os que pomos o nosso refúgio em reter a esperança proposta;'),(92275,3,58,6,19,'a qual temos como âncora da alma segura e firme e que penetra até ao interior do véu,'),(92276,3,58,6,20,'onde Jesus, nosso precursor, entrou por nós, feito eternamente sumo sacerdote, segundo a ordem de Melquisedeque.'),(92277,3,58,7,1,'Porque este Melquisedeque, que era rei de Salém e sacerdote do Deus Altíssimo, e que saiu ao encontro de Abraão quando ele regressava da matança dos reis, e o abençoou;'),(92278,3,58,7,2,'a quem também Abraão deu o dízimo de tudo, e primeiramente é, por interpretação, rei de justiça e depois também rei de Salém, que é rei de paz;'),(92279,3,58,7,3,'sem pai, sem mãe, sem genealogia, não tendo princípio de dias nem fim de vida, mas, sendo feito semelhante ao Filho de Deus, permanece sacerdote para sempre.'),(92280,3,58,7,4,'Considerai, pois, quão grande era este, a quem até o patriarca Abraão deu os dízimos dos despojos.'),(92281,3,58,7,5,'E os que dentre os filhos de Levi recebem o sacerdócio têm ordem, segundo a lei, de tomar o dízimo do povo, isto é, de seus irmãos, ainda que tenham descendido de Abraão.'),(92282,3,58,7,6,'Mas aquele cuja genealogia não é contada entre eles tomou dízimos de Abraão e abençoou o que tinha as promessas.'),(92283,3,58,7,7,'Ora, sem contradição alguma, o menor é abençoado pelo maior.'),(92284,3,58,7,8,'E aqui certamente tomam dízimos homens que morrem; ali, porém, aquele de quem se testifica que vive.'),(92285,3,58,7,9,'E, para assim dizer, por meio de Abraão, até Levi, que recebe dízimos, pagou dízimos.'),(92286,3,58,7,10,'Porque ainda ele estava nos lombos de seu pai, quando Melquisedeque lhe saiu ao encontro.'),(92287,3,58,7,11,'De sorte que, se a perfeição fosse pelo sacerdócio levítico (porque sob ele o povo recebeu a lei), que necessidade havia logo de que outro sacerdote se levantasse, segundo a ordem de Melquisedeque, e não fosse chamado segundo a ordem de Arão?'),(92288,3,58,7,12,'Porque, mudando-se o sacerdócio, necessariamente se faz também mudança da lei.'),(92289,3,58,7,13,'Porque aquele de quem essas coisas se dizem pertence a outra tribo, da qual ninguém serviu ao altar,'),(92290,3,58,7,14,'visto ser manifesto que nosso Senhor procedeu de Judá, e concernente a essa tribo nunca Moisés falou de sacerdócio.'),(92291,3,58,7,15,'E muito mais manifesto é ainda se, à semelhança de Melquisedeque, se levantar outro sacerdote,'),(92292,3,58,7,16,'que não foi feito segundo a lei do mandamento carnal, mas segundo a virtude da vida incorruptível.'),(92293,3,58,7,17,'Porque dele assim se testifica: Tu és sacerdote eternamente, segundo a ordem de Melquisedeque.'),(92294,3,58,7,18,'Porque o precedente mandamento é ab-rogado por causa da sua fraqueza e inutilidade'),(92295,3,58,7,19,'(pois a lei nenhuma coisa aperfeiçoou), e desta sorte é introduzida uma melhor esperança, pela qual chegamos a Deus.'),(92296,3,58,7,20,'E, visto como não é sem prestar juramento (porque certamente aqueles, sem juramento, foram feitos sacerdotes,'),(92297,3,58,7,21,'mas este, com juramento, por aquele que lhe disse: Jurou o Senhor e não se arrependerá: Tu és sacerdote eternamente, segundo a ordem de Melquisedeque.);'),(92298,3,58,7,22,'de tanto melhor concerto Jesus foi feito fiador.'),(92299,3,58,7,23,'E, na verdade, aqueles foram feitos sacerdotes em grande número, porque, pela morte, foram impedidos de permanecer;'),(92300,3,58,7,24,'mas este, porque permanece eternamente, tem um sacerdócio perpétuo.'),(92301,3,58,7,25,'Portanto, pode também salvar perfeitamente os que por ele se chegam a Deus, vivendo sempre para interceder por eles.'),(92302,3,58,7,26,'Porque nos convinha tal sumo sacerdote, santo, inocente, imaculado, separado dos pecadores e feito mais sublime do que os céus,'),(92303,3,58,7,27,'que não necessitasse, como os sumos sacerdotes, de oferecer cada dia sacrifícios, primeiramente, por seus próprios pecados e, depois, pelos do povo; porque isso fez ele, uma vez, oferecendo-se a si mesmo.'),(92304,3,58,7,28,'Porque a lei constitui sumos sacerdotes a homens fracos, mas a palavra do juramento, que veio depois da lei, constitui ao Filho, perfeito para sempre.'),(92305,3,58,8,1,'Ora, a suma do que temos dito é que temos um sumo sacerdote tal, que está assentado nos céus à destra do trono da Majestade,'),(92306,3,58,8,2,'ministro do santuário e do verdadeiro tabernáculo, o qual o Senhor fundou, e não o homem.'),(92307,3,58,8,3,'Porque todo sumo sacerdote é constituído para oferecer dons e sacrifícios; pelo que era necessário que este também tivesse alguma coisa que oferecer.'),(92308,3,58,8,4,'Ora, se ele estivesse na terra, nem tampouco sacerdote seria, havendo ainda sacerdotes que oferecem dons segundo a lei,'),(92309,3,58,8,5,'os quais servem de exemplar e sombra das coisas celestiais, como Moisés divinamente foi avisado, estando já para acabar o tabernáculo; porque foi dito: Olha, faze tudo conforme o modelo que, no monte, se te mostrou.'),(92310,3,58,8,6,'Mas agora alcançou ele ministério tanto mais excelente, quanto é mediador de um melhor concerto, que está confirmado em melhores promessas.'),(92311,3,58,8,7,'Porque, se aquele primeiro fora irrepreensível, nunca se teria buscado lugar para o segundo.'),(92312,3,58,8,8,'Porque, repreendendo-os, lhes diz: Eis que virão dias, diz o Senhor, em que com a casa de Israel e com a casa de Judá estabelecerei um novo concerto,'),(92313,3,58,8,9,'não segundo o concerto que fiz com seus pais, no dia em que os tomei pela mão, para os tirar da terra do Egito; como não permaneceram naquele meu concerto, eu para eles não atentei, diz o Senhor.'),(92314,3,58,8,10,'Porque este é o concerto que, depois daqueles dias, farei com a casa de Israel, diz o Senhor: porei as minhas leis no seu entendimento e em seu coração as escreverei; e eu lhes serei por Deus, e eles me serão por povo.'),(92315,3,58,8,11,'E não ensinará cada um ao seu próximo, nem cada um ao seu irmão, dizendo: Conhece o Senhor; porque todos me conhecerão, desde o menor deles até ao maior.'),(92316,3,58,8,12,'Porque serei misericordioso para com as suas iniquidades e de seus pecados e de suas prevaricações não me lembrarei mais.'),(92317,3,58,8,13,'Dizendo novo concerto, envelheceu o primeiro. Ora, o que foi tornado velho e se envelhece perto está de acabar.'),(92318,3,58,9,1,'Ora, também o primeiro tinha ordenanças de culto divino e um santuário terrestre.'),(92319,3,58,9,2,'Porque um tabernáculo estava preparado, o primeiro, em que havia o candeeiro, e a mesa, e os pães da proposição; ao que se chama o Santuário.'),(92320,3,58,9,3,'Mas, depois do segundo véu, estava o tabernáculo que se chama o Santo dos Santos,'),(92321,3,58,9,4,'que tinha o incensário de ouro e a arca do concerto, coberta de ouro toda em redor, em que estava um vaso de ouro, que continha o maná, e a vara de Arão, que tinha florescido, e as tábuas do concerto;'),(92322,3,58,9,5,'e sobre a arca, os querubins da glória, que faziam sombra no propiciatório; das quais coisas não falaremos agora particularmente.'),(92323,3,58,9,6,'Ora, estando essas coisas assim preparadas, a todo o tempo entravam os sacerdotes no primeiro tabernáculo, cumprindo os serviços;'),(92324,3,58,9,7,'mas, no segundo, só o sumo sacerdote, uma vez no ano, não sem sangue, que oferecia por si mesmo e pelas culpas do povo;'),(92325,3,58,9,8,'dando nisso a entender o Espírito Santo que ainda o caminho do Santuário não estava descoberto, enquanto se conservava em pé o primeiro tabernáculo,'),(92326,3,58,9,9,'que é uma alegoria para o tempo presente, em que se oferecem dons e sacrifícios que, quanto à consciência, não podem aperfeiçoar aquele que faz o serviço,'),(92327,3,58,9,10,'consistindo somente em manjares, e bebidas, e várias abluções e justificações da carne, impostas até ao tempo da correção.'),(92328,3,58,9,11,'Mas, vindo Cristo, o sumo sacerdote dos bens futuros, por um maior e mais perfeito tabernáculo, não feito por mãos, isto é, não desta criação,'),(92329,3,58,9,12,'nem por sangue de bodes e bezerros, mas por seu próprio sangue, entrou uma vez no santuário, havendo efetuado uma eterna redenção.'),(92330,3,58,9,13,'Porque, se o sangue dos touros e bodes e a cinza de uma novilha, esparzida sobre os imundos, os santificam, quanto à purificação da carne,'),(92331,3,58,9,14,'quanto mais o sangue de Cristo, que, pelo Espírito eterno, se ofereceu a si mesmo imaculado a Deus, purificará a vossa consciência das obras mortas, para servirdes ao Deus vivo?'),(92332,3,58,9,15,'E, por isso, é Mediador de um novo testamento, para que, intervindo a morte para remissão das transgressões que havia debaixo do primeiro testamento, os chamados recebam a promessa da herança eterna.'),(92333,3,58,9,16,'Porque, onde há testamento, necessário é que intervenha a morte do testador.'),(92334,3,58,9,17,'Porque um testamento tem força onde houve morte; ou terá ele algum valor enquanto o testador vive?'),(92335,3,58,9,18,'Pelo que também o primeiro não foi consagrado sem sangue;'),(92336,3,58,9,19,'porque, havendo Moisés anunciado a todo o povo todos os mandamentos segundo a lei, tomou o sangue dos bezerros e dos bodes, com água, lã purpúrea e hissopo, e aspergiu tanto o mesmo livro como todo o povo,'),(92337,3,58,9,20,'dizendo: Este é o sangue do testamento que Deus vos tem mandado.'),(92338,3,58,9,21,'E semelhantemente aspergiu com sangue o tabernáculo e todos os vasos do ministério.'),(92339,3,58,9,22,'E quase todas as coisas, segundo a lei, se purificam com sangue; e sem derramamento de sangue não há remissão.'),(92340,3,58,9,23,'De sorte que era bem necessário que as figuras das coisas que estão no céu assim se purificassem; mas as próprias coisas celestiais, com sacrifícios melhores do que estes.'),(92341,3,58,9,24,'Porque Cristo não entrou num santuário feito por mãos, figura do verdadeiro, porém no mesmo céu, para agora comparecer, por nós, perante a face de Deus;'),(92342,3,58,9,25,'nem também para a si mesmo se oferecer muitas vezes, como o sumo sacerdote cada ano entra no Santuário com sangue alheio.'),(92343,3,58,9,26,'Doutra maneira, necessário lhe fora padecer muitas vezes desde a fundação do mundo; mas, agora, na consumação dos séculos, uma vez se manifestou, para aniquilar o pecado pelo sacrifício de si mesmo.'),(92344,3,58,9,27,'E, como aos homens está ordenado morrerem uma vez, vindo, depois disso, o juízo,'),(92345,3,58,9,28,'assim também Cristo, oferecendo-se uma vez, para tirar os pecados de muitos, aparecerá segunda vez, sem pecado, aos que o esperam para a salvação.'),(92346,3,58,10,1,'Porque, tendo a lei a sombra dos bens futuros e não a imagem exata das coisas, nunca, pelos mesmos sacrifícios que continuamente se oferecem cada ano, pode aperfeiçoar os que a eles se chegam.'),(92347,3,58,10,2,'Doutra maneira, teriam deixado de se oferecer, porque, purificados uma vez os ministrantes, nunca mais teriam consciência de pecado.'),(92348,3,58,10,3,'Nesses sacrifícios, porém, cada ano, se faz comemoração dos pecados,'),(92349,3,58,10,4,'porque é impossível que o sangue dos touros e dos bodes tire pecados.'),(92350,3,58,10,5,'Pelo que, entrando no mundo, diz: Sacrifício e oferta não quiseste, mas corpo me preparaste;'),(92351,3,58,10,6,'holocaustos e oblações pelo pecado não te agradaram.'),(92352,3,58,10,7,'Então, disse: Eis aqui venho (no princípio do livro está escrito de mim), para fazer, ó Deus, a tua vontade.'),(92353,3,58,10,8,'Como acima diz: Sacrifício, e oferta, e holocaustos, e oblações pelo pecado não quiseste, nem te agradaram (os quais se oferecem segundo a lei).'),(92354,3,58,10,9,'Então, disse: Eis aqui venho, para fazer, ó Deus, a tua vontade. Tira o primeiro, para estabelecer o segundo.'),(92355,3,58,10,10,'Na qual vontade temos sido santificados pela oblação do corpo de Jesus Cristo, feita uma vez.'),(92356,3,58,10,11,'E assim todo sacerdote aparece cada dia, ministrando e oferecendo muitas vezes os mesmos sacrifícios, que nunca podem tirar pecados;'),(92357,3,58,10,12,'mas este, havendo oferecido um único sacrifício pelos pecados, está assentado para sempre à destra de Deus,'),(92358,3,58,10,13,'daqui em diante esperando até que os seus inimigos sejam postos por escabelo de seus pés.'),(92359,3,58,10,14,'Porque, com uma só oblação, aperfeiçoou para sempre os que são santificados.'),(92360,3,58,10,15,'E também o Espírito Santo no-lo testifica, porque, depois de haver dito:'),(92361,3,58,10,16,'Este é o concerto que farei com eles depois daqueles dias, diz o Senhor: Porei as minhas leis em seu coração e as escreverei em seus entendimentos, acrescenta:'),(92362,3,58,10,17,'E jamais me lembrarei de seus pecados e de suas iniquidades.'),(92363,3,58,10,18,'Ora, onde há remissão destes, não há mais oblação pelo pecado.'),(92364,3,58,10,19,'Tendo, pois, irmãos, ousadia para entrar no Santuário, pelo sangue de Jesus,'),(92365,3,58,10,20,'pelo novo e vivo caminho que ele nos consagrou, pelo véu, isto é, pela sua carne,'),(92366,3,58,10,21,'e tendo um grande sacerdote sobre a casa de Deus,'),(92367,3,58,10,22,'cheguemo-nos com verdadeiro coração, em inteira certeza de fé; tendo o coração purificado da má consciência e o corpo lavado com água limpa,'),(92368,3,58,10,23,'retenhamos firmes a confissão da nossa esperança, porque fiel é o que prometeu.'),(92369,3,58,10,24,'E consideremo-nos uns aos outros, para nos estimularmos ao amor e às boas obras,'),(92370,3,58,10,25,'não deixando a nossa congregação, como é costume de alguns; antes, admoestando-nos uns aos outros; e tanto mais quanto vedes que se vai aproximando aquele Dia.'),(92371,3,58,10,26,'Porque, se pecarmos voluntariamente, depois de termos recebido o conhecimento da verdade, já não resta mais sacrifício pelos pecados,'),(92372,3,58,10,27,'mas uma certa expectação horrível de juízo e ardor de fogo, que há de devorar os adversários.'),(92373,3,58,10,28,'Quebrantando alguém a lei de Moisés, morre sem misericórdia, só pela palavra de duas ou três testemunhas.'),(92374,3,58,10,29,'De quanto maior castigo cuidais vós será julgado merecedor aquele que pisar o Filho de Deus, e tiver por profano o sangue do testamento, com que foi santificado, e fizer agravo ao Espírito da graça?'),(92375,3,58,10,30,'Porque bem conhecemos aquele que disse: Minha é a vingança, eu darei a recompensa, diz o Senhor. E outra vez: O Senhor julgará o seu povo.'),(92376,3,58,10,31,'Horrenda coisa é cair nas mãos do Deus vivo.'),(92377,3,58,10,32,'Lembrai-vos, porém, dos dias passados, em que, depois de serdes iluminados, suportastes grande combate de aflições.'),(92378,3,58,10,33,'Em parte, fostes feitos espetáculo com vitupérios e tribulações e, em parte, fostes participantes com os que assim foram tratados.'),(92379,3,58,10,34,'Porque também vos compadecestes dos que estavam nas prisões e com gozo permitistes a espoliação dos vossos bens, sabendo que, em vós mesmos, tendes nos céus uma possessão melhor e permanente.'),(92380,3,58,10,35,'Não rejeiteis, pois, a vossa confiança, que tem grande e avultado galardão.'),(92381,3,58,10,36,'Porque necessitais de paciência, para que, depois de haverdes feito a vontade de Deus, possais alcançar a promessa.'),(92382,3,58,10,37,'Porque ainda um poucochinho de tempo, e o que há de vir virá e não tardará.'),(92383,3,58,10,38,'Mas o justo viverá da fé; e, se ele recuar, a minha alma não tem prazer nele.'),(92384,3,58,10,39,'Nós, porém, não somos daqueles que se retiram para a perdição, mas daqueles que creem para a conservação da alma.'),(92385,3,58,11,1,'Ora, a fé é o firme fundamento das coisas que se esperam e a prova das coisas que se não veem.'),(92386,3,58,11,2,'Porque, por ela, os antigos alcançaram testemunho.'),(92387,3,58,11,3,'Pela fé, entendemos que os mundos, pela palavra de Deus, foram criados; de maneira que aquilo que se vê não foi feito do que é aparente.'),(92388,3,58,11,4,'Pela fé, Abel ofereceu a Deus maior sacrifício do que Caim, pelo qual alcançou testemunho de que era justo, dando Deus testemunho dos seus dons, e, por ela, depois de morto, ainda fala.'),(92389,3,58,11,5,'Pela fé, Enoque foi trasladado para não ver a morte e não foi achado, porque Deus o trasladara, visto como, antes da sua trasladação, alcançou testemunho de que agradara a Deus.'),(92390,3,58,11,6,'Ora, sem fé é impossível agradar-lhe, porque é necessário que aquele que se aproxima de Deus creia que ele existe e que é galardoador dos que o buscam.'),(92391,3,58,11,7,'Pela fé, Noé, divinamente avisado das coisas que ainda não se viam, temeu, e, para salvação da sua família, preparou a arca, pela qual condenou o mundo, e foi feito herdeiro da justiça que é segundo a fé.'),(92392,3,58,11,8,'Pela fé, Abraão, sendo chamado, obedeceu, indo para um lugar que havia de receber por herança; e saiu, sem saber para onde ia.'),(92393,3,58,11,9,'Pela fé, habitou na terra da promessa, como em terra alheia, morando em cabanas com Isaque e Jacó, herdeiros com ele da mesma promessa.'),(92394,3,58,11,10,'Porque esperava a cidade que tem fundamentos, da qual o artífice e construtor é Deus.'),(92395,3,58,11,11,'Pela fé, também a mesma Sara recebeu a virtude de conceber e deu à luz já fora da idade; porquanto teve por fiel aquele que lho tinha prometido.'),(92396,3,58,11,12,'Pelo que também de um, e esse já amortecido, descenderam tantos, em multidão, como as estrelas do céu, e como a areia inumerável que está na praia do mar.'),(92397,3,58,11,13,'Todos estes morreram na fé, sem terem recebido as promessas, mas, vendo-as de longe, e crendo nelas, e abraçando-as, confessaram que eram estrangeiros e peregrinos na terra.'),(92398,3,58,11,14,'Porque os que isso dizem claramente mostram que buscam uma pátria.'),(92399,3,58,11,15,'E se, na verdade, se lembrassem daquela de onde haviam saído, teriam oportunidade de tornar.'),(92400,3,58,11,16,'Mas, agora, desejam uma melhor, isto é, a celestial. Pelo que também Deus não se envergonha deles, de se chamar seu Deus, porque já lhes preparou uma cidade.'),(92401,3,58,11,17,'Pela fé, ofereceu Abraão a Isaque, quando foi provado, sim, aquele que recebera as promessas ofereceu o seu unigênito.'),(92402,3,58,11,18,'Sendo-lhe dito: Em Isaque será chamada a tua descendência, considerou que Deus era poderoso para até dos mortos o ressuscitar.'),(92403,3,58,11,19,'E daí também, em figura, ele o recobrou.'),(92404,3,58,11,20,'Pela fé, Isaque abençoou Jacó e Esaú, no tocante às coisas futuras.'),(92405,3,58,11,21,'Pela fé, Jacó, próximo da morte, abençoou cada um dos filhos de José e adorou encostado à ponta do seu bordão.'),(92406,3,58,11,22,'Pela fé, José, próximo da morte, fez menção da saída dos filhos de Israel e deu ordem acerca de seus ossos.'),(92407,3,58,11,23,'Pela fé, Moisés, já nascido, foi escondido três meses por seus pais, porque viram que era um menino formoso; e não temeram o mandamento do rei.'),(92408,3,58,11,24,'Pela fé, Moisés, sendo já grande, recusou ser chamado filho da filha de Faraó,'),(92409,3,58,11,25,'escolhendo, antes, ser maltratado com o povo de Deus do que por, um pouco de tempo, ter o gozo do pecado;'),(92410,3,58,11,26,'tendo, por maiores riquezas, o vitupério de Cristo do que os tesouros do Egito; porque tinha em vista a recompensa.'),(92411,3,58,11,27,'Pela fé, deixou o Egito, não temendo a ira do rei; porque ficou firme, como vendo o invisível.'),(92412,3,58,11,28,'Pela fé, celebrou a Páscoa e a aspersão do sangue, para que o destruidor dos primogênitos lhes não tocasse.'),(92413,3,58,11,29,'Pela fé, passaram o mar Vermelho, como por terra seca; o que intentando os egípcios, se afogaram.'),(92414,3,58,11,30,'Pela fé, caíram os muros de Jericó, sendo rodeados durante sete dias.'),(92415,3,58,11,31,'Pela fé, Raabe, a meretriz, não pereceu com os incrédulos, acolhendo em paz os espias.'),(92416,3,58,11,32,'E que mais direi? Faltar-me-ia o tempo contando de Gideão, e de Baraque, e de Sansão, e de Jefté, e de Davi, e de Samuel, e dos profetas,'),(92417,3,58,11,33,'os quais, pela fé, venceram reinos, praticaram a justiça, alcançaram promessas, fecharam as bocas dos leões,'),(92418,3,58,11,34,'apagaram a força do fogo, escaparam do fio da espada, da fraqueza tiraram forças, na batalha se esforçaram, puseram em fugida os exércitos dos estranhos.'),(92419,3,58,11,35,'As mulheres receberam, pela ressurreição, os seus mortos; uns foram torturados, não aceitando o seu livramento, para alcançarem uma melhor ressurreição;'),(92420,3,58,11,36,'E outros experimentaram escárnios e açoites, e até cadeias e prisões.'),(92421,3,58,11,37,'Foram apedrejados, serrados, tentados, mortos a fio de espada; andaram vestidos de peles de ovelhas e de cabras, desamparados, aflitos e maltratados'),(92422,3,58,11,38,'(homens dos quais o mundo não era digno), errantes pelos desertos, e montes, e pelas covas e cavernas da terra.'),(92423,3,58,11,39,'E todos estes, tendo tido testemunho pela fé, não alcançaram a promessa,'),(92424,3,58,11,40,'provendo Deus alguma coisa melhor a nosso respeito, para que eles, sem nós, não fossem aperfeiçoados.'),(92425,3,58,12,1,'Portanto, nós também, pois, que estamos rodeados de uma tão grande nuvem de testemunhas, deixemos todo embaraço e o pecado que tão de perto nos rodeia e corramos, com paciência, a carreira que nos está proposta,'),(92426,3,58,12,2,'olhando para Jesus, autor e consumador da fé, o qual, pelo gozo que lhe estava proposto, suportou a cruz, desprezando a afronta, e assentou-se à destra do trono de Deus.'),(92427,3,58,12,3,'Considerai, pois, aquele que suportou tais contradições dos pecadores contra si mesmo, para que não enfraqueçais, desfalecendo em vossos ânimos.'),(92428,3,58,12,4,'Ainda não resististes até ao sangue, combatendo contra o pecado.'),(92429,3,58,12,5,'E já vos esquecestes da exortação que argumenta convosco como filhos: Filho meu, não desprezes a correção do Senhor e não desmaies quando, por ele, fores repreendido;'),(92430,3,58,12,6,'porque o Senhor corrige o que ama e açoita a qualquer que recebe por filho.'),(92431,3,58,12,7,'Se suportais a correção, Deus vos trata como filhos; porque que filho há a quem o pai não corrija?'),(92432,3,58,12,8,'Mas, se estais sem disciplina, da qual todos são feitos participantes, sois, então, bastardos e não filhos.'),(92433,3,58,12,9,'Além do que, tivemos nossos pais segundo a carne, para nos corrigirem, e nós os reverenciamos; não nos sujeitaremos muito mais ao Pai dos espíritos, para vivermos?'),(92434,3,58,12,10,'Porque aqueles, na verdade, por um pouco de tempo, nos corrigiam como bem lhes parecia; mas este, para nosso proveito, para sermos participantes da sua santidade.'),(92435,3,58,12,11,'E, na verdade, toda correção, ao presente, não parece ser de gozo, senão de tristeza, mas, depois, produz um fruto pacífico de justiça nos exercitados por ela.'),(92436,3,58,12,12,'Portanto, tornai a levantar as mãos cansadas e os joelhos desconjuntados,'),(92437,3,58,12,13,'e fazei veredas direitas para os vossos pés, para que o que manqueja se não desvie inteiramente; antes, seja sarado.'),(92438,3,58,12,14,'Segui a paz com todos e a santificação, sem a qual ninguém verá o Senhor,'),(92439,3,58,12,15,'tendo cuidado de que ninguém se prive da graça de Deus, e de que nenhuma raiz de amargura, brotando, vos perturbe, e por ela muitos se contaminem.'),(92440,3,58,12,16,'E ninguém seja fornicador ou profano, como Esaú, que, por um manjar, vendeu o seu direito de primogenitura.'),(92441,3,58,12,17,'Porque bem sabeis que, querendo ele ainda depois herdar a bênção, foi rejeitado, porque não achou lugar de arrependimento, ainda que, com lágrimas, o buscou.'),(92442,3,58,12,18,'Porque não chegastes ao monte palpável, aceso em fogo, e à escuridão, e às trevas, e à tempestade,'),(92443,3,58,12,19,'e ao sonido da trombeta, e à voz das palavras, a qual, os que a ouviram pediram que se lhes não falasse mais;'),(92444,3,58,12,20,'porque não podiam suportar o que se lhes mandava: Se até um animal tocar o monte, será apedrejado.'),(92445,3,58,12,21,'E tão terrível era a visão, que Moisés disse: Estou todo assombrado e tremendo.'),(92446,3,58,12,22,'Mas chegastes ao monte Sião, e à cidade do Deus vivo, à Jerusalém celestial, e aos muitos milhares de anjos,'),(92447,3,58,12,23,'à universal assembleia e igreja dos primogênitos, que estão inscritos nos céus, e a Deus, o Juiz de todos, e aos espíritos dos justos aperfeiçoados;'),(92448,3,58,12,24,'e a Jesus, o Mediador de uma nova aliança, e ao sangue da aspersão, que fala melhor do que o de Abel.'),(92449,3,58,12,25,'Vede que não rejeiteis ao que fala; porque, se não escaparam aqueles que rejeitaram o que na terra os advertia, muito menos nós, se nos desviarmos daquele que é dos céus,'),(92450,3,58,12,26,'a voz do qual moveu, então, a terra, mas, agora, anunciou, dizendo: Ainda uma vez comoverei, não só a terra, senão também o céu.'),(92451,3,58,12,27,'E esta palavra: Ainda uma vez, mostra a mudança das coisas móveis, como coisas feitas, para que as imóveis permaneçam.'),(92452,3,58,12,28,'Pelo que, tendo recebido um Reino que não pode ser abalado, retenhamos a graça, pela qual sirvamos a Deus agradavelmente com reverência e piedade;'),(92453,3,58,12,29,'porque o nosso Deus é um fogo consumidor.'),(92454,3,58,13,1,'Permaneça  o amor fraternal.'),(92455,3,58,13,2,'Não vos esqueçais da hospitalidade, porque, por ela, alguns, não o sabendo, hospedaram anjos.'),(92456,3,58,13,3,'Lembrai-vos dos presos, como se estivésseis presos com eles, e dos maltratados, como sendo-o vós mesmos também no corpo.'),(92457,3,58,13,4,'Venerado seja entre todos o matrimônio e o leito sem mácula; porém aos que se dão à prostituição e aos adúlteros Deus os julgará.'),(92458,3,58,13,5,'Sejam vossos costumes sem avareza, contentando-vos com o que tendes; porque ele disse: Não te deixarei, nem te desampararei.'),(92459,3,58,13,6,'E, assim, com confiança, ousemos dizer: O Senhor é o meu ajudador, e não temerei o que me possa fazer o homem.'),(92460,3,58,13,7,'Lembrai-vos dos vossos  pastores, que vos falaram a palavra de Deus, a fé dos quais imitai, atentando para a sua maneira de viver.'),(92461,3,58,13,8,'Jesus Cristo é o mesmo ontem, e hoje, e eternamente.'),(92462,3,58,13,9,'Não vos deixeis levar em redor por doutrinas várias e estranhas, porque bom é que o coração se fortifique com graça e não com manjares, que de nada aproveitaram aos que a eles se entregaram.'),(92463,3,58,13,10,'Temos um altar de que não têm direito de comer os que servem ao tabernáculo.'),(92464,3,58,13,11,'Porque os corpos dos animais cujo sangue é, pelo pecado, trazido pelo sumo sacerdote para o Santuário, são queimados fora do arraial.'),(92465,3,58,13,12,'E, por isso, também Jesus, para santificar o povo pelo seu próprio sangue, padeceu fora da porta.'),(92466,3,58,13,13,'Saiamos, pois, a ele fora do arraial, levando o seu vitupério.'),(92467,3,58,13,14,'Porque não temos aqui cidade permanente, mas buscamos a futura.'),(92468,3,58,13,15,'Portanto, ofereçamos sempre, por ele, a Deus sacrifício de louvor, isto é, o fruto dos lábios que confessam o seu nome.'),(92469,3,58,13,16,'E não vos esqueçais da beneficência e comunicação, porque, com tais sacrifícios, Deus se agrada.'),(92470,3,58,13,17,'Obedecei a vossos pastores e sujeitai-vos a eles; porque velam por vossa alma, como aqueles que hão de dar conta delas; para que o façam com alegria e não gemendo, porque isso não vos seria útil.'),(92471,3,58,13,18,'Orai por nós, porque confiamos que temos boa consciência, como aqueles que em tudo querem portar-se honestamente.'),(92472,3,58,13,19,'E rogo-vos, com instância, que assim o façais para que eu mais depressa vos seja restituído.'),(92473,3,58,13,20,'Ora, o Deus de paz, que pelo sangue do concerto eterno tornou a trazer dos mortos a nosso Senhor Jesus Cristo, grande Pastor das ovelhas,'),(92474,3,58,13,21,'vos aperfeiçoe em toda a boa obra, para fazerdes a sua vontade, operando em vós o que perante ele é agradável por Cristo Jesus, ao qual seja glória para todo o sempre. Amém!'),(92475,3,58,13,22,'Rogo-vos, porém, irmãos, que suporteis a palavra desta exortação; porque abreviadamente vos escrevi.'),(92476,3,58,13,23,'Sabei que já está solto o irmão Timóteo, com o qual (se vier depressa) vos verei.'),(92477,3,58,13,24,'Saudai todos os vossos chefes e todos os santos. Os da Itália vos saúdam.'),(92478,3,58,13,25,'A graça seja com todos vós. Amém!'),(92479,3,59,1,1,'Tiago, servo de Deus e do Senhor Jesus Cristo, às doze tribos que andam dispersas: saúde.'),(92480,3,59,1,2,'Meus irmãos, tende grande gozo quando cairdes em várias tentações,'),(92481,3,59,1,3,'sabendo que a prova da vossa fé produz a paciência.'),(92482,3,59,1,4,'Tenha, porém, a paciência a sua obra perfeita, para que sejais perfeitos e completos, sem faltar em coisa alguma.'),(92483,3,59,1,5,'E, se algum de vós tem falta de sabedoria, peça-a a Deus, que a todos dá liberalmente e não o lança em rosto; e ser-lhe-á dada.'),(92484,3,59,1,6,'Peça-a, porém, com fé, não duvidando; porque o que duvida é semelhante à onda do mar, que é levada pelo vento e lançada de uma para outra parte.'),(92485,3,59,1,7,'Não pense tal homem que receberá do Senhor alguma coisa.'),(92486,3,59,1,8,'O homem de coração dobre é inconstante em todos os seus caminhos.'),(92487,3,59,1,9,'Mas glorie-se o irmão abatido na sua exaltação,'),(92488,3,59,1,10,'e o rico, em seu abatimento, porque ele passará como a flor da erva.'),(92489,3,59,1,11,'Porque sai o sol com ardor, e a erva seca, e a sua flor cai, e a formosa aparência do seu aspecto perece; assim se murchará também o rico em seus caminhos.'),(92490,3,59,1,12,'Bem-aventurado o varão que sofre a tentação; porque, quando for provado, receberá a coroa da vida, a qual o Senhor tem prometido aos que o amam.'),(92491,3,59,1,13,'Ninguém, sendo tentado, diga: De Deus sou tentado; porque Deus não pode ser tentado pelo mal e a ninguém tenta.'),(92492,3,59,1,14,'Mas cada um é tentado, quando atraído e engodado pela sua própria concupiscência.'),(92493,3,59,1,15,'Depois, havendo a concupiscência concebido, dá à luz o pecado; e o pecado, sendo consumado, gera a morte.'),(92494,3,59,1,16,'Não erreis, meus amados irmãos.'),(92495,3,59,1,17,'Toda boa dádiva e todo dom perfeito vêm do alto, descendo do Pai das luzes, em quem não há mudança, nem sombra de variação.'),(92496,3,59,1,18,'Segundo a sua vontade, ele nos gerou pela palavra da verdade, para que fôssemos como primícias das suas criaturas.'),(92497,3,59,1,19,'Sabeis isto, meus amados irmãos; mas todo o homem seja pronto para ouvir, tardio para falar, tardio para se irar.');
INSERT INTO `versiculos` VALUES (92498,3,59,1,20,'Porque a ira do homem não opera a justiça de Deus.'),(92499,3,59,1,21,'Pelo que, rejeitando toda imundícia e acúmulo de malícia, recebei com mansidão a palavra em vós enxertada, a qual pode salvar a vossa alma.'),(92500,3,59,1,22,'E sede cumpridores da palavra e não somente ouvintes, enganando-vos com falsos discursos.'),(92501,3,59,1,23,'Porque, se alguém é ouvinte da palavra e não cumpridor, é semelhante ao varão que contempla ao espelho o seu rosto natural;'),(92502,3,59,1,24,'porque se contempla a si mesmo, e foi-se, e logo se esqueceu de como era.'),(92503,3,59,1,25,'Aquele, porém, que atenta bem para a lei perfeita da liberdade e nisso persevera, não sendo ouvinte esquecido, mas fazedor da obra, este tal será bem-aventurado no seu feito.'),(92504,3,59,1,26,'Se alguém entre vós cuida ser religioso e não refreia a sua língua, antes, engana o seu coração, a religião desse é vã.'),(92505,3,59,1,27,'A religião pura e imaculada para com Deus, o Pai, é esta: visitar os órfãos e as viúvas nas suas tribulações e guardar-se da corrupção do mundo.'),(92506,3,59,2,1,'Meus irmãos, não tenhais a fé de nosso Senhor Jesus Cristo, Senhor da glória, em acepção de pessoas.'),(92507,3,59,2,2,'Porque, se no vosso ajuntamento entrar algum homem com anel de ouro no dedo, com vestes preciosas, e entrar também algum pobre com sórdida vestimenta,'),(92508,3,59,2,3,'e atentardes para o que traz a veste preciosa e lhe disserdes: Assenta-te tu aqui, num lugar de honra, e disserdes ao pobre: Tu, fica aí em pé ou assenta-te abaixo do meu estrado,'),(92509,3,59,2,4,'porventura não fizestes distinção dentro de vós mesmos e não vos fizestes juízes de maus pensamentos?'),(92510,3,59,2,5,'Ouvi, meus amados irmãos. Porventura, não escolheu Deus aos pobres deste mundo para serem ricos na fé e herdeiros do Reino que prometeu aos que o amam?'),(92511,3,59,2,6,'Mas vós desonrastes o pobre. Porventura, não vos oprimem os ricos e não vos arrastam aos tribunais?'),(92512,3,59,2,7,'Porventura, não blasfemam eles o bom nome que sobre vós foi invocado?'),(92513,3,59,2,8,'Todavia, se cumprirdes, conforme a Escritura, a lei real: Amarás a teu próximo como a ti mesmo, bem fazeis.'),(92514,3,59,2,9,'Mas, se fazeis acepção de pessoas, cometeis pecado e sois redarguidos pela lei como transgressores.'),(92515,3,59,2,10,'Porque qualquer que guardar toda a lei e tropeçar em um só ponto tornou-se culpado de todos.'),(92516,3,59,2,11,'Porque aquele que disse: Não cometerás adultério, também disse: Não matarás. Se tu, pois, não cometeres adultério, mas matares, estás feito transgressor da lei.'),(92517,3,59,2,12,'Assim falai e assim procedei, como devendo ser julgados pela lei da liberdade.'),(92518,3,59,2,13,'Porque o juízo será sem misericórdia sobre aquele que não fez misericórdia; e a misericórdia triunfa sobre o juízo.'),(92519,3,59,2,14,'Meus irmãos, que aproveita se alguém disser que tem fé e não tiver as obras? Porventura, a fé pode salvá-lo?'),(92520,3,59,2,15,'E, se o irmão ou a irmã estiverem nus e tiverem falta de mantimento cotidiano,'),(92521,3,59,2,16,'e algum de vós lhes disser: Ide em paz, aquentai-vos e fartai-vos; e lhes não derdes as coisas necessárias para o corpo, que proveito virá daí?'),(92522,3,59,2,17,'Assim também a fé, se não tiver as obras, é morta em si mesma.'),(92523,3,59,2,18,'Mas dirá alguém: Tu tens a fé, e eu tenho as obras; mostra-me a tua fé sem as tuas obras, e eu te mostrarei a minha fé pelas minhas obras.'),(92524,3,59,2,19,'Tu crês que há um só Deus? Fazes bem; também os demônios o creem e estremecem.'),(92525,3,59,2,20,'Mas, ó homem vão, queres tu saber que a fé sem as obras é morta?'),(92526,3,59,2,21,'Porventura Abraão, o nosso pai, não foi justificado pelas obras, quando ofereceu sobre o altar o seu filho Isaque?'),(92527,3,59,2,22,'Bem vês que a fé cooperou com as suas obras e que, pelas obras, a fé foi aperfeiçoada,'),(92528,3,59,2,23,'e cumpriu-se a Escritura, que diz: E creu Abraão em Deus, e foi-lhe isso imputado como justiça, e foi chamado o amigo de Deus.'),(92529,3,59,2,24,'Vedes, então, que o homem é justificado pelas obras e não somente pela fé.'),(92530,3,59,2,25,'E de igual modo Raabe, a meretriz, não foi também justificada pelas obras, quando recolheu os emissários e os despediu por outro caminho?'),(92531,3,59,2,26,'Porque, assim como o corpo sem o espírito está morto, assim também a fé sem obras é morta.'),(92532,3,59,3,1,'Meus irmãos, muitos de vós não sejam mestres, sabendo que receberemos mais duro juízo.'),(92533,3,59,3,2,'Porque todos tropeçamos em muitas coisas. Se alguém não tropeça em palavra, o tal varão é perfeito e poderoso para também refrear todo o corpo.'),(92534,3,59,3,3,'Ora, nós pomos freio nas bocas dos cavalos, para que nos obedeçam; e conseguimos dirigir todo o seu corpo.'),(92535,3,59,3,4,'Vede também as naus que, sendo tão grandes e levadas de impetuosos ventos, se viram com um bem pequeno leme para onde quer a vontade daquele que as governa.'),(92536,3,59,3,5,'Assim também a língua é um pequeno membro e gloria-se de grandes coisas. Vede quão grande bosque um pequeno fogo incendeia.'),(92537,3,59,3,6,'A língua também é um fogo; como mundo de iniquidade, a língua está posta entre os nossos membros, e contamina todo o corpo, e inflama o curso da natureza, e é inflamada pelo inferno.'),(92538,3,59,3,7,'Porque toda a natureza, tanto de bestas-feras como de aves, tanto de répteis como de animais do mar, se amansa e foi domada pela natureza humana;'),(92539,3,59,3,8,'mas nenhum homem pode domar a língua. É um mal que não se pode refrear; está cheia de peçonha mortal.'),(92540,3,59,3,9,'Com ela bendizemos a Deus e Pai, e com ela amaldiçoamos os homens, feitos à semelhança de Deus:'),(92541,3,59,3,10,'de uma mesma boca procede bênção e maldição. Meus irmãos, não convém que isto se faça assim.'),(92542,3,59,3,11,'Porventura, deita alguma fonte de um mesmo manancial água doce e água amargosa?'),(92543,3,59,3,12,'Meus irmãos, pode também a figueira produzir azeitonas ou a videira, figos? Assim, tampouco pode uma fonte dar água salgada e doce.'),(92544,3,59,3,13,'Quem dentre vós é sábio e inteligente? Mostre, pelo seu bom trato, as suas obras em mansidão de sabedoria.'),(92545,3,59,3,14,'Mas, se tendes amarga inveja e sentimento faccioso em vosso coração, não vos glorieis, nem mintais contra a verdade.'),(92546,3,59,3,15,'Essa não é a sabedoria que vem do alto, mas é terrena, animal e diabólica.'),(92547,3,59,3,16,'Porque, onde há inveja e espírito faccioso, aí há perturbação e toda obra perversa.'),(92548,3,59,3,17,'Mas a sabedoria que vem do alto é, primeiramente, pura, depois, pacífica, moderada, tratável, cheia de misericórdia e de bons frutos, sem parcialidade e sem hipocrisia.'),(92549,3,59,3,18,'Ora, o fruto da justiça semeia-se na paz, para os que exercitam a paz.'),(92550,3,59,4,1,'Donde vêm as guerras e pelejas entre vós? Porventura, não vêm disto, a saber, dos vossos deleites, que nos vossos membros guerreiam?'),(92551,3,59,4,2,'Cobiçais e nada tendes; sois invejosos e cobiçosos e não podeis alcançar; combateis e guerreais e nada tendes, porque não pedis.'),(92552,3,59,4,3,'Pedis e não recebeis, porque pedis mal, para o gastardes em vossos deleites.'),(92553,3,59,4,4,'Adúlteros e adúlteras, não sabeis vós que a amizade do mundo é inimizade contra Deus? Portanto, qualquer que quiser ser amigo do mundo constitui-se inimigo de Deus.'),(92554,3,59,4,5,'Ou cuidais vós que em vão diz a Escritura: O Espírito que em nós habita tem ciúmes?'),(92555,3,59,4,6,'Antes, dá maior graça. Portanto, diz: Deus resiste aos soberbos, dá, porém, graça aos humildes.'),(92556,3,59,4,7,'Sujeitai-vos, pois, a Deus; resisti ao diabo, e ele fugirá de vós.'),(92557,3,59,4,8,'Chegai-vos a Deus, e ele se chegará a vós. Limpai as mãos, pecadores; e, vós de duplo ânimo, purificai o coração.'),(92558,3,59,4,9,'Senti as vossas misérias, e lamentai, e chorai; converta-se o vosso riso em pranto, e o vosso gozo, em tristeza.'),(92559,3,59,4,10,'Humilhai-vos perante o Senhor, e ele vos exaltará.'),(92560,3,59,4,11,'Irmãos, não faleis mal uns dos outros. Quem fala mal de um irmão e julga a seu irmão fala mal da lei e julga a lei; e, se tu julgas a lei, já não és observador da lei, mas juiz.'),(92561,3,59,4,12,'Há só um Legislador e um Juiz, que pode salvar e destruir. Tu, porém, quem és, que julgas a outrem?'),(92562,3,59,4,13,'Eia, agora, vós que dizeis: Hoje ou amanhã, iremos a tal cidade, e lá passaremos um ano, e contrataremos, e ganharemos.'),(92563,3,59,4,14,'Digo-vos que não sabeis o que acontecerá amanhã. Porque que é a vossa vida? É um vapor que aparece por um pouco e depois se desvanece.'),(92564,3,59,4,15,'Em lugar do que devíeis dizer: Se o Senhor quiser, e se vivermos, faremos isto ou aquilo.'),(92565,3,59,4,16,'Mas, agora, vos gloriais em vossas presunções; toda glória tal como esta é maligna.'),(92566,3,59,4,17,'Aquele, pois, que sabe fazer o bem e o não faz comete pecado.'),(92567,3,59,5,1,'Eia, pois, agora vós, ricos, chorai e pranteai por vossas misérias, que sobre vós hão de vir.'),(92568,3,59,5,2,'As vossas riquezas estão apodrecidas, e as vossas vestes estão comidas da traça.'),(92569,3,59,5,3,'O vosso ouro e a vossa prata se enferrujaram; e a sua ferrugem dará testemunho contra vós e comerá como fogo a vossa carne. Entesourastes para os últimos dias.'),(92570,3,59,5,4,'Eis que o salário dos trabalhadores que ceifaram as vossas terras e que por vós foi diminuído clama; e os clamores dos que ceifaram entraram nos ouvidos do Senhor dos Exércitos.'),(92571,3,59,5,5,'Deliciosamente, vivestes sobre a terra, e vos deleitastes, e cevastes o vosso coração, como num dia de matança.'),(92572,3,59,5,6,'Condenastes e matastes o justo; ele não vos resistiu.'),(92573,3,59,5,7,'Sede, pois, irmãos, pacientes até a vinda do Senhor. Eis que o lavrador espera o precioso fruto da terra, aguardando-o com paciência, até que receba a chuva temporã e serôdia.'),(92574,3,59,5,8,'Sede vós também pacientes, fortalecei o vosso coração, porque já a vinda do Senhor está próxima.'),(92575,3,59,5,9,'Irmãos, não vos queixeis uns contra os outros, para que não sejais condenados. Eis que o juiz está à porta.'),(92576,3,59,5,10,'Meus irmãos, tomai por exemplo de aflição e paciência os profetas que falaram em nome do Senhor.'),(92577,3,59,5,11,'Eis que temos por bem-aventurados os que sofreram. Ouvistes qual foi a paciência de Jó e vistes o fim que o Senhor lhe deu; porque o Senhor é muito misericordioso e piedoso.'),(92578,3,59,5,12,'Mas, sobretudo, meus irmãos, não jureis nem pelo céu nem pela terra, nem façais qualquer outro juramento; mas que a vossa palavra seja sim, sim e não, não, para que não caiais em condenação.'),(92579,3,59,5,13,'Está alguém entre vós aflito? Ore. Está alguém contente? Cante louvores.'),(92580,3,59,5,14,'Está alguém entre vós doente? Chame os presbíteros da igreja, e orem sobre ele, ungindo-o com azeite em nome do Senhor;'),(92581,3,59,5,15,'e a oração da fé salvará o doente, e o Senhor o levantará; e, se houver cometido pecados, ser-lhe-ão perdoados.'),(92582,3,59,5,16,'Confessai as vossas culpas uns aos outros e orai uns pelos outros, para que sareis; a oração feita por um justo pode muito em seus efeitos.'),(92583,3,59,5,17,'Elias era homem sujeito às mesmas paixões que nós e, orando, pediu que não chovesse, e, por três anos e seis meses, não choveu sobre a terra.'),(92584,3,59,5,18,'E orou outra vez, e o céu deu chuva, e a terra produziu o seu fruto.'),(92585,3,59,5,19,'Irmãos, se algum de entre vós se tem desviado da verdade, e alguém o converter,'),(92586,3,59,5,20,'saiba que aquele que fizer converter do erro do seu caminho um pecador salvará da morte uma alma e cobrirá uma multidão de pecados.'),(92587,3,60,1,1,'Pedro, apóstolo de Jesus Cristo, aos estrangeiros dispersos no Ponto, Galácia, Capadócia, Ásia e Bitínia,'),(92588,3,60,1,2,'eleitos segundo a presciência de Deus Pai, em santificação do Espírito, para a obediência e aspersão do sangue de Jesus Cristo: graça e paz vos sejam multiplicadas.'),(92589,3,60,1,3,'Bendito seja o Deus e Pai de nosso Senhor Jesus Cristo, que, segundo a sua grande misericórdia, nos gerou de novo para uma viva esperança, pela ressurreição de Jesus Cristo dentre os mortos,'),(92590,3,60,1,4,'para uma herança incorruptível, incontaminável e que se não pode murchar, guardada nos céus para vós'),(92591,3,60,1,5,'que, mediante a fé, estais guardados na virtude de Deus, para a salvação já prestes para se revelar no último tempo,'),(92592,3,60,1,6,'em que vós grandemente vos alegrais, ainda que agora importa, sendo necessário, que estejais por um pouco contristados com várias tentações,'),(92593,3,60,1,7,'para que a prova da vossa fé, muito mais preciosa do que o ouro que perece e é provado pelo fogo, se ache em louvor, e honra, e glória na revelação de Jesus Cristo;'),(92594,3,60,1,8,'ao qual, não o havendo visto, amais; no qual, não o vendo agora, mas crendo, vos alegrais com gozo inefável e glorioso,'),(92595,3,60,1,9,'alcançando o fim da vossa fé, a salvação da alma.'),(92596,3,60,1,10,'Da qual salvação inquiriram e trataram diligentemente os profetas que profetizaram da graça que vos foi dada,'),(92597,3,60,1,11,'indagando que tempo ou que ocasião de tempo o Espírito de Cristo, que estava neles, indicava, anteriormente testificando os sofrimentos que a Cristo haviam de vir e a glória que se lhes havia de seguir.'),(92598,3,60,1,12,'Aos quais foi revelado que, não para si mesmos, mas para nós, eles ministravam estas coisas que, agora, vos foram anunciadas por aqueles que, pelo Espírito Santo enviado do céu, vos pregaram o evangelho, para as quais coisas os anjos desejam bem atentar.'),(92599,3,60,1,13,'Portanto, cingindo os lombos do vosso entendimento, sede sóbrios e esperai inteiramente na graça que se vos ofereceu na revelação de Jesus Cristo,'),(92600,3,60,1,14,'como filhos obedientes, não vos conformando com as concupiscências que antes havia em vossa ignorância;'),(92601,3,60,1,15,'mas, como é santo aquele que vos chamou, sede vós também santos em toda a vossa maneira de viver,'),(92602,3,60,1,16,'porquanto escrito está: Sede santos, porque eu sou santo.'),(92603,3,60,1,17,'E, se invocais por Pai aquele que, sem acepção de pessoas, julga segundo a obra de cada um, andai em temor, durante o tempo da vossa peregrinação,'),(92604,3,60,1,18,'sabendo que não foi com coisas corruptíveis, como prata ou ouro, que fostes resgatados da vossa vã maneira de viver que, por tradição, recebestes dos vossos pais,'),(92605,3,60,1,19,'mas com o precioso sangue de Cristo, como de um cordeiro imaculado e incontaminado,'),(92606,3,60,1,20,'o qual, na verdade, em outro tempo, foi conhecido, ainda antes da fundação do mundo, mas manifestado, nestes últimos tempos, por amor de vós;'),(92607,3,60,1,21,'e por ele credes em Deus, que o ressuscitou dos mortos e lhe deu glória, para que a vossa fé e esperança estivessem em Deus.'),(92608,3,60,1,22,'Purificando a vossa alma na obediência à verdade, para amor fraternal, não fingido, amai-vos ardentemente uns aos outros, com um coração puro;'),(92609,3,60,1,23,'sendo de novo gerados, não de semente corruptível, mas da incorruptível, pela palavra de Deus, viva e que permanece para sempre.'),(92610,3,60,1,24,'Porque toda carne é como erva, e toda a glória do homem, como a flor da erva. Secou-se a erva, e caiu a sua flor;'),(92611,3,60,1,25,'mas a palavra do Senhor permanece para sempre. E esta é a palavra que entre vós foi evangelizada.'),(92612,3,60,2,1,'Deixando, pois, toda malícia, e todo engano, e fingimentos, e invejas, e todas as murmurações,'),(92613,3,60,2,2,'desejai afetuosamente, como meninos novamente nascidos, o leite racional, não falsificado, para que, por ele, vades crescendo,'),(92614,3,60,2,3,'se é que já provastes que o Senhor é benigno.'),(92615,3,60,2,4,'E, chegando-vos para ele, a pedra viva, reprovada, na verdade, pelos homens, mas para com Deus eleita e preciosa,'),(92616,3,60,2,5,'vós também, como pedras vivas, sois edificados casa espiritual e sacerdócio santo, para oferecerdes sacrifícios espirituais, agradáveis a Deus, por Jesus Cristo.'),(92617,3,60,2,6,'Pelo que também na Escritura se contém: Eis que ponho em Sião a pedra principal da esquina, eleita e preciosa; e quem nela crer não será confundido.'),(92618,3,60,2,7,'E assim para vós, os que credes, é preciosa, mas, para os rebeldes, a pedra que os edificadores reprovaram, essa foi a principal da esquina;'),(92619,3,60,2,8,'e uma pedra de tropeço e rocha de escândalo, para aqueles que tropeçam na palavra, sendo desobedientes; para o que também foram destinados.'),(92620,3,60,2,9,'Mas vós sois a geração eleita, o sacerdócio real, a nação santa, o povo adquirido, para que anuncieis as virtudes daquele que vos chamou das trevas para a sua maravilhosa luz;'),(92621,3,60,2,10,'vós que, em outro tempo, não éreis povo, mas, agora, sois povo de Deus; que não tínheis alcançado misericórdia, mas, agora, alcançastes misericórdia.'),(92622,3,60,2,11,'Amados, peço-vos, como a peregrinos e forasteiros, que vos abstenhais das concupiscências carnais, que combatem contra a alma,'),(92623,3,60,2,12,'tendo o vosso viver honesto entre os gentios, para que, naquilo em que falam mal de vós, como de malfeitores, glorifiquem a Deus no Dia da visitação, pelas boas obras que em vós observem.'),(92624,3,60,2,13,'Sujeitai-vos, pois, a toda ordenação humana por amor do Senhor; quer ao rei, como superior;'),(92625,3,60,2,14,'quer aos governadores, como por ele enviados para castigo dos malfeitores e para louvor dos que fazem o bem.'),(92626,3,60,2,15,'Porque assim é a vontade de Deus, que, fazendo o bem, tapeis a boca à ignorância dos homens loucos;'),(92627,3,60,2,16,'como livres e não tendo a liberdade por cobertura da malícia, mas como servos de Deus.'),(92628,3,60,2,17,'Honrai a todos. Amai a fraternidade. Temei a Deus. Honrai o rei.'),(92629,3,60,2,18,'Vós, servos, sujeitai-vos com todo o temor ao senhor, não somente ao bom e humano, mas também ao mau;'),(92630,3,60,2,19,'porque é coisa agradável que alguém, por causa da consciência para com Deus, sofra agravos, padecendo injustamente.'),(92631,3,60,2,20,'Porque que glória será essa, se, pecando, sois esbofeteados e sofreis? Mas, se fazendo o bem, sois afligidos e o sofreis, isso é agradável a Deus.'),(92632,3,60,2,21,'Porque para isto sois chamados, pois também Cristo padeceu por nós, deixando-nos o exemplo, para que sigais as suas pisadas,'),(92633,3,60,2,22,'o qual não cometeu pecado, nem na sua boca se achou engano,'),(92634,3,60,2,23,'o qual, quando o injuriavam, não injuriava e, quando padecia, não ameaçava, mas entregava-se àquele que julga justamente,'),(92635,3,60,2,24,'levando ele mesmo em seu corpo os nossos pecados sobre o madeiro, para que, mortos para os pecados, pudéssemos viver para a justiça; e pelas suas feridas fostes sarados.'),(92636,3,60,2,25,'Porque éreis como ovelhas desgarradas; mas, agora, tendes voltado ao Pastor e Bispo da vossa alma.'),(92637,3,60,3,1,'Semelhantemente, vós, mulheres, sede sujeitas ao vosso próprio marido, para que também, se algum não obedece à palavra, pelo procedimento de sua mulher seja ganho sem palavra,'),(92638,3,60,3,2,'considerando a vossa vida casta, em temor.'),(92639,3,60,3,3,'O enfeite delas não seja o exterior, no frisado dos cabelos, no uso de joias de ouro, na compostura de vestes,'),(92640,3,60,3,4,'mas o homem encoberto no coração, no incorruptível trajo de um espírito manso e quieto, que é precioso diante de Deus.'),(92641,3,60,3,5,'Porque assim se adornavam também antigamente as santas mulheres que esperavam em Deus e estavam sujeitas ao seu próprio marido,'),(92642,3,60,3,6,'como Sara obedecia a Abraão, chamando-lhe senhor, da qual vós sois filhas, fazendo o bem e não temendo nenhum espanto.'),(92643,3,60,3,7,'Igualmente vós, maridos, coabitai com ela com entendimento, dando honra à mulher, como vaso mais fraco; como sendo vós os seus coerdeiros da graça da vida; para que não sejam impedidas as vossas orações.'),(92644,3,60,3,8,'E, finalmente, sede todos de um mesmo sentimento, compassivos, amando os irmãos, entranhavelmente misericordiosos e afáveis,'),(92645,3,60,3,9,'não tornando mal por mal ou injúria por injúria; antes, pelo contrário, bendizendo, sabendo que para isto fostes chamados, para que, por herança, alcanceis a bênção.'),(92646,3,60,3,10,'Porque quem quer amar a vida e ver os dias bons, refreie a sua língua do mal, e os seus lábios não falem engano;'),(92647,3,60,3,11,'aparte-se do mal e faça o bem; busque a paz e siga-a.'),(92648,3,60,3,12,'Porque os olhos do Senhor estão sobre os justos, e os seus ouvidos, atentos às suas orações; mas o rosto do Senhor é contra os que fazem males.'),(92649,3,60,3,13,'E qual é aquele que vos fará mal, se fordes zelosos do bem?'),(92650,3,60,3,14,'Mas também, se padecerdes por amor da justiça, sois bem-aventurados. E não temais com medo deles, nem vos turbeis;'),(92651,3,60,3,15,'antes, santificai a Cristo, como Senhor, em vosso coração; e estai sempre preparados para responder com mansidão e temor a qualquer que vos pedir a razão da esperança que há em vós,'),(92652,3,60,3,16,'tendo uma boa consciência, para que, naquilo em que falam mal de vós, como de malfeitores, fiquem confundidos os que blasfemam do vosso bom procedimento em Cristo,'),(92653,3,60,3,17,'porque melhor é que padeçais fazendo o bem (se a vontade de Deus assim o quer) do que fazendo o mal.'),(92654,3,60,3,18,'Porque também Cristo padeceu uma vez pelos pecados, o justo pelos injustos, para levar-nos a Deus; mortificado, na verdade, na carne, mas vivificado pelo Espírito,'),(92655,3,60,3,19,'no qual também foi e pregou aos espíritos em prisão,'),(92656,3,60,3,20,'os quais em outro tempo foram rebeldes, quando a longanimidade de Deus esperava nos dias de Noé, enquanto se preparava a arca; na qual poucas (isto é, oito) almas se salvaram pela água,'),(92657,3,60,3,21,'que também, como uma verdadeira figura, agora vos salva, batismo, não do despojamento da imundícia da carne, mas da indagação de uma boa consciência para com Deus, pela ressurreição de Jesus Cristo;'),(92658,3,60,3,22,'o qual está à destra de Deus, tendo subido ao céu, havendo-se-lhe sujeitado os anjos, e as autoridades, e as potências.'),(92659,3,60,4,1,'Ora, pois, já que Cristo padeceu por nós na carne, armai-vos também vós com este pensamento: que aquele que padeceu na carne já cessou do pecado,'),(92660,3,60,4,2,'para que, no tempo que vos resta na carne, não vivais mais segundo as concupiscências dos homens, mas segundo a vontade de Deus.'),(92661,3,60,4,3,'Porque é bastante que, no tempo passado da vida, fizéssemos a vontade dos gentios, andando em dissoluções, concupiscências, borracheiras, glutonarias, bebedices e abomináveis idolatrias;'),(92662,3,60,4,4,'e acham estranho não correrdes com eles no mesmo desenfreamento de dissolução, blasfemando de vós,'),(92663,3,60,4,5,'os quais hão de dar conta ao que está preparado para julgar os vivos e os mortos;'),(92664,3,60,4,6,'porque, por isto, foi pregado o evangelho também aos mortos, para que, na verdade, fossem julgados segundo os homens, na carne, mas vivessem segundo Deus, em espírito.'),(92665,3,60,4,7,'E já está próximo o fim de todas as coisas; portanto, sede sóbrios e vigiai em oração.'),(92666,3,60,4,8,'Mas, sobretudo, tende ardente amor uns para com os outros, porque o amor cobrirá a multidão de pecados,'),(92667,3,60,4,9,'sendo hospitaleiros uns para os outros, sem murmurações.'),(92668,3,60,4,10,'Cada um administre aos outros o dom como o recebeu, como bons despenseiros da multiforme graça de Deus.'),(92669,3,60,4,11,'Se alguém falar, fale segundo as palavras de Deus; se alguém administrar, administre segundo o poder que Deus dá, para que em tudo Deus seja glorificado por Jesus Cristo, a quem pertence a glória e o poder para todo o sempre. Amém!'),(92670,3,60,4,12,'Amados, não estranheis a ardente prova que vem sobre vós, para vos tentar, como se coisa estranha vos acontecesse;'),(92671,3,60,4,13,'mas alegrai-vos no fato de serdes participantes das aflições de Cristo, para que também na revelação da sua glória vos regozijeis e alegreis.'),(92672,3,60,4,14,'Se, pelo nome de Cristo, sois vituperados, bem-aventurados sois, porque sobre vós repousa o Espírito da glória de Deus.'),(92673,3,60,4,15,'Que nenhum de vós padeça como homicida, ou ladrão, ou malfeitor, ou como o que se entremete em negócios alheios;'),(92674,3,60,4,16,'mas, se padece como cristão, não se envergonhe; antes, glorifique a Deus nesta parte.'),(92675,3,60,4,17,'Porque já é tempo que comece o julgamento pela casa de Deus; e, se primeiro começa por nós, qual será o fim daqueles que são desobedientes ao evangelho de Deus?'),(92676,3,60,4,18,'E, se o justo apenas se salva, onde aparecerá o ímpio e o pecador?'),(92677,3,60,4,19,'Portanto, também os que padecem segundo a vontade de Deus encomendem-lhe a sua alma, como ao fiel Criador, fazendo o bem.'),(92678,3,60,5,1,'Aos presbíteros que estão entre vós, admoesto eu, que sou também presbítero com eles, e testemunha das aflições de Cristo, e participante da glória que se há de revelar:'),(92679,3,60,5,2,'apascentai o rebanho de Deus que está entre vós, tendo cuidado dele, não por força, mas voluntariamente; nem por torpe ganância, mas de ânimo pronto;'),(92680,3,60,5,3,'nem como tendo domínio sobre a herança de Deus, mas servindo de exemplo ao rebanho.'),(92681,3,60,5,4,'E, quando aparecer o Sumo Pastor, alcançareis a incorruptível coroa de glória.'),(92682,3,60,5,5,'Semelhantemente vós, jovens, sede sujeitos aos anciãos; e sede todos sujeitos uns aos outros e revesti-vos de humildade, porque Deus resiste aos soberbos, mas dá graça aos humildes.'),(92683,3,60,5,6,'Humilhai-vos, pois, debaixo da potente mão de Deus, para que, a seu tempo, vos exalte,'),(92684,3,60,5,7,'lançando sobre ele toda a vossa ansiedade, porque ele tem cuidado de vós.'),(92685,3,60,5,8,'Sede sóbrios, vigiai, porque o diabo, vosso adversário, anda em derredor, bramando como leão, buscando a quem possa tragar;'),(92686,3,60,5,9,'ao qual resisti firmes na fé, sabendo que as mesmas aflições se cumprem entre os vossos irmãos no mundo.'),(92687,3,60,5,10,'E o Deus de toda a graça, que em Cristo Jesus vos chamou à sua eterna glória, depois de haverdes padecido um pouco, ele mesmo vos aperfeiçoará, confirmará, fortificará e fortalecerá.'),(92688,3,60,5,11,'A ele seja a glória e o poderio, para todo o sempre. Amém!'),(92689,3,60,5,12,'Por Silvano, vosso fiel irmão, como cuido, escrevi abreviadamente, exortando e testificando que esta é a verdadeira graça de Deus, na qual estais firmes.'),(92690,3,60,5,13,'A vossa coeleita em Babilônia vos saúda, e meu filho Marcos.'),(92691,3,60,5,14,'Saudai-vos uns aos outros com ósculo de amor. Paz seja com todos vós que estais em Cristo Jesus. Amém!'),(92692,3,61,1,1,'Simão Pedro, servo e apóstolo de Jesus Cristo, aos que conosco alcançaram fé igualmente preciosa pela justiça do nosso Deus e Salvador Jesus Cristo:'),(92693,3,61,1,2,'graça e paz vos sejam multiplicadas, pelo conhecimento de Deus e de Jesus, nosso Senhor.'),(92694,3,61,1,3,'Visto como o seu divino poder nos deu tudo o que diz respeito à vida e piedade, pelo conhecimento daquele que nos chamou por sua glória e virtude,'),(92695,3,61,1,4,'pelas quais ele nos tem dado grandíssimas e preciosas promessas, para que por elas fiqueis participantes da natureza divina, havendo escapado da corrupção, que, pela concupiscência, há no mundo,'),(92696,3,61,1,5,'e vós também, pondo nisto mesmo toda a diligência, acrescentai à vossa fé a virtude, e à virtude, a ciência,'),(92697,3,61,1,6,'e à ciência, a temperança, e à temperança, a paciência, e à paciência, a piedade,'),(92698,3,61,1,7,'e à piedade, a fraternidade, e à fraternidade,  o amor.'),(92699,3,61,1,8,'Porque, se em vós houver e aumentarem estas coisas, não vos deixarão ociosos nem estéreis no conhecimento de nosso Senhor Jesus Cristo.'),(92700,3,61,1,9,'Pois aquele em quem não há estas coisas é cego, nada vendo ao longe, havendo-se esquecido da purificação dos seus antigos pecados.'),(92701,3,61,1,10,'Portanto, irmãos, procurai fazer cada vez mais firme a vossa vocação e eleição; porque, fazendo isto, nunca jamais tropeçareis.'),(92702,3,61,1,11,'Porque assim vos será amplamente concedida a entrada no Reino eterno de nosso Senhor e Salvador Jesus Cristo.'),(92703,3,61,1,12,'Pelo que não deixarei de exortar-vos sempre acerca destas coisas, ainda que bem as saibais e estejais confirmados na presente verdade.'),(92704,3,61,1,13,'E tenho por justo, enquanto estiver neste tabernáculo, despertar-vos com admoestações,'),(92705,3,61,1,14,'sabendo que brevemente hei de deixar este meu tabernáculo, como também nosso Senhor Jesus Cristo já mo tem revelado.'),(92706,3,61,1,15,'Mas também eu procurarei, em toda a ocasião, que depois da minha morte tenhais lembrança destas coisas.'),(92707,3,61,1,16,'Porque não vos fizemos saber a virtude e a vinda de nosso Senhor Jesus Cristo, seguindo fábulas artificialmente compostas, mas nós mesmos vimos a sua majestade,'),(92708,3,61,1,17,'porquanto ele recebeu de Deus Pai honra e glória, quando da magnífica glória lhe foi dirigida a seguinte voz: Este é o meu Filho amado, em quem me tenho comprazido.'),(92709,3,61,1,18,'E ouvimos esta voz dirigida do céu, estando nós com ele no monte santo.'),(92710,3,61,1,19,'E temos, mui firme, a palavra dos profetas, à qual bem fazeis em estar atentos, como a uma luz que alumia em lugar escuro, até que o dia esclareça, e a estrela da alva apareça em vosso coração,'),(92711,3,61,1,20,'sabendo primeiramente isto: que nenhuma profecia da Escritura é de particular interpretação;'),(92712,3,61,1,21,'porque a profecia nunca foi produzida por vontade de homem algum, mas os homens santos de Deus falaram inspirados pelo Espírito Santo.'),(92713,3,61,2,1,'E também houve entre o povo falsos profetas, como entre vós haverá também falsos doutores, que introduzirão encobertamente heresias de perdição e negarão o Senhor que os resgatou, trazendo sobre si mesmos repentina perdição.'),(92714,3,61,2,2,'E muitos seguirão as suas dissoluções, pelos quais será blasfemado o caminho da verdade;'),(92715,3,61,2,3,'e, por avareza, farão de vós negócio com palavras fingidas; sobre os quais já de largo tempo não será tardia a sentença, e a sua perdição não dormita.'),(92716,3,61,2,4,'Porque, se Deus não perdoou aos anjos que pecaram, mas, havendo-os lançado no inferno, os entregou às cadeias da escuridão, ficando reservados para o Juízo;'),(92717,3,61,2,5,'e não perdoou ao mundo antigo, mas guardou a Noé, pregoeiro da justiça, com mais sete pessoas, ao trazer o dilúvio sobre o mundo dos ímpios;'),(92718,3,61,2,6,'e condenou à subversão as cidades de Sodoma e Gomorra, reduzindo-as a cinza e pondo-as para exemplo aos que vivessem impiamente;'),(92719,3,61,2,7,'e livrou o justo Ló, enfadado da vida dissoluta dos homens abomináveis'),(92720,3,61,2,8,'(porque este justo, habitando entre eles, afligia todos os dias a sua alma justa, pelo que via e ouvia sobre as suas obras injustas).'),(92721,3,61,2,9,'Assim, sabe o Senhor livrar da tentação os piedosos e reservar os injustos para o Dia de Juízo, para serem castigados,'),(92722,3,61,2,10,'mas principalmente aqueles que segundo a carne andam em concupiscências de imundícia e desprezam as dominações. Atrevidos, obstinados, não receiam blasfemar das autoridades;'),(92723,3,61,2,11,'enquanto os anjos, sendo maiores em força e poder, não pronunciam contra eles juízo blasfemo diante do Senhor.'),(92724,3,61,2,12,'Mas estes, como animais irracionais, que seguem a natureza, feitos para serem presos e mortos, blasfemando do que não entendem, perecerão na sua corrupção,'),(92725,3,61,2,13,'recebendo o galardão da injustiça; pois que tais homens têm prazer nos deleites cotidianos; nódoas são eles e máculas, deleitando-se em seus enganos, quando se banqueteiam convosco;'),(92726,3,61,2,14,'tendo os olhos cheios de adultério e não cessando de pecar, engodando as almas inconstantes, tendo o coração exercitado na avareza, filhos de maldição;'),(92727,3,61,2,15,'os quais, deixando o caminho direito, erraram seguindo o caminho de Balaão, filho de Beor, que amou o prêmio da injustiça.'),(92728,3,61,2,16,'Mas teve a repreensão da sua transgressão; o mudo jumento, falando com voz humana, impediu a loucura do profeta.'),(92729,3,61,2,17,'Estes são fontes sem água, nuvens levadas pela força do vento, para os quais a escuridão das trevas eternamente se reserva;'),(92730,3,61,2,18,'porque, falando coisas mui arrogantes de vaidades, engodam com as concupiscências da carne e com dissoluções aqueles que se estavam afastando dos que andam em erro,'),(92731,3,61,2,19,'prometendo-lhes liberdade, sendo eles mesmos servos da corrupção. Porque de quem alguém é vencido, do tal faz-se também servo.'),(92732,3,61,2,20,'Porquanto se, depois de terem escapado das corrupções do mundo, pelo conhecimento do Senhor e Salvador Jesus Cristo, forem outra vez envolvidos nelas e vencidos, tornou-se-lhes o último estado pior do que o primeiro.'),(92733,3,61,2,21,'Porque melhor lhes fora não conhecerem o caminho da justiça do que, conhecendo-o, desviarem-se do santo mandamento que lhes fora dado.'),(92734,3,61,2,22,'Deste modo, sobreveio-lhes o que por um verdadeiro provérbio se diz: O cão voltou ao seu próprio vômito; a porca lavada, ao espojadouro de lama.'),(92735,3,61,3,1,'Amados, escrevo-vos, agora, esta segunda carta, em ambas as quais desperto com exortação o vosso ânimo sincero,'),(92736,3,61,3,2,'para que vos lembreis das palavras que primeiramente foram ditas pelos santos profetas e do mandamento do Senhor e Salvador, mediante os vossos apóstolos,'),(92737,3,61,3,3,'sabendo primeiro isto: que nos últimos dias virão escarnecedores, andando segundo as suas próprias concupiscências'),(92738,3,61,3,4,'e dizendo: Onde está a promessa da sua vinda? Porque desde que os pais dormiram todas as coisas permanecem como desde o princípio da criação.'),(92739,3,61,3,5,'Eles voluntariamente ignoram isto: que pela palavra de Deus já desde a antiguidade existiram os céus e a terra, que foi tirada da água e no meio da água subsiste;'),(92740,3,61,3,6,'pelas quais coisas pereceu o mundo de então, coberto com as águas do dilúvio.'),(92741,3,61,3,7,'Mas os céus e a terra que agora existem pela mesma palavra se reservam como tesouro e se guardam para o fogo, até o Dia do Juízo e da perdição dos homens ímpios.'),(92742,3,61,3,8,'Mas, amados, não ignoreis uma coisa: que um dia para o Senhor é como mil anos, e mil anos, como um dia.'),(92743,3,61,3,9,'O Senhor não retarda a sua promessa, ainda que alguns a têm por tardia; mas é longânimo para convosco, não querendo que alguns se percam, senão que todos venham a arrepender-se.'),(92744,3,61,3,10,'Mas o Dia do Senhor virá como o ladrão de noite, no qual os céus passarão com grande estrondo, e os elementos, ardendo, se desfarão, e a terra e as obras que nela há se queimarão.'),(92745,3,61,3,11,'Havendo, pois, de perecer todas estas coisas, que pessoas vos convém ser em santo trato e piedade,'),(92746,3,61,3,12,'aguardando e apressando-vos para a vinda do Dia de Deus, em que os céus, em fogo, se desfarão, e os elementos, ardendo, se fundirão?'),(92747,3,61,3,13,'Mas nós, segundo a sua promessa, aguardamos novos céus e nova terra, em que habita a justiça.'),(92748,3,61,3,14,'Pelo que, amados, aguardando estas coisas, procurai que dele sejais achados imaculados e irrepreensíveis em paz'),(92749,3,61,3,15,'e tende por salvação a longanimidade de nosso Senhor, como também o nosso amado irmão Paulo vos escreveu, segundo a sabedoria que lhe foi dada,'),(92750,3,61,3,16,'falando disto, como em todas as suas epístolas, entre as quais há pontos difíceis de entender, que os indoutos e inconstantes torcem e igualmente as outras Escrituras, para sua própria perdição.'),(92751,3,61,3,17,'Vós, portanto, amados, sabendo isto de antemão, guardai-vos de que, pelo engano dos homens abomináveis, sejais juntamente arrebatados e descaiais da vossa firmeza;'),(92752,3,61,3,18,'antes, crescei na graça e conhecimento de nosso Senhor e Salvador Jesus Cristo. A ele seja dada a glória, assim agora como no dia da eternidade. Amém!'),(92753,3,62,1,1,'O que era desde o princípio, o que vimos com os nossos olhos, o que temos contemplado, e as nossas mãos tocaram da Palavra da vida'),(92754,3,62,1,2,'(porque a vida foi manifestada, e nós a vimos, e testificamos dela, e vos anunciamos a vida eterna, que estava com o Pai e nos foi manifestada),'),(92755,3,62,1,3,'o que vimos e ouvimos, isso vos anunciamos, para que também tenhais comunhão conosco; e a nossa comunhão é com o Pai e com seu Filho Jesus Cristo.'),(92756,3,62,1,4,'Estas coisas vos escrevemos, para que o vosso gozo se cumpra.'),(92757,3,62,1,5,'E esta é a mensagem que dele ouvimos e vos anunciamos: que Deus é luz, e não há nele treva nenhuma.'),(92758,3,62,1,6,'Se dissermos que temos comunhão com ele e andarmos em trevas, mentimos e não praticamos a verdade.'),(92759,3,62,1,7,'Mas, se andarmos na luz, como ele na luz está, temos comunhão uns com os outros, e o sangue de Jesus Cristo, seu Filho, nos purifica de todo pecado.'),(92760,3,62,1,8,'Se dissermos que não temos pecado, enganamo-nos a nós mesmos, e não há verdade em nós.'),(92761,3,62,1,9,'Se confessarmos os nossos pecados, ele é fiel e justo para nos perdoar os pecados e nos purificar de toda injustiça.'),(92762,3,62,1,10,'Se dissermos que não pecamos, fazemo-lo mentiroso, e a sua palavra não está em nós.'),(92763,3,62,2,1,'Meus filhinhos, estas coisas vos escrevo para que não pequeis; e, se alguém pecar, temos um Advogado para com o Pai, Jesus Cristo, o Justo.'),(92764,3,62,2,2,'E ele é a propiciação pelos nossos pecados e não somente pelos nossos, mas também pelos de todo o mundo.'),(92765,3,62,2,3,'E nisto sabemos que o conhecemos: se guardarmos os seus mandamentos.'),(92766,3,62,2,4,'Aquele que diz: Eu conheço-o e não guarda os seus mandamentos é mentiroso, e nele não está a verdade.'),(92767,3,62,2,5,'Mas qualquer que guarda a sua palavra, o amor de Deus está nele verdadeiramente aperfeiçoado; nisto conhecemos que estamos nele.'),(92768,3,62,2,6,'Aquele que diz que está nele também deve andar como ele andou.'),(92769,3,62,2,7,'Irmãos, não vos escrevo mandamento novo, mas o mandamento antigo, que desde o princípio tivestes. Este mandamento antigo é a palavra que desde o princípio ouvistes.'),(92770,3,62,2,8,'Outra vez vos escrevo um mandamento novo, que é verdadeiro nele e em vós; porque vão passando as trevas, e já a verdadeira luz alumia.'),(92771,3,62,2,9,'Aquele que diz que está na luz e aborrece a seu irmão até agora está em trevas.'),(92772,3,62,2,10,'Aquele que ama a seu irmão está na luz, e nele não há escândalo.'),(92773,3,62,2,11,'Mas aquele que aborrece a seu irmão está em trevas, e anda em trevas, e não sabe para onde deva ir; porque as trevas lhe cegaram os olhos.'),(92774,3,62,2,12,'Filhinhos, escrevo-vos porque, pelo seu nome, vos são perdoados os pecados.'),(92775,3,62,2,13,'Pais, escrevo-vos, porque conhecestes aquele que é desde o princípio. Jovens, escrevo-vos, porque vencestes o maligno. Eu vos escrevi, filhos, porque conhecestes o Pai.'),(92776,3,62,2,14,'Eu vos escrevi, pais, porque já conhecestes aquele que é desde o princípio. Eu vos escrevi, jovens, porque sois fortes, e a palavra de Deus está em vós, e já vencestes o maligno.'),(92777,3,62,2,15,'Não ameis o mundo, nem o que no mundo há. Se alguém ama o mundo, o amor do Pai não está nele.'),(92778,3,62,2,16,'Porque tudo o que há no mundo, a concupiscência da carne, a concupiscência dos olhos e a soberba da vida, não é do Pai, mas do mundo.'),(92779,3,62,2,17,'E o mundo passa, e a sua concupiscência; mas aquele que faz a vontade de Deus permanece para sempre.'),(92780,3,62,2,18,'Filhinhos, é já a última hora; e, como ouvistes que vem o anticristo, também agora muitos se têm feito anticristos; por onde conhecemos que é já a última hora.'),(92781,3,62,2,19,'Saíram de nós, mas não eram de nós; porque, se fossem de nós, ficariam conosco; mas isto é para que se manifestasse que não são todos de nós.'),(92782,3,62,2,20,'E vós tendes a unção do Santo e sabeis tudo.'),(92783,3,62,2,21,'Não vos escrevi porque não soubésseis a verdade, mas porque a sabeis, e porque nenhuma mentira vem da verdade.'),(92784,3,62,2,22,'Quem é o mentiroso, senão aquele que nega que Jesus é o Cristo? É o anticristo esse mesmo que nega o Pai e o Filho.'),(92785,3,62,2,23,'Qualquer que nega o Filho também não tem o Pai; e aquele que confessa o Filho tem também o Pai.'),(92786,3,62,2,24,'Portanto, o que desde o princípio ouvistes permaneça em vós. Se em vós permanecer o que desde o princípio ouvistes, também permanecereis no Filho e no Pai.'),(92787,3,62,2,25,'E esta é a promessa que ele nos fez: a vida eterna.'),(92788,3,62,2,26,'Estas coisas vos escrevi acerca dos que vos enganam.'),(92789,3,62,2,27,'E a unção que vós recebestes dele fica em vós, e não tendes necessidade de que alguém vos ensine; mas, como a sua unção vos ensina todas as coisas, e é verdadeira, e não é mentira, como ela vos ensinou, assim nele permanecereis.'),(92790,3,62,2,28,'E agora, filhinhos, permanecei nele, para que, quando ele se manifestar, tenhamos confiança e não sejamos confundidos por ele na sua vinda.'),(92791,3,62,2,29,'Se sabeis que ele é justo, sabeis que todo aquele que pratica a justiça é nascido dele.'),(92792,3,62,3,1,'Vede quão grande amor nos tem concedido o Pai: que fôssemos chamados filhos de Deus. Por isso, o mundo não nos conhece, porque não conhece a ele.'),(92793,3,62,3,2,'Amados, agora somos filhos de Deus, e ainda não é manifesto o que havemos de ser. Mas sabemos que, quando ele se manifestar, seremos semelhantes a ele; porque assim como é o veremos.'),(92794,3,62,3,3,'E qualquer que nele tem esta esperança purifica-se a si mesmo, como também ele é puro.'),(92795,3,62,3,4,'Qualquer que pratica o pecado também pratica iniquidade, porque o pecado é iniquidade.'),(92796,3,62,3,5,'E bem sabeis que ele se manifestou para tirar os nossos pecados; e nele não há pecado.'),(92797,3,62,3,6,'Qualquer que permanece nele não vive pecando; qualquer que vive pecando não o viu nem o conheceu.'),(92798,3,62,3,7,'Filhinhos, ninguém vos engane. Quem pratica justiça é justo, assim como ele é justo.'),(92799,3,62,3,8,'Quem pratica o pecado é do diabo, porque o diabo vive pecando desde o princípio. Para isto o Filho de Deus se manifestou: para desfazer as obras do diabo.'),(92800,3,62,3,9,'Qualquer que é nascido de Deus não vive na prática do pecado; porque a sua semente permanece nele; e não pode viver pecando, porque é nascido de Deus.'),(92801,3,62,3,10,'Nisto são manifestos os filhos de Deus e os filhos do diabo: qualquer que não pratica a justiça e não ama a seu irmão não é de Deus.'),(92802,3,62,3,11,'Porque esta é a mensagem que ouvistes desde o princípio: que nos amemos uns aos outros.'),(92803,3,62,3,12,'Não como Caim, que era do maligno e matou a seu irmão. E por que causa o matou? Porque as suas obras eram más, e as de seu irmão, justas.'),(92804,3,62,3,13,'Meus irmãos, não vos maravilheis, se o mundo vos aborrece.'),(92805,3,62,3,14,'Nós sabemos que passamos da morte para a vida, porque amamos os irmãos; quem não ama a seu irmão permanece na morte.'),(92806,3,62,3,15,'Qualquer que aborrece a seu irmão é homicida. E vós sabeis que nenhum homicida tem permanente nele a vida eterna.'),(92807,3,62,3,16,'Conhecemos  o amor nisto: que ele deu a sua vida por nós, e nós devemos dar a vida pelos irmãos.'),(92808,3,62,3,17,'Quem, pois, tiver bens do mundo e, vendo o seu irmão necessitado, lhe cerrar o seu coração, como estará nele o amor de Deus?'),(92809,3,62,3,18,'Meus filhinhos, não amemos de palavra, nem de língua, mas por obra e em verdade.'),(92810,3,62,3,19,'E nisto conhecemos que somos da verdade e diante dele asseguraremos nosso coração;'),(92811,3,62,3,20,'sabendo que, se o nosso coração nos condena, maior é Deus do que o nosso coração e conhece todas as coisas.'),(92812,3,62,3,21,'Amados, se o nosso coração nos não condena, temos confiança para com Deus;'),(92813,3,62,3,22,'e qualquer coisa que lhe pedirmos, dele a receberemos, porque guardamos os seus mandamentos e fazemos o que é agradável à sua vista.'),(92814,3,62,3,23,'E o seu mandamento é este: que creiamos no nome de seu Filho Jesus Cristo e nos amemos uns aos outros, segundo o seu mandamento.'),(92815,3,62,3,24,'E aquele que guarda os seus mandamentos nele está, e ele nele. E nisto conhecemos que ele está em nós: pelo Espírito que nos tem dado.'),(92816,3,62,4,1,'Amados, não creiais em todo espírito, mas provai se os espíritos são de Deus, porque já muitos falsos profetas se têm levantado no mundo.'),(92817,3,62,4,2,'Nisto conhecereis o Espírito de Deus: todo espírito que confessa que Jesus Cristo veio em carne é de Deus;'),(92818,3,62,4,3,'e todo espírito que não confessa que Jesus Cristo veio em carne não é de Deus; mas este é o espírito do anticristo, do qual já ouvistes que há de vir, e eis que está já no mundo.'),(92819,3,62,4,4,'Filhinhos, sois de Deus e já os tendes vencido, porque maior é o que está em vós do que o que está no mundo.'),(92820,3,62,4,5,'Do mundo são; por isso, falam do mundo, e o mundo os ouve.'),(92821,3,62,4,6,'Nós somos de Deus; aquele que conhece a Deus ouve-nos; aquele que não é de Deus não nos ouve. Nisto conhecemos nós o espírito da verdade e o espírito do erro.'),(92822,3,62,4,7,'Amados, amemo-nos uns aos outros, porque o amor é de Deus; e qualquer que ama é nascido de Deus e conhece a Deus.'),(92823,3,62,4,8,'Aquele que não ama não conhece a Deus, porque Deus é 4amor.'),(92824,3,62,4,9,'Nisto se manifestou 4o amor de Deus para conosco: que Deus enviou seu Filho unigênito ao mundo, para que por ele vivamos.'),(92825,3,62,4,10,'Nisto está 4o amor: não em que nós tenhamos amado a Deus, mas em que ele nos amou e enviou seu Filho para propiciação pelos nossos pecados.'),(92826,3,62,4,11,'Amados, se Deus assim nos amou, também nós devemos amar uns aos outros.'),(92827,3,62,4,12,'Ninguém jamais viu a Deus; se nós amamos uns aos outros, Deus está em nós, e em nós é perfeito o seu amor.'),(92828,3,62,4,13,'Nisto conhecemos que estamos nele, e ele em nós, pois que nos deu do seu Espírito,'),(92829,3,62,4,14,'e vimos, e testificamos que o Pai enviou seu Filho para Salvador do mundo.'),(92830,3,62,4,15,'Qualquer que confessar que Jesus é o Filho de Deus, Deus está nele e ele em Deus.'),(92831,3,62,4,16,'E nós conhecemos e cremos no amor que Deus nos tem. Deus é amor e quem está em amor está em Deus, e Deus, nele.'),(92832,3,62,4,17,'Nisto é perfeito o amor para conosco, para que no Dia do Juízo tenhamos confiança; porque, qual ele é, somos nós também neste mundo.'),(92833,3,62,4,18,'No amor, não há temor; antes, o perfeito amor lança fora o temor; porque o temor tem consigo a pena, e o que teme não é perfeito em amor.'),(92834,3,62,4,19,'Nós o amamos porque ele nos amou primeiro.'),(92835,3,62,4,20,'Se alguém diz: Eu amo a Deus e aborrece a seu irmão, é mentiroso. Pois quem não ama seu irmão, ao qual viu, como pode amar a Deus, a quem não viu?'),(92836,3,62,4,21,'E dele temos este mandamento: que quem ama a Deus, ame também seu irmão.'),(92837,3,62,5,1,'Todo aquele que crê que Jesus é o Cristo é nascido de Deus; e todo aquele que ama ao que o gerou também ama ao que dele é nascido.'),(92838,3,62,5,2,'Nisto conhecemos que amamos os filhos de Deus: quando amamos a Deus e guardamos os seus mandamentos.'),(92839,3,62,5,3,'Porque este é o amor de Deus: que guardemos os seus mandamentos; e os seus mandamentos não são pesados.'),(92840,3,62,5,4,'Porque todo o que é nascido de Deus vence o mundo; e esta é a vitória que vence o mundo: a nossa fé.'),(92841,3,62,5,5,'Quem é que vence o mundo, senão aquele que crê que Jesus é o Filho de Deus?'),(92842,3,62,5,6,'Este é aquele que veio por água e sangue, isto é, Jesus Cristo; não só por água, mas por água e por sangue. E o Espírito é o que testifica, porque o Espírito é a verdade.'),(92843,3,62,5,7,'Porque três são os que testificam no céu: o Pai, a Palavra e o Espírito Santo; e estes três são um.'),(92844,3,62,5,8,'E três são os que testificam na terra: o Espírito, e a água, e o sangue; e estes três concordam num.'),(92845,3,62,5,9,'Se recebemos o testemunho dos homens, o testemunho de Deus é maior; porque o testemunho de Deus é este, que de seu Filho testificou.'),(92846,3,62,5,10,'Quem crê no Filho de Deus em si mesmo tem o testemunho; quem em Deus não crê mentiroso o fez, porquanto não creu no testemunho que Deus de seu Filho deu.'),(92847,3,62,5,11,'E o testemunho é este: que Deus nos deu a vida eterna; e esta vida está em seu Filho.'),(92848,3,62,5,12,'Quem tem o Filho tem a vida; quem não tem o Filho de Deus não tem a vida.'),(92849,3,62,5,13,'Estas coisas vos escrevi, para que saibais que tendes a vida eterna e para que creiais no nome do Filho de Deus.'),(92850,3,62,5,14,'E esta é a confiança que temos nele: que, se pedirmos alguma coisa, segundo a sua vontade, ele nos ouve.'),(92851,3,62,5,15,'E, se sabemos que nos ouve em tudo o que pedimos, sabemos que alcançamos as petições que lhe fizemos.'),(92852,3,62,5,16,'Se alguém vir seu irmão cometer pecado que não é para morte, orará, e Deus dará a vida àqueles que não pecarem para morte. Há pecado para morte, e por esse não digo que ore.'),(92853,3,62,5,17,'Toda iniquidade é pecado, e há pecado que não é para morte.'),(92854,3,62,5,18,'Sabemos que todo aquele que é nascido de Deus não vive pecando; mas o que de Deus é gerado conserva-se a si mesmo, e o maligno não lhe toca.'),(92855,3,62,5,19,'Sabemos que somos de Deus e que todo o mundo está no maligno.'),(92856,3,62,5,20,'E sabemos que já o Filho de Deus é vindo e nos deu entendimento para conhecermos o que é verdadeiro; e no que é verdadeiro estamos, isto é, em seu Filho Jesus Cristo. Este é o verdadeiro Deus e a vida eterna.'),(92857,3,62,5,21,'Filhinhos, guardai-vos dos ídolos. Amém!'),(92858,3,63,1,1,'O ancião à senhora eleita e a seus filhos, aos quais amo na verdade e não somente eu, mas também todos os que têm conhecido a verdade,'),(92859,3,63,1,2,'por amor da verdade que está em nós e para sempre estará conosco.'),(92860,3,63,1,3,'A graça, a misericórdia, a paz, da parte de Deus Pai e da do Senhor Jesus Cristo, o Filho do Pai, sejam convosco na verdade e amor.'),(92861,3,63,1,4,'Muito me alegro por achar que alguns de teus filhos andam na verdade, assim como temos recebido o mandamento do Pai.'),(92862,3,63,1,5,'E agora, senhora, rogo-te, não como escrevendo-te um novo mandamento, mas aquele mesmo que desde o princípio tivemos: que nos amemos uns aos outros.'),(92863,3,63,1,6,'E o amor é este: que andemos segundo os seus mandamentos. Este é o mandamento, como já desde o princípio ouvistes: que andeis nele.'),(92864,3,63,1,7,'Porque já muitos enganadores entraram no mundo, os quais não confessam que Jesus Cristo veio em carne. Este tal é o enganador e o anticristo.'),(92865,3,63,1,8,'Olhai por vós mesmos, para que não percamos o que temos ganhado; antes, recebamos o inteiro galardão.'),(92866,3,63,1,9,'Todo aquele que prevarica e não persevera na doutrina de Cristo não tem a Deus; quem persevera na doutrina de Cristo, esse tem tanto o Pai como o Filho.'),(92867,3,63,1,10,'Se alguém vem ter convosco e não traz esta doutrina, não o recebais em casa, nem tampouco o saudeis.'),(92868,3,63,1,11,'Porque quem o saúda tem parte nas suas más obras.'),(92869,3,63,1,12,'Tendo muito que escrever-vos, não quis fazê-lo com papel e tinta; mas espero ir ter convosco e falar de boca a boca, para que o nosso gozo seja cumprido.'),(92870,3,63,1,13,'Saúdam-te os filhos de tua irmã, a eleita. Amém!'),(92871,3,64,1,1,'O presbítero ao amado Gaio, a quem, na verdade, eu amo.'),(92872,3,64,1,2,'Amado, desejo que te vá bem em todas as coisas e que tenhas saúde, assim como bem vai a tua alma.'),(92873,3,64,1,3,'Porque muito me alegrei quando os irmãos vieram e testificaram da tua verdade, como tu andas na verdade.'),(92874,3,64,1,4,'Não tenho maior gozo do que este: o de ouvir que os meus filhos andam na verdade.'),(92875,3,64,1,5,'Amado, procedes fielmente em tudo o que fazes para com os irmãos e para com os estranhos,'),(92876,3,64,1,6,'que em presença da igreja testificaram do teu amor, aos quais, se conduzires como é digno para com Deus, bem farás;'),(92877,3,64,1,7,'porque pelo seu Nome saíram, nada tomando dos gentios.'),(92878,3,64,1,8,'Portanto, aos tais devemos receber, para que sejamos cooperadores da verdade.'),(92879,3,64,1,9,'Tenho escrito à igreja; mas Diótrefes, que procura ter entre eles o primado, não nos recebe.'),(92880,3,64,1,10,'Pelo que, se eu for, trarei à memória as obras que ele faz, proferindo contra nós palavras maliciosas; e, não contente com isto, não recebe os irmãos, e impede os que querem recebê-los, e os lança fora da igreja.'),(92881,3,64,1,11,'Amado, não sigas o mal, mas o bem. Quem faz bem é de Deus; mas quem faz mal não tem visto a Deus.'),(92882,3,64,1,12,'Todos dão testemunho de Demétrio, até a mesma verdade; e também nós testemunhamos; e vós bem sabeis que o nosso testemunho é verdadeiro.'),(92883,3,64,1,13,'Tinha muito que escrever, mas não quero escrever-te com tinta e pena.'),(92884,3,64,1,14,'Espero, porém, ver-te brevemente, e falaremos de boca a boca.'),(92885,3,64,1,15,'Paz seja contigo. Os amigos te saúdam. Saúda os amigos pelos seus nomes.'),(92886,3,65,1,1,'Judas, servo de Jesus Cristo e irmão de Tiago, aos chamados, queridos em Deus Pai e conservados por Jesus Cristo:'),(92887,3,65,1,2,'a misericórdia, e a paz, e o amor vos sejam multiplicadas.'),(92888,3,65,1,3,'Amados, procurando eu escrever-vos com toda a diligência acerca da comum salvação, tive por necessidade escrever-vos e exortar-vos a batalhar pela fé que uma vez foi dada aos santos.'),(92889,3,65,1,4,'Porque se introduziram alguns, que já antes estavam escritos para este mesmo juízo, homens ímpios, que convertem em dissolução a graça de Deus e negam a Deus, único dominador e Senhor nosso, Jesus Cristo.'),(92890,3,65,1,5,'Mas quero lembrar-vos, como a quem já uma vez soube isto, que, havendo o Senhor salvo um povo, tirando-o da terra do Egito, destruiu, depois, os que não creram;'),(92891,3,65,1,6,'e aos anjos que não guardaram o seu principado, mas deixaram a sua própria habitação, reservou na escuridão e em prisões eternas até ao juízo daquele grande Dia;'),(92892,3,65,1,7,'assim como Sodoma, e Gomorra, e as cidades circunvizinhas, que, havendo-se corrompido como aqueles e ido após outra carne, foram postas por exemplo, sofrendo a pena do fogo eterno.'),(92893,3,65,1,8,'E, contudo, também estes, semelhantemente adormecidos, contaminam a sua carne, e rejeitam a dominação, e vituperam as autoridades.'),(92894,3,65,1,9,'Mas o arcanjo Miguel, quando contendia com o diabo e disputava a respeito do corpo de Moisés, não ousou pronunciar juízo de maldição contra ele; mas disse: O Senhor te repreenda.'),(92895,3,65,1,10,'Estes, porém, dizem mal do que não sabem; e, naquilo que naturalmente conhecem, como animais irracionais, se corrompem.'),(92896,3,65,1,11,'Ai deles! Porque entraram pelo caminho de Caim, e foram levados pelo engano do prêmio de Balaão, e pereceram na contradição de Corá.'),(92897,3,65,1,12,'Estes são manchas em vossas festas de fraternidade, banqueteando-se convosco e apascentando-se a si mesmos sem temor; são nuvens sem água, levadas pelos ventos de uma para outra parte; são como árvores murchas, infrutíferas, duas vezes mortas, desarraigadas;'),(92898,3,65,1,13,'ondas impetuosas do mar, que escumam as suas mesmas abominações, estrelas errantes, para os quais está eternamente reservada a negrura das trevas.'),(92899,3,65,1,14,'E destes profetizou também Enoque, o sétimo depois de Adão, dizendo: Eis que é vindo o Senhor com milhares de seus santos,'),(92900,3,65,1,15,'para fazer juízo contra todos e condenar dentre eles todos os ímpios, por todas as suas obras de impiedade que impiamente cometeram e por todas as duras palavras que ímpios pecadores disseram contra ele.'),(92901,3,65,1,16,'Estes são murmuradores, queixosos da sua sorte, andando segundo as suas concupiscências, e cuja boca diz coisas mui arrogantes, admirando as pessoas por causa do interesse.'),(92902,3,65,1,17,'Mas vós, amados, lembrai-vos das palavras que vos foram preditas pelos apóstolos de nosso Senhor Jesus Cristo,'),(92903,3,65,1,18,'os quais vos diziam que, no último tempo, haveria escarnecedores que andariam segundo as suas ímpias concupiscências.'),(92904,3,65,1,19,'Estes são os que causam divisões, sensuais, que não têm o Espírito.'),(92905,3,65,1,20,'Mas vós, amados, edificando-vos a vós mesmos sobre a vossa santíssima fé, orando no Espírito Santo,'),(92906,3,65,1,21,'conservai a vós mesmos no amor de Deus, esperando a misericórdia de nosso Senhor Jesus Cristo, para a vida eterna.'),(92907,3,65,1,22,'E apiedai-vos de alguns que estão duvidosos;'),(92908,3,65,1,23,'e salvai alguns, arrebatando-os do fogo; tende deles misericórdia com temor, aborrecendo até a roupa manchada da carne.'),(92909,3,65,1,24,'Ora, àquele que é poderoso para vos guardar de tropeçar e apresentar-vos irrepreensíveis, com alegria, perante a sua glória,'),(92910,3,65,1,25,'ao único Deus, Salvador nosso, por Jesus Cristo, nosso Senhor, seja glória e majestade, domínio e poder, antes de todos os séculos, agora e para todo o sempre. Amém!'),(92911,3,66,1,1,'Revelação de Jesus Cristo, a qual Deus lhe deu para mostrar aos seus servos as coisas que brevemente devem acontecer; e pelo seu anjo as enviou e as notificou a João, seu servo,'),(92912,3,66,1,2,'o qual testificou da palavra de Deus, e do testemunho de Jesus Cristo, e de tudo o que tem visto.'),(92913,3,66,1,3,'Bem-aventurado aquele que lê, e os que ouvem as palavras desta profecia, e guardam as coisas que nela estão escritas; porque o tempo está próximo.'),(92914,3,66,1,4,'João, às sete igrejas que estão na Ásia: Graça e paz seja convosco da parte daquele que é, e que era, e que há de vir, e da dos sete Espíritos que estão diante do seu trono;'),(92915,3,66,1,5,'e da parte de Jesus Cristo, que é a fiel testemunha, o primogênito dos mortos e o príncipe dos reis da terra. Àquele que nos ama, e em seu sangue nos lavou dos nossos pecados,'),(92916,3,66,1,6,'e nos fez reis e sacerdotes para Deus e seu Pai, a ele, glória e poder para todo o sempre. Amém!'),(92917,3,66,1,7,'Eis que vem com as nuvens, e todo olho o verá, até os mesmos que o traspassaram; e todas as tribos da terra se lamentarão sobre ele. Sim! Amém!'),(92918,3,66,1,8,'<J>Eu sou</J> <J>o Alfa e o Ômega, o Princípio e o Fim,</J> diz o Senhor, <J>que é, e que era, e que há de vir, o Todo-Poderoso.</J>'),(92919,3,66,1,9,'Eu, João, que também sou vosso irmão e companheiro na aflição, e no Reino, e na paciência de Jesus Cristo, estava na ilha chamada Patmos, por causa da palavra de Deus e pelo testemunho de Jesus Cristo.'),(92920,3,66,1,10,'Eu fui arrebatado em espírito, no dia do Senhor, e ouvi detrás de mim uma grande voz, como de trombeta,'),(92921,3,66,1,11,'que dizia: <J>O que vês, escreve-o num livro e envia-o às sete igrejas que estão na Ásia: a Éfeso, e a Esmirna, e a Pérgamo, e a Tiatira, e a Sardes, e a Filadélfia, e a Laodiceia.</J>'),(92922,3,66,1,12,'E virei-me para ver quem falava comigo. E, virando-me, vi sete castiçais de ouro;'),(92923,3,66,1,13,'e, no meio dos sete castiçais, um semelhante ao Filho do Homem, vestido até aos pés de uma veste comprida e cingido pelo peito com um cinto de ouro.'),(92924,3,66,1,14,'E a sua cabeça e cabelos eram brancos como lã branca, como a neve, e os olhos, como chama de fogo;'),(92925,3,66,1,15,'e os seus pés, semelhantes a latão reluzente, como se tivesse sido refinado numa fornalha; e a sua voz, como a voz de muitas águas.'),(92926,3,66,1,16,'E ele tinha na sua destra sete estrelas; e da sua boca saía uma aguda espada de dois fios; e o seu rosto era como o sol, quando na sua força resplandece.'),(92927,3,66,1,17,'E eu, quando o vi, caí a seus pés como morto; e ele pôs sobre mim a sua destra, dizendo-me: <J>Não temas; eu sou o Primeiro e o Último</J>'),(92928,3,66,1,18,'<J>e o que vive;</J> <J>fui morto, mas eis aqui estou vivo para todo o sempre. Amém! E tenho as chaves da morte e do</J> <J>inferno.</J>'),(92929,3,66,1,19,'<J>Escreve as coisas</J> <J>que tens visto, e as que são, e as que depois destas hão de acontecer:</J>'),(92930,3,66,1,20,'<J>O mistério das sete</J> <J>estrelas, que viste na minha destra, e dos sete castiçais de ouro. As sete estrelas são os anjos das sete igrejas, e os sete castiçais, que viste, são as sete igrejas.</J>'),(92931,3,66,2,1,'<J>Escreve ao anjo da igreja que está em Éfeso:</J> <J>Isto diz aquele que tem na sua destra as sete estrelas, que anda no meio dos sete castiçais de ouro:</J>'),(92932,3,66,2,2,'<J>Eu sei as tuas obras,</J> <J>e o teu trabalho, e a tua paciência, e que não podes sofrer os maus; e puseste à prova os que dizem ser apóstolos</J> <J>e o não são e tu os achaste mentirosos;</J>'),(92933,3,66,2,3,'<J>e sofreste e tens paciência; e trabalhaste pelo meu nome</J> <J>e não te cansaste.</J>'),(92934,3,66,2,4,'<J>Tenho, porém, contra ti que deixaste</J> <J>o teu primeiro amor.</J>'),(92935,3,66,2,5,'<J>Lembra-te, pois, de onde caíste, e arrepende-te, e pratica as primeiras obras;</J> <J>quando não, brevemente a ti virei e tirarei do seu lugar o teu castiçal, se não te arrependeres.</J>'),(92936,3,66,2,6,'<J>Tens, porém, isto: que aborreces as obras dos nicolaítas,</J> <J>as quais eu também aborreço.</J>'),(92937,3,66,2,7,'<J>Quem tem ouvidos</J> <J>ouça o que o Espírito diz às igrejas: Ao que vencer,</J> <J>dar-lhe-ei a comer da árvore da vida que está no meio do paraíso de Deus.</J>'),(92938,3,66,2,8,'<J>E ao anjo da igreja que está em Esmirna escreve: Isto diz o Primeiro e o Último, que foi morto e reviveu:</J>'),(92939,3,66,2,9,'<J>Eu sei as tuas obras, e tribulação, e pobreza (</J>  <J>mas tu és rico), e a blasfêmia dos que se dizem judeus e não o são, mas são a sinagoga de Satanás.</J>'),(92940,3,66,2,10,'<J>Nada temas</J> <J>das coisas que hás de padecer. Eis que o diabo lançará alguns de vós na prisão, para que sejais tentados; e tereis uma tribulação de dez dias.</J> <J>Sê fiel até à morte, e dar-te-ei a coroa da vida.</J>'),(92941,3,66,2,11,'<J>Quem tem ouvidos ouça o que o Espírito diz às igrejas:</J> <J>O que vencer não receberá o dano da segunda morte.</J>'),(92942,3,66,2,12,'<J>E ao anjo da igreja que está em Pérgamo escreve:</J> <J>Isto diz aquele que tem a espada aguda de dois fios:</J>'),(92943,3,66,2,13,'<J>Eu sei as tuas obras, e onde habitas,</J> <J>que é onde está o trono de Satanás; e reténs o meu nome e não negaste a minha fé, ainda nos dias de Antipas, minha fiel testemunha, o qual foi morto entre vós, onde Satanás habita.</J>'),(92944,3,66,2,14,'<J>Mas umas poucas coisas tenho contra ti, porque tens lá os que seguem a doutrina de Balaão,</J> <J>o qual ensinava Balaque a lançar tropeços diante dos filhos de Israel para que comessem dos sacrifícios da idolatria e se prostituíssem.</J>'),(92945,3,66,2,15,'<J>Assim, tens também os que seguem a doutrina dos nicolaítas, o que eu aborreço.</J>'),(92946,3,66,2,16,'<J>Arrepende-te, pois; quando não, em breve virei a ti</J> <J>e contra eles batalharei com a espada da minha boca.</J>'),(92947,3,66,2,17,'<J>Quem tem ouvidos ouça o que o Espírito diz às igrejas: Ao que vencer darei eu a comer do maná escondido e dar-lhe-ei uma pedra branca,</J> <J>e na pedra um novo nome escrito, o qual ninguém conhece senão aquele que o recebe.</J>'),(92948,3,66,2,18,'<J>E ao anjo da igreja de Tiatira escreve: Isto diz o Filho de Deus,</J> <J>que tem os olhos como chama de fogo e os pés semelhantes ao latão reluzente:</J>'),(92949,3,66,2,19,'<J>Eu conheço as tuas obras, e</J> <J>o teu amor, e o teu serviço, e a tua fé, e a tua paciência, e que as tuas últimas obras são mais do que as primeiras.</J>'),(92950,3,66,2,20,'<J>Mas tenho contra ti o tolerares que Jezabel,</J> <J>mulher que se diz profetisa, ensine e engane os meus servos, para que se prostituam e comam dos sacrifícios da idolatria.</J>'),(92951,3,66,2,21,'<J>E dei-lhe tempo</J> <J>para que se arrependesse da sua prostituição; e não se arrependeu.</J>'),(92952,3,66,2,22,'<J>Eis que a porei numa cama, e sobre os que adulteram com ela virá grande tribulação, se não se arrependerem das suas obras.</J>'),(92953,3,66,2,23,'<J>E ferirei de</J> <J>morte a seus filhos,</J> <J>e todas as igrejas saberão que eu sou aquele que sonda as mentes e os corações.</J> <J>E darei a cada um de vós segundo as vossas obras.</J>'),(92954,3,66,2,24,'<J>Mas eu vos digo a vós e aos restantes que estão em Tiatira, a todos quantos não têm esta doutrina e não conheceram, como dizem, as profundezas de Satanás,</J> <J>que outra carga vos não porei.</J>'),(92955,3,66,2,25,'<J>Mas o que tendes,</J> <J>retende-o até que eu venha.</J>'),(92956,3,66,2,26,'<J>E ao que vencer</J> <J>e guardar até ao fim as minhas obras, eu lhe darei poder sobre as nações,</J>'),(92957,3,66,2,27,'<J>e com vara de ferro</J> <J>as regerá; e serão quebradas como vasos de oleiro; como também recebi de meu Pai,</J>'),(92958,3,66,2,28,'<J>dar-lhe-ei a estrela da manhã.</J>'),(92959,3,66,2,29,'<J>Quem tem ouvidos ouça o que o Espírito diz às igrejas.</J>'),(92960,3,66,3,1,'<J>E ao anjo da igreja que está em Sardes escreve: Isto diz o que tem os sete Espíritos</J> <J>de Deus e as sete estrelas:</J>   <J>Eu sei as tuas obras,</J> <J>que tens nome de que vives e estás morto.</J>'),(92961,3,66,3,2,'<J>Sê vigilante e confirma o restante que estava para morrer, porque não achei as tuas obras perfeitas diante de Deus.</J>'),(92962,3,66,3,3,'<J>Lembra-te, pois, do que tens recebido e ouvido, e guarda-o, e arrepende-te.</J> <J>E, se não vigiares, virei sobre ti como um ladrão, e não saberás a que hora sobre ti virei.</J>'),(92963,3,66,3,4,'<J>Mas também</J> <J>tens em Sardes</J> <J>algumas pessoas que não contaminaram suas</J> <J>vestes e comigo andarão de branco, porquanto são dignas disso.</J>'),(92964,3,66,3,5,'<J>O que vencer</J> <J>será vestido de vestes brancas, e de maneira nenhuma riscarei o seu nome do livro da vida; e confessarei o seu nome diante de meu Pai e diante dos seus anjos.</J>'),(92965,3,66,3,6,'<J>Quem tem ouvidos ouça o que o Espírito diz às igrejas.</J>'),(92966,3,66,3,7,'<J>E ao anjo da igreja que está em Filadélfia escreve: Isto diz o que é santo,</J> <J>o que é verdadeiro, o que tem a chave de Davi, o que abre, e ninguém fecha, e fecha, e ninguém abre:</J>'),(92967,3,66,3,8,'<J>Eu sei as tuas obras; eis que diante de ti pus uma porta aberta,</J> <J>e ninguém a pode fechar; tendo pouca força, guardaste a minha palavra e não negaste o meu nome.</J>'),(92968,3,66,3,9,'<J>Eis que eu farei aos da</J> <J>sinagoga de Satanás (aos que se dizem judeus e não são, mas mentem), eis que eu farei que venham, e adorem prostrados a teus pés, e saibam que eu te amo.</J>'),(92969,3,66,3,10,'<J>Como guardaste a palavra da minha paciência,</J> <J>também eu te guardarei da hora da tentação que há de vir sobre todo o mundo, para tentar os que habitam na terra.</J>'),(92970,3,66,3,11,'<J>Eis que venho sem demora;</J> <J>guarda o que tens, para que ninguém tome a tua coroa.</J>'),(92971,3,66,3,12,'<J>A quem vencer,</J> <J>eu o farei coluna no templo do meu Deus, e dele nunca sairá; e escreverei sobre ele o nome do meu Deus e o nome da cidade do meu Deus, a nova Jerusalém, que desce do céu, do meu Deus, e também o meu novo nome.</J>'),(92972,3,66,3,13,'<J>Quem tem ouvidos ouça o que o Espírito diz às igrejas.</J>'),(92973,3,66,3,14,'<J>E ao anjo da igreja que está em Laodiceia escreve:</J> <J>Isto diz o Amém, a testemunha fiel e verdadeira, o princípio da criação de Deus.</J>'),(92974,3,66,3,15,'<J>Eu sei as tuas obras, que nem és frio nem quente. Tomara que foras frio ou quente!</J>'),(92975,3,66,3,16,'<J>Assim, porque és morno e não és frio nem quente, vomitar-te-ei da minha boca.</J>'),(92976,3,66,3,17,'<J>Como dizes:</J> <J>Rico sou, e estou enriquecido, e de nada tenho falta (e não sabes que és um desgraçado, e miserável, e pobre, e cego, e nu),</J>'),(92977,3,66,3,18,'<J>aconselho-te</J> <J>que de mim compres ouro provado no fogo, para que te enriqueças, e vestes brancas, para que te vistas, e não apareça a vergonha da tua nudez; e que unjas os olhos com colírio, para que vejas.</J>'),(92978,3,66,3,19,'<J>Eu repreendo e castigo a todos quantos amo;</J> <J>sê, pois, zeloso e arrepende-te.</J>'),(92979,3,66,3,20,'<J>Eis que estou à porta</J> <J>e bato; se alguém ouvir a minha voz e abrir a porta, entrarei em sua casa e com ele cearei, e ele, comigo.</J>'),(92980,3,66,3,21,'<J>Ao que vencer,</J> <J>lhe concederei que se assente comigo no meu trono, assim como eu venci e me assentei com meu Pai no seu trono.</J>'),(92981,3,66,3,22,'<J>Quem tem ouvidos ouça o que o Espírito diz às igrejas.</J>'),(92982,3,66,4,1,'Depois destas coisas, olhei, e eis que estava uma porta aberta no céu; e a primeira voz, que como de trombeta ouvira falar comigo, disse: <J>Sobe aqui, e mostrar-te-ei as coisas que depois destas devem acontecer.</J>'),(92983,3,66,4,2,'E logo fui arrebatado em espírito, e eis que um trono estava posto no céu, e um assentado sobre o trono.'),(92984,3,66,4,3,'E o que estava assentado era, na aparência, semelhante à pedra de jaspe e de sardônica; e o arco celeste estava ao redor do trono e era semelhante à esmeralda.'),(92985,3,66,4,4,'E ao redor do trono havia vinte e quatro tronos; e vi assentados sobre os tronos vinte e quatro anciãos vestidos de vestes brancas; e tinham sobre a cabeça coroas de ouro.'),(92986,3,66,4,5,'E do trono saíam relâmpagos, e trovões, e vozes; e diante do trono ardiam sete lâmpadas de fogo, as quais são os sete Espíritos de Deus.'),(92987,3,66,4,6,'E havia diante do trono um como mar de vidro, semelhante ao cristal, e, no meio do trono e ao redor do trono, quatro animais cheios de olhos por diante e por detrás.'),(92988,3,66,4,7,'E o primeiro animal era semelhante a um leão; e o segundo animal, semelhante a um bezerro; e tinha o terceiro animal o rosto como de homem; e o quarto animal era semelhante a uma águia voando.'),(92989,3,66,4,8,'E os quatro animais tinham, cada um, respectivamente, seis asas e, ao redor e por dentro, estavam cheios de olhos; e não descansam nem de dia nem de noite, dizendo: Santo, Santo, Santo é o Senhor Deus, o Todo-Poderoso, que era, e que é, e que há de vir.'),(92990,3,66,4,9,'E, quando os animais davam glória, e honra, e ações de graças ao que estava assentado sobre o trono, ao que vive para todo o sempre,'),(92991,3,66,4,10,'os vinte e quatro anciãos prostravam-se diante do que estava assentado sobre o trono, adoravam o que vive para todo o sempre e lançavam as suas coroas diante do trono, dizendo:'),(92992,3,66,4,11,'Digno és, Senhor, de receber glória, e honra, e poder, porque tu criaste todas as coisas, e por tua vontade são e foram criadas.'),(92993,3,66,5,1,'E vi na destra do que estava assentado sobre o trono um livro escrito por dentro e por fora, selado com sete selos.'),(92994,3,66,5,2,'E vi um anjo forte, bradando com grande voz: Quem é digno de abrir o livro e de desatar os seus selos?'),(92995,3,66,5,3,'E ninguém no céu, nem na terra, nem debaixo da terra, podia abrir o livro, nem olhar para ele.'),(92996,3,66,5,4,'E eu chorava muito, porque ninguém fora achado digno de abrir o livro, nem de o ler, nem de olhar para ele.'),(92997,3,66,5,5,'E disse-me um dos anciãos: Não chores; eis aqui o Leão da tribo de Judá, a Raiz de Davi, que venceu para abrir o livro e desatar os seus sete selos.'),(92998,3,66,5,6,'E olhei, e eis que estava no meio do trono e dos quatro animais viventes e entre os anciãos um Cordeiro, como havendo sido morto, e tinha sete pontas e sete olhos, que são os sete Espíritos de Deus enviados a toda a terra.'),(92999,3,66,5,7,'E veio e tomou o livro da destra do que estava assentado no trono.'),(93000,3,66,5,8,'E, havendo tomado o livro, os quatro animais e os vinte e quatro anciãos prostraram-se diante do Cordeiro, tendo todos eles harpas e salvas de ouro cheias de incenso, que são as orações dos santos.'),(93001,3,66,5,9,'E cantavam um novo cântico, dizendo: Digno és de tomar o livro e de abrir os seus selos, porque foste morto e com o teu sangue compraste para Deus homens de toda tribo, e língua, e povo, e nação;'),(93002,3,66,5,10,'e para o nosso Deus os fizeste reis e sacerdotes; e eles reinarão sobre a terra.'),(93003,3,66,5,11,'E olhei e ouvi a voz de muitos anjos ao redor do trono, e dos animais, e dos anciãos; e era o número deles milhões de milhões e milhares de milhares,'),(93004,3,66,5,12,'que com grande voz diziam: Digno é o Cordeiro, que foi morto, de receber o poder, e riquezas, e sabedoria, e força, e honra, e glória, e ações de graças.'),(93005,3,66,5,13,'E ouvi a toda criatura que está no céu, e na terra, e debaixo da terra, e que está no mar, e a todas as coisas que neles há, dizer: Ao que está assentado sobre o trono e ao Cordeiro sejam dadas ações de graças, e honra, e glória, e poder para todo o sempre.'),(93006,3,66,5,14,'E os quatro animais diziam: Amém! E os vinte e quatro anciãos prostraram-se e adoraram ao que vive para todo o sempre.'),(93007,3,66,6,1,'E, havendo o Cordeiro aberto um dos selos, olhei e ouvi um dos quatro animais, que dizia, como em voz de trovão: Vem e vê!'),(93008,3,66,6,2,'E olhei, e eis um cavalo branco; e o que estava assentado sobre ele tinha um arco; e foi-lhe dada uma coroa, e saiu vitorioso e para vencer.'),(93009,3,66,6,3,'E, havendo aberto o segundo selo, ouvi o segundo animal, dizendo: Vem e vê!'),(93010,3,66,6,4,'E saiu outro cavalo, vermelho; e ao que estava assentado sobre ele foi dado que tirasse a paz da terra e que se matassem uns aos outros; e foi-lhe dada uma grande espada.'),(93011,3,66,6,5,'E, havendo aberto o terceiro selo, ouvi o terceiro animal, dizendo: Vem e vê! E olhei, e eis um cavalo preto; e o que sobre ele estava assentado tinha uma balança na mão.'),(93012,3,66,6,6,'E ouvi uma voz no meio dos quatro animais, que dizia: Uma medida de trigo por um dinheiro; e três medidas de cevada por um dinheiro; e não danifiques o azeite e o vinho.'),(93013,3,66,6,7,'E, havendo aberto o quarto selo, ouvi a voz do quarto animal, que dizia: Vem e vê!'),(93014,3,66,6,8,'E olhei, e eis um cavalo amarelo; e o que estava assentado sobre ele tinha por nome Morte; e o inferno o seguia; e foi-lhes dado poder para matar a quarta parte da terra com espada, e com fome, e com peste, e com as feras da terra.'),(93015,3,66,6,9,'E, havendo aberto o quinto selo, vi debaixo do altar as almas dos que foram mortos por amor da palavra de Deus e por amor do testemunho que deram.'),(93016,3,66,6,10,'E clamavam com grande voz, dizendo: Até quando, ó verdadeiro e santo Dominador, não julgas e vingas o nosso sangue dos que habitam sobre a terra?'),(93017,3,66,6,11,'E a cada um foi dada uma comprida veste branca e foi-lhes dito que repousassem ainda um pouco de tempo, até que também se completasse o número de seus conservos e seus irmãos que haviam de ser mortos como eles foram.'),(93018,3,66,6,12,'E, havendo aberto o sexto selo, olhei, e eis que houve um grande tremor de terra; e o sol tornou-se negro como saco de cilício, e a lua tornou-se como sangue.'),(93019,3,66,6,13,'E as estrelas do céu caíram sobre a terra, como quando a figueira lança de si os seus figos verdes, abalada por um vento forte.'),(93020,3,66,6,14,'E o céu retirou-se como um livro que se enrola; e todos os montes e ilhas foram removidos do seu lugar.'),(93021,3,66,6,15,'E os reis da terra, e os grandes, e os ricos, e os tribunos, e os poderosos, e todo servo, e todo livre se esconderam nas cavernas e nas rochas das montanhas'),(93022,3,66,6,16,'e diziam aos montes e aos rochedos: Caí sobre nós e escondei-nos do rosto daquele que está assentado sobre o trono e da ira do Cordeiro,'),(93023,3,66,6,17,'porque é vindo o grande Dia da sua ira; e quem poderá subsistir?'),(93024,3,66,7,1,'E, depois destas coisas, vi quatro anjos que estavam sobre os quatro cantos da terra, retendo os quatro ventos da terra, para que nenhum vento soprasse sobre a terra, nem sobre o mar, nem contra árvore alguma.'),(93025,3,66,7,2,'E vi outro anjo subir da banda do sol nascente, e que tinha o selo do Deus vivo; e clamou com grande voz aos quatro anjos, a quem fora dado o poder de danificar a terra e o mar,'),(93026,3,66,7,3,'dizendo: Não danifiqueis a terra, nem o mar, nem as árvores, até que hajamos assinalado na testa os servos do nosso Deus.'),(93027,3,66,7,4,'E ouvi o número dos assinalados, e eram cento e quarenta e quatro mil assinalados, de todas as tribos dos filhos de Israel.'),(93028,3,66,7,5,'Da tribo de Judá, havia doze mil assinalados; da tribo de Rúben, doze mil; da tribo de Gade, doze mil;'),(93029,3,66,7,6,'da tribo de Aser, doze mil; da tribo de Naftali, doze mil; da tribo de Manassés, doze mil;'),(93030,3,66,7,7,'da tribo de Simeão, doze mil; da tribo de Levi, doze mil; da tribo de Issacar, doze mil;'),(93031,3,66,7,8,'da tribo de Zebulom, doze mil; da tribo de José, doze mil; da tribo de Benjamim, doze mil.'),(93032,3,66,7,9,'Depois destas coisas, olhei, e eis aqui uma multidão, a qual ninguém podia contar, de todas as nações, e tribos, e povos, e línguas, que estavam diante do trono e perante o Cordeiro, trajando vestes brancas e com palmas nas suas mãos;'),(93033,3,66,7,10,'e clamavam com grande voz, dizendo: Salvação ao nosso Deus, que está assentado no trono, e ao Cordeiro.'),(93034,3,66,7,11,'E todos os anjos estavam ao redor do trono, e dos anciãos, e dos quatro animais; e prostraram-se diante do trono sobre seu rosto e adoraram a Deus,'),(93035,3,66,7,12,'dizendo: Amém! Louvor, e glória, e sabedoria, e ações de graças, e honra, e poder, e força ao nosso Deus, para todo o sempre. Amém!'),(93036,3,66,7,13,'E um dos anciãos me falou, dizendo: Estes que estão vestidos de vestes brancas, quem são e de onde vieram?'),(93037,3,66,7,14,'E eu disse-lhe: Senhor, tu sabes. E ele disse-me: Estes são os que vieram de grande tribulação, lavaram as suas vestes e as branquearam no sangue do Cordeiro.'),(93038,3,66,7,15,'Por isso estão diante do trono de Deus e o servem de dia e de noite no seu templo; e aquele que está assentado sobre o trono os cobrirá com a sua sombra.'),(93039,3,66,7,16,'Nunca mais terão fome, nunca mais terão sede; nem sol nem calma alguma cairá sobre eles,'),(93040,3,66,7,17,'porque o Cordeiro que está no meio do trono os apascentará e lhes servirá de guia para as fontes das águas da vida; e Deus limpará de seus olhos toda lágrima.'),(93041,3,66,8,1,'E, havendo aberto o sétimo selo, fez-se silêncio no céu quase por meia hora.'),(93042,3,66,8,2,'E vi os sete anjos que estavam diante de Deus, e foram-lhes dadas sete trombetas.'),(93043,3,66,8,3,'E veio outro anjo e pôs-se junto ao altar, tendo um incensário de ouro; e foi-lhe dado muito incenso, para o pôr com as orações de todos os santos sobre o altar de ouro que está diante do trono.'),(93044,3,66,8,4,'E a fumaça do incenso subiu com as orações dos santos desde a mão do anjo até diante de Deus.'),(93045,3,66,8,5,'E o anjo tomou o incensário, e o encheu do fogo do altar, e o lançou sobre a terra; e houve depois vozes, e trovões, e relâmpagos, e terremotos.'),(93046,3,66,8,6,'E os sete anjos, que tinham as sete trombetas, prepararam-se para tocá-las.'),(93047,3,66,8,7,'E o primeiro anjo tocou a trombeta, e houve saraiva e fogo misturado com sangue, e foram lançados na terra, que foi queimada na sua terça parte; queimou-se a terça parte das árvores, e toda a erva verde foi queimada.'),(93048,3,66,8,8,'E o segundo anjo tocou a trombeta; e foi lançada no mar uma coisa como um grande monte ardendo em fogo, e tornou-se em sangue a terça parte do mar.'),(93049,3,66,8,9,'E morreu a terça parte das criaturas que tinham vida no mar; e perdeu-se a terça parte das naus.'),(93050,3,66,8,10,'E o terceiro anjo tocou a trombeta, e caiu do céu uma grande estrela, ardendo como uma tocha, e caiu sobre a terça parte dos rios e sobre as fontes das águas.'),(93051,3,66,8,11,'E o nome da estrela era Absinto, e a terça parte das águas tornou-se em absinto, e muitos homens morreram das águas, porque se tornaram amargas.'),(93052,3,66,8,12,'E o quarto anjo tocou a trombeta, e foi ferida a terça parte do sol, e a terça parte da lua, e a terça parte das estrelas, para que a terça parte deles se escurecesse, e a terça parte do dia não brilhasse, e semelhantemente a noite.'),(93053,3,66,8,13,'E olhei e ouvi um anjo voar pelo meio do céu, dizendo com grande voz: Ai! Ai! Ai dos que habitam sobre a terra, por causa das outras vozes das trombetas dos três anjos que hão de ainda tocar!'),(93054,3,66,9,1,'E o quinto anjo tocou a trombeta, e vi uma estrela que do céu caiu na terra; e foi-lhe dada a chave do poço do abismo.'),(93055,3,66,9,2,'E abriu o poço do abismo, e subiu fumaça do poço como a fumaça de uma grande fornalha e, com a fumaça do poço, escureceu-se o sol e o ar.'),(93056,3,66,9,3,'E da fumaça vieram gafanhotos sobre a terra; e foi-lhes dado poder como o poder que têm os escorpiões da terra.'),(93057,3,66,9,4,'E foi-lhes dito que não fizessem dano à erva da terra, nem a verdura alguma, nem a árvore alguma, mas somente aos homens que não têm na testa o sinal de Deus.'),(93058,3,66,9,5,'E foi-lhes permitido, não que os matassem, mas que por cinco meses os atormentassem; e o seu tormento era semelhante ao tormento do escorpião quando fere o homem.'),(93059,3,66,9,6,'E naqueles dias os homens buscarão a morte e não a acharão; e desejarão morrer, e a morte fugirá deles.'),(93060,3,66,9,7,'E o aspecto dos gafanhotos era semelhante ao de cavalos aparelhados para a guerra; e sobre a sua cabeça havia umas como coroas semelhantes ao ouro; e o seu rosto era como rosto de homem.'),(93061,3,66,9,8,'E tinham cabelos como cabelos de mulher, e os seus dentes eram como de leão.'),(93062,3,66,9,9,'E tinham couraças como couraças de ferro; e o ruído das suas asas era como o ruído de carros, quando muitos cavalos correm ao combate.'),(93063,3,66,9,10,'E tinham cauda semelhante à dos escorpiões e aguilhão na cauda; e o seu poder era para danificar os homens por cinco meses.'),(93064,3,66,9,11,'E tinham sobre si rei, o anjo do abismo; em hebreu era o seu nome Abadom, e em grego, 10Apoliom.'),(93065,3,66,9,12,'Passado é já um ai; eis que depois disso vêm ainda dois ais.'),(93066,3,66,9,13,'E tocou o sexto anjo a trombeta, e ouvi uma voz que vinha das quatro pontas do altar de ouro que estava diante de Deus,'),(93067,3,66,9,14,'a qual dizia ao sexto anjo, que tinha a trombeta: Solta os quatro anjos que estão presos junto ao grande rio Eufrates.'),(93068,3,66,9,15,'E foram soltos os quatro anjos que estavam preparados para a hora, e dia, e mês, e ano, a fim de matarem a terça parte dos homens.'),(93069,3,66,9,16,'E o número dos exércitos dos cavaleiros era de duzentos milhões; e ouvi o número deles.'),(93070,3,66,9,17,'E assim vi os cavalos nesta visão; e os que sobre eles cavalgavam tinham couraças de fogo, e de jacinto, e de enxofre; e a cabeça dos cavalos era como cabeça de leão; e de sua boca saía fogo, e fumaça, e enxofre.'),(93071,3,66,9,18,'Por estas três pragas foi morta a terça parte dos homens, isto é, pelo fogo, pela fumaça e pelo enxofre, que saíam da sua boca.'),(93072,3,66,9,19,'Porque o poder dos cavalos está na sua boca e na sua cauda, porquanto a sua cauda é semelhante a serpentes e tem cabeça, e com ela danificam.'),(93073,3,66,9,20,'E os outros homens, que não foram mortos por estas pragas, não se arrependeram das obras de suas mãos, para não adorarem os demônios e os ídolos de ouro, e de prata, e de bronze, e de pedra, e de madeira, que nem podem ver, nem ouvir, nem andar.'),(93074,3,66,9,21,'E não se arrependeram dos seus homicídios, nem das suas feitiçarias, nem da sua prostituição, nem das suas ladroíces.'),(93075,3,66,10,1,'E vi outro anjo forte, que descia do céu, vestido de uma nuvem; e por cima da sua cabeça estava o arco celeste, e o rosto era como o sol, e os pés, como colunas de fogo;'),(93076,3,66,10,2,'e tinha na mão um livrinho aberto e pôs o pé direito sobre o mar e o esquerdo sobre a terra;'),(93077,3,66,10,3,'e clamou com grande voz, como quando brama o leão; e, havendo clamado, os sete trovões fizeram soar as suas vozes.'),(93078,3,66,10,4,'E, sendo ouvidas dos sete trovões as suas vozes, eu ia escrevê-las, mas ouvi uma voz do céu, que dizia: Sela o que os sete trovões falaram e não o escrevas.'),(93079,3,66,10,5,'E o anjo que vi estar sobre o mar e sobre a terra levantou a mão ao céu'),(93080,3,66,10,6,'e jurou por aquele que vive para todo o sempre, o qual criou o céu e o que nele há, e a terra e o que nela há, e o mar e o que nele há, que não haveria mais demora;'),(93081,3,66,10,7,'mas nos dias da voz do sétimo anjo, quando tocar a sua trombeta, se cumprirá o segredo de Deus, como anunciou aos profetas, seus servos.'),(93082,3,66,10,8,'E a voz que eu do céu tinha ouvido tornou a falar comigo e disse: Vai e toma o livrinho aberto da mão do anjo que está em pé sobre o mar e sobre a terra.'),(93083,3,66,10,9,'E fui ao anjo, dizendo-lhe: Dá-me o livrinho. E ele disse-me: Toma-o e come-o, e ele fará amargo o teu ventre, mas na tua boca será doce como mel.'),(93084,3,66,10,10,'E tomei o livrinho da mão do anjo e comi-o; e na minha boca era doce como mel; e, havendo-o comido, o meu ventre ficou amargo.'),(93085,3,66,10,11,'E ele disse-me: Importa que profetizes outra vez a muitos povos, e nações, e línguas, e reis.'),(93086,3,66,11,1,'E foi-me dada uma cana semelhante a uma vara; e chegou o anjo e disse: Levanta-te e mede o templo de Deus, e o altar, e os que nele adoram.'),(93087,3,66,11,2,'E deixa o átrio que está fora do templo e não o meças; porque foi dado às nações, e pisarão a Cidade Santa por quarenta e dois meses.'),(93088,3,66,11,3,'E darei poder às minhas duas testemunhas, e profetizarão por mil duzentos e sessenta dias, vestidas de pano de saco.'),(93089,3,66,11,4,'Estas são as duas oliveiras e os dois castiçais que estão diante do Deus da terra.'),(93090,3,66,11,5,'E, se alguém lhes quiser fazer mal, fogo sairá da sua boca e devorará os seus inimigos; e, se alguém lhes quiser fazer mal, importa que assim seja morto.'),(93091,3,66,11,6,'Estas têm poder para fechar o céu, para que não chova nos dias da sua profecia; e têm poder sobre as águas para convertê-las em sangue e para ferir a terra com toda sorte de pragas, quantas vezes quiserem.'),(93092,3,66,11,7,'E, quando acabarem o seu testemunho, a besta que sobe do abismo lhes fará guerra, e as vencerá, e as matará.'),(93093,3,66,11,8,'E jazerá o seu corpo morto na praça da grande cidade que, espiritualmente, se chama Sodoma e Egito, onde o seu Senhor também foi crucificado.'),(93094,3,66,11,9,'E homens de vários povos, e tribos, e línguas, e nações verão seu corpo morto por três dias e meio, e não permitirão que o seu corpo morto seja posto em sepulcros.'),(93095,3,66,11,10,'E os que habitam na terra se regozijarão sobre eles, e se alegrarão, e mandarão presentes uns aos outros; porquanto estes dois profetas tinham atormentado os que habitam sobre a terra.'),(93096,3,66,11,11,'E, depois daqueles três dias e meio, o espírito de vida, vindo de Deus, entrou neles; e puseram-se sobre os pés, e caiu grande temor sobre os que os viram.'),(93097,3,66,11,12,'E ouviram uma grande voz do céu, que lhes dizia: Subi cá. E subiram ao céu em uma nuvem; e os seus inimigos os viram.'),(93098,3,66,11,13,'E naquela mesma hora houve um grande terremoto, e caiu a décima parte da cidade, e no terremoto foram mortos sete mil homens; e os demais ficaram muito atemorizados e deram glória ao Deus do céu.'),(93099,3,66,11,14,'É passado o segundo ai; eis que o terceiro ai cedo virá.'),(93100,3,66,11,15,'E tocou o sétimo anjo a trombeta, e houve no céu grandes vozes, que diziam: Os reinos do mundo vieram a ser de nosso Senhor e do seu Cristo, e ele reinará para todo o sempre.'),(93101,3,66,11,16,'E os vinte e quatro anciãos, que estão assentados em seu trono, diante de Deus, prostraram-se sobre seu rosto e adoraram a Deus,'),(93102,3,66,11,17,'dizendo: Graças te damos, Senhor, Deus Todo-Poderoso, que és, e que eras, e que hás de vir, que tomaste o teu grande poder e reinaste.'),(93103,3,66,11,18,'E iraram-se as nações, e veio a tua ira, e o tempo dos mortos, para que sejam julgados, e o tempo de dares o galardão aos profetas, teus servos, e aos santos, e aos que temem o teu nome, a pequenos e a grandes, e o tempo de destruíres os que destroem a terra.'),(93104,3,66,11,19,'E abriu-se no céu o templo de Deus, e a arca do seu concerto foi vista no seu templo; e houve relâmpagos, e vozes, e trovões, e terremotos, e grande saraiva.'),(93105,3,66,12,1,'E viu-se um grande sinal no céu: uma mulher vestida do sol, tendo a lua debaixo dos pés e uma coroa de doze estrelas sobre a cabeça.'),(93106,3,66,12,2,'E estava grávida e com dores de parto e gritava com ânsias de dar à luz.'),(93107,3,66,12,3,'E viu-se outro sinal no céu, e eis que era um grande dragão vermelho, que tinha sete cabeças e dez chifres e, sobre as cabeças, sete diademas.'),(93108,3,66,12,4,'E a sua cauda levou após si a terça parte das estrelas do céu e lançou-as sobre a terra; e o dragão parou diante da mulher que havia de dar à luz, para que, dando ela à luz, lhe tragasse o filho.'),(93109,3,66,12,5,'E deu à luz um filho, um varão que há de reger todas as nações com vara de ferro; e o seu filho foi arrebatado para Deus e para o seu trono.'),(93110,3,66,12,6,'E a mulher fugiu para o deserto, onde já tinha lugar preparado por Deus para que ali fosse alimentada durante mil duzentos e sessenta dias.'),(93111,3,66,12,7,'E houve batalha no céu: Miguel e os seus anjos batalhavam contra o dragão; e batalhavam o dragão e os seus anjos,'),(93112,3,66,12,8,'mas não prevaleceram; nem mais o seu lugar se achou nos céus.'),(93113,3,66,12,9,'E foi precipitado o grande dragão, a antiga serpente, chamada o diabo e Satanás, que engana todo o mundo; ele foi precipitado na terra, e os seus anjos foram lançados com ele.'),(93114,3,66,12,10,'E ouvi uma grande voz no céu, que dizia: Agora chegada está a salvação, e a força, e o reino do nosso Deus, e o poder do seu Cristo; porque já o acusador de nossos irmãos é derribado, o qual diante do nosso Deus os acusava de dia e de noite.'),(93115,3,66,12,11,'E eles o venceram pelo sangue do Cordeiro e pela palavra do seu testemunho; e não amaram a sua vida até à morte.'),(93116,3,66,12,12,'Pelo que alegrai-vos, ó céus, e vós que neles habitais. Ai dos que habitam na terra e no mar! Porque o diabo desceu a vós e tem grande ira, sabendo que já tem pouco tempo.'),(93117,3,66,12,13,'E, quando o dragão viu que fora lançado na terra, perseguiu a mulher que dera à luz o varão.'),(93118,3,66,12,14,'E foram dadas à mulher duas asas de grande águia, para que voasse para o deserto, ao seu lugar, onde é sustentada por um tempo, e tempos, e metade de um tempo, fora da vista da serpente.'),(93119,3,66,12,15,'E a serpente lançou da sua boca, atrás da mulher, água como um rio, para que pela corrente a fizesse arrebatar.'),(93120,3,66,12,16,'E a terra ajudou a mulher; e a terra abriu a boca e tragou o rio que o dragão lançara da sua boca.'),(93121,3,66,12,17,'E o dragão irou-se contra a mulher e foi fazer guerra ao resto da sua semente, os que guardam os mandamentos de Deus e têm o testemunho de Jesus Cristo.'),(93122,3,66,13,1,'E eu pus-me sobre a areia do mar e vi subir do mar uma besta que tinha sete cabeças e dez chifres, e, sobre os chifres, dez diademas, e, sobre as cabeças, um nome de blasfêmia.'),(93123,3,66,13,2,'E a besta que vi era semelhante ao leopardo, e os seus pés, como os de urso, e a sua boca, como a de leão; e o dragão deu-lhe o seu poder, e o seu trono, e grande poderio.'),(93124,3,66,13,3,'E vi uma de suas cabeças como ferida de morte, e a sua chaga mortal foi curada; e toda a terra se maravilhou após a besta.'),(93125,3,66,13,4,'E adoraram o dragão que deu à besta o seu poder; e adoraram a besta, dizendo: Quem é semelhante à besta? Quem poderá batalhar contra ela?'),(93126,3,66,13,5,'E foi-lhe dada uma boca para proferir grandes coisas e blasfêmias; e deu-se-lhe poder para continuar por quarenta e dois meses.'),(93127,3,66,13,6,'E abriu a boca em blasfêmias contra Deus, para blasfemar do seu nome, e do seu tabernáculo, e dos que habitam no céu.'),(93128,3,66,13,7,'E foi-lhe permitido fazer guerra aos santos e vencê-los; e deu-se-lhe poder sobre toda tribo, e língua, e nação.'),(93129,3,66,13,8,'E adoraram-na todos os que habitam sobre a terra, esses cujos nomes não estão escritos no livro da vida do Cordeiro que foi morto desde a fundação do mundo.'),(93130,3,66,13,9,'Se alguém tem ouvidos, ouça.'),(93131,3,66,13,10,'Se alguém leva em cativeiro, em cativeiro irá; se alguém matar à espada, necessário é que à espada seja morto. Aqui está a paciência e a fé dos santos.'),(93132,3,66,13,11,'E vi subir da terra outra besta, e tinha dois chifres semelhantes aos de um cordeiro; e falava como o dragão.'),(93133,3,66,13,12,'E exerce todo o poder da primeira besta na sua presença e faz que a terra e os que nela habitam adorem a primeira besta, cuja chaga mortal fora curada.'),(93134,3,66,13,13,'E faz grandes sinais, de maneira que até fogo faz descer do céu à terra, à vista dos homens.'),(93135,3,66,13,14,'E engana os que habitam na terra com sinais que lhe foi permitido que fizesse em presença da besta, dizendo aos que habitam na terra que fizessem uma imagem à besta que recebera a ferida de espada e vivia.'),(93136,3,66,13,15,'E foi-lhe concedido que desse espírito à imagem da besta, para que também a imagem da besta falasse e fizesse que fossem mortos todos os que não adorassem a imagem da besta.'),(93137,3,66,13,16,'E faz que a todos, pequenos e grandes, ricos e pobres, livres e servos, lhes seja posto um sinal na mão direita ou na testa,'),(93138,3,66,13,17,'para que ninguém possa comprar ou vender, senão aquele que tiver o sinal, ou o nome da besta, ou o número do seu nome.'),(93139,3,66,13,18,'Aqui há sabedoria. Aquele que tem entendimento calcule o número da besta, porque é número de homem; e o seu número é seiscentos e sessenta e seis.'),(93140,3,66,14,1,'E olhei, e eis que estava o Cordeiro sobre o monte Sião, e com ele cento e quarenta e quatro mil, que em sua testa tinham escrito o nome dele e o de seu Pai.'),(93141,3,66,14,2,'E ouvi uma voz do céu como a voz de muitas águas e como a voz de um grande trovão; e uma voz de harpistas, que tocavam com a sua harpa.'),(93142,3,66,14,3,'E cantavam um como cântico novo diante do trono e diante dos quatro animais e dos anciãos; e ninguém podia aprender aquele cântico, senão os cento e quarenta e quatro mil que foram comprados da terra.'),(93143,3,66,14,4,'Estes são os que não estão contaminados com mulheres, porque são virgens. Estes são os que seguem o Cordeiro para onde quer que vai. Estes são os que dentre os homens foram comprados como primícias para Deus e para o Cordeiro.'),(93144,3,66,14,5,'E na sua boca não se achou engano; porque são irrepreensíveis diante do trono de Deus.'),(93145,3,66,14,6,'E vi outro anjo voar pelo meio do céu, e tinha o evangelho eterno, para o proclamar aos que habitam sobre a terra, e a toda nação, e tribo, e língua, e povo,'),(93146,3,66,14,7,'dizendo com grande voz: Temei a Deus e dai-lhe glória, porque vinda é a hora do seu juízo. E adorai aquele que fez o céu, e a terra, e o mar, e as fontes das águas.'),(93147,3,66,14,8,'E outro anjo seguiu, dizendo: Caiu! Caiu Babilônia, aquela grande cidade que a todas as nações deu a beber do vinho da ira da sua prostituição!'),(93148,3,66,14,9,'E os seguiu o terceiro anjo, dizendo com grande voz: Se alguém adorar a besta e a sua imagem e receber o sinal na testa ou na mão,'),(93149,3,66,14,10,'também o tal beberá do vinho da ira de Deus, que se deitou, não misturado, no cálice da sua ira, e será atormentado com fogo e enxofre diante dos santos anjos e diante do Cordeiro.'),(93150,3,66,14,11,'E a fumaça do seu tormento sobe para todo o sempre; e não têm repouso, nem de dia nem de noite, os que adoram a besta e a sua imagem e aquele que receber o sinal do seu nome.'),(93151,3,66,14,12,'Aqui está a paciência dos santos; aqui estão os que guardam os mandamentos de Deus e a fé em Jesus.'),(93152,3,66,14,13,'E ouvi uma voz do céu, que me dizia: Escreve: Bem-aventurados os mortos que, desde agora, morrem no Senhor. Sim, diz o Espírito, para que descansem dos seus trabalhos, e as suas obras os sigam.'),(93153,3,66,14,14,'E olhei, e eis uma nuvem branca e, assentado sobre a nuvem, um semelhante ao Filho do Homem, que tinha sobre a cabeça uma coroa de ouro e, na mão, uma foice aguda.'),(93154,3,66,14,15,'E outro anjo saiu do templo, clamando com grande voz ao que estava assentado sobre a nuvem: Lança a tua foice e sega! É já vinda a hora de segar, porque já a seara da terra está madura!'),(93155,3,66,14,16,'E aquele que estava assentado sobre a nuvem meteu a sua foice à terra, e a terra foi segada.'),(93156,3,66,14,17,'E saiu do templo, que está no céu, outro anjo, o qual também tinha uma foice aguda.'),(93157,3,66,14,18,'E saiu do altar outro anjo, que tinha poder sobre o fogo, e clamou com grande voz ao que tinha a foice aguda, dizendo: Lança a tua foice aguda e vindima os cachos da vinha da terra, porque já as suas uvas estão maduras!'),(93158,3,66,14,19,'E o anjo meteu a sua foice à terra, e vindimou as uvas da vinha da terra, e lançou-as no grande lagar da ira de Deus.'),(93159,3,66,14,20,'E o lagar foi pisado fora da cidade, e saiu sangue do lagar até aos freios dos cavalos, pelo espaço de mil e seiscentos estádios.'),(93160,3,66,15,1,'E vi outro grande e admirável sinal no céu: sete anjos que tinham as sete últimas pragas, porque nelas é consumada a ira de Deus.'),(93161,3,66,15,2,'E vi um como mar de vidro misturado com fogo e também os que saíram vitoriosos da besta, e da sua imagem, e do seu sinal, e do número do seu nome, que estavam junto ao mar de vidro e tinham as harpas de Deus.'),(93162,3,66,15,3,'E cantavam o cântico de Moisés, servo de Deus, e o cântico do Cordeiro, dizendo: Grandes e maravilhosas são as tuas obras, Senhor, Deus Todo-Poderoso! Justos e verdadeiros são os teus caminhos, ó Rei dos santos!'),(93163,3,66,15,4,'Quem te não temerá, ó Senhor, e não magnificará o teu nome? Porque só tu és santo; por isso, todas as nações virão e se prostrarão diante de ti, porque os teus juízos são manifestos.'),(93164,3,66,15,5,'E, depois disto, olhei, e eis que o templo do tabernáculo do testemunho se abriu no céu.'),(93165,3,66,15,6,'E os sete anjos que tinham as sete pragas saíram do templo, vestidos de linho puro e resplandecente e cingidos com cintos de ouro pelo peito.'),(93166,3,66,15,7,'E um dos quatro animais deu aos sete anjos sete salvas de ouro, cheias da ira de Deus, que vive para todo o sempre.'),(93167,3,66,15,8,'E o templo encheu-se com a fumaça da glória de Deus e do seu poder; e ninguém podia entrar no templo, até que se consumassem as sete pragas dos sete anjos.'),(93168,3,66,16,1,'E ouvi, vinda do templo, uma grande voz, que dizia aos sete anjos: Ide e derramai sobre a terra as sete taças da ira de Deus.'),(93169,3,66,16,2,'E foi o primeiro e derramou a sua taça sobre a terra, e fez-se uma chaga má e maligna nos homens que tinham o sinal da besta e que adoravam a sua imagem.'),(93170,3,66,16,3,'E o segundo anjo derramou a sua taça no mar, que se tornou em sangue como de um morto, e morreu no mar toda alma vivente.'),(93171,3,66,16,4,'E o terceiro anjo derramou a sua taça nos rios e nas fontes das águas, e se tornaram em sangue.'),(93172,3,66,16,5,'E ouvi o anjo das águas que dizia: Justo és tu, ó Senhor, que és, e que eras, e santo és, porque julgaste estas coisas.'),(93173,3,66,16,6,'Visto como derramaram o sangue dos santos e dos profetas, também tu lhes deste sangue a beber; porque disto são merecedores.'),(93174,3,66,16,7,'E ouvi outro do altar, que dizia: Na verdade, ó Senhor, Deus Todo-Poderoso, verdadeiros e justos são os teus juízos.'),(93175,3,66,16,8,'E o quarto anjo derramou a sua taça sobre o sol, e foi-lhe permitido que abrasasse os homens com fogo.'),(93176,3,66,16,9,'E os homens foram abrasados com grandes calores, e blasfemaram o nome de Deus, que tem poder sobre estas pragas; e não se arrependeram para lhe darem glória.'),(93177,3,66,16,10,'E o quinto anjo derramou a sua taça sobre o trono da besta, e o seu reino se fez tenebroso; e os homens mordiam a língua de dor.'),(93178,3,66,16,11,'E, por causa das suas dores e por causa das suas chagas, blasfemaram do Deus do céu e não se arrependeram das suas obras.'),(93179,3,66,16,12,'E o sexto anjo derramou a sua taça sobre o grande rio Eufrates; e a sua água secou-se, para que se preparasse o caminho dos reis do Oriente.'),(93180,3,66,16,13,'E da boca do dragão, e da boca da besta, e da boca do falso profeta vi saírem três espíritos imundos, semelhantes a rãs,'),(93181,3,66,16,14,'porque são espíritos de demônios, que fazem prodígios; os quais vão ao encontro dos reis de todo o mundo para os congregar para a batalha, naquele grande Dia do Deus Todo-Poderoso.'),(93182,3,66,16,15,'<J>(Eis que venho como</J> <J>ladrão. Bem-aventurado aquele que vigia e guarda as suas vestes, para que não ande nu, e não se vejam as suas vergonhas.)</J>'),(93183,3,66,16,16,'E os congregaram no lugar que em hebreu se chama Armagedom.'),(93184,3,66,16,17,'E o sétimo anjo derramou a sua taça no ar, e saiu grande voz do templo do céu, do trono, dizendo: Está feito!'),(93185,3,66,16,18,'E houve vozes, e trovões, e relâmpagos, e um grande terremoto, como nunca tinha havido desde que há homens sobre a terra; tal foi este tão grande terremoto.'),(93186,3,66,16,19,'E a grande cidade fendeu-se em três partes, e as cidades das nações caíram; e da grande Babilônia se lembrou Deus para lhe dar o cálice do vinho da indignação da sua ira.'),(93187,3,66,16,20,'E toda ilha fugiu; e os montes não se acharam.'),(93188,3,66,16,21,'E sobre os homens caiu do céu uma grande saraiva, pedras do peso de um talento; e os homens blasfemaram de Deus por causa da praga da saraiva, porque a sua praga era mui grande.'),(93189,3,66,17,1,'E veio um dos sete anjos que tinham as sete taças e falou comigo, dizendo-me: Vem, mostrar-te-ei a condenação da grande prostituta que está assentada sobre muitas águas,'),(93190,3,66,17,2,'com a qual se prostituíram os reis da terra; e os que habitam na terra se embebedaram com o vinho da sua prostituição.'),(93191,3,66,17,3,'E levou-me em espírito a um deserto, e vi uma mulher assentada sobre uma besta de cor escarlate, que estava cheia de nomes de blasfêmia e tinha sete cabeças e dez chifres.'),(93192,3,66,17,4,'E a mulher estava vestida de púrpura e de escarlata, adornada com ouro, e pedras preciosas, e pérolas, e tinha na mão um cálice de ouro cheio das abominações e da imundícia da sua prostituição.'),(93193,3,66,17,5,'E, na sua testa, estava escrito o nome: Mistério, a Grande Babilônia, a Mãe das Prostituições e Abominações da Terra.'),(93194,3,66,17,6,'E vi que a mulher estava embriagada do sangue dos santos e do sangue das testemunhas de Jesus. E, vendo-a eu, maravilhei-me com grande admiração.'),(93195,3,66,17,7,'E o anjo me disse: Por que te admiras? Eu te direi o mistério da mulher e da besta que a traz, a qual tem sete cabeças e dez chifres.'),(93196,3,66,17,8,'A besta que viste foi e já não é, e há de subir do abismo, e irá à perdição. E os que habitam na terra (cujos nomes não estão escritos no livro da vida, desde a fundação do mundo) se admirarão vendo a besta que era e já não é, mas que virá.'),(93197,3,66,17,9,'Aqui há sentido, que tem sabedoria. As sete cabeças são sete montes, sobre os quais a mulher está assentada.'),(93198,3,66,17,10,'E são também sete reis: cinco já caíram, e um existe; outro ainda não é vindo; e, quando vier, convém que dure um pouco de tempo.'),(93199,3,66,17,11,'E a besta, que era e já não é, é ela também o oitavo, e é dos sete, e vai à perdição.'),(93200,3,66,17,12,'E os dez chifres que viste são dez reis, que ainda não receberam o reino, mas receberão o poder como reis por uma hora, juntamente com a besta.'),(93201,3,66,17,13,'Estes têm um mesmo intento e entregarão o seu poder e autoridade à besta.'),(93202,3,66,17,14,'Estes combaterão contra o Cordeiro, e o Cordeiro os vencerá, porque é o Senhor dos senhores e o Rei dos reis; vencerão os que estão com ele, chamados, eleitos e fiéis.'),(93203,3,66,17,15,'E disse-me: As águas que viste, onde se assenta a prostituta, são povos, e multidões, e nações, e línguas.'),(93204,3,66,17,16,'E os dez chifres que viste na besta são os que aborrecerão a prostituta, e a porão desolada e nua, e comerão a sua carne, e a queimarão no fogo.'),(93205,3,66,17,17,'Porque Deus tem posto em seu coração que cumpram o seu intento, e tenham uma mesma ideia, e que deem à besta o seu reino, até que se cumpram as palavras de Deus.'),(93206,3,66,17,18,'E a mulher que viste é a grande cidade que reina sobre os reis da terra.'),(93207,3,66,18,1,'E, depois destas coisas, vi descer do céu outro anjo, que tinha grande poder, e a terra foi iluminada com a sua glória.'),(93208,3,66,18,2,'E clamou fortemente com grande voz, dizendo: Caiu! Caiu a grande Babilônia e se tornou morada de demônios, e abrigo de todo espírito imundo, e refúgio de toda ave imunda e aborrecível!'),(93209,3,66,18,3,'Porque todas as nações beberam do vinho da ira da sua prostituição. Os reis da terra se prostituíram com ela. E os mercadores da terra se enriqueceram com a abundância de suas delícias.'),(93210,3,66,18,4,'E ouvi outra voz do céu, que dizia: Sai dela, povo meu, para que não sejas participante dos seus pecados e para que não incorras nas suas pragas.'),(93211,3,66,18,5,'Porque já os seus pecados se acumularam até ao céu, e Deus se lembrou das iniquidades dela.'),(93212,3,66,18,6,'Tornai-lhe a dar como ela vos tem dado e retribuí-lhe em dobro conforme as suas obras; no cálice em que vos deu de beber, dai-lhe a ela em dobro.'),(93213,3,66,18,7,'Quanto ela se glorificou e em delícias esteve, foi-lhe outro tanto de tormento e pranto, porque diz em seu coração: Estou assentada como rainha, não sou viúva e não verei o pranto.'),(93214,3,66,18,8,'Portanto, num dia virão as suas pragas: a morte, e o pranto, e a fome; e será queimada no fogo, porque é forte o Senhor Deus, que a julga.'),(93215,3,66,18,9,'E os reis da terra, que se prostituíram com ela e viveram em delícias, a chorarão e sobre ela prantearão, quando virem a fumaça do seu incêndio.'),(93216,3,66,18,10,'Estarão de longe pelo temor do seu tormento, dizendo: Ai! Ai daquela grande Babilônia, aquela forte cidade! Pois numa hora veio o seu juízo.'),(93217,3,66,18,11,'E sobre ela choram e lamentam os mercadores da terra, porque ninguém mais compra as suas mercadorias:'),(93218,3,66,18,12,'mercadorias de ouro, e de prata, e de pedras preciosas, e de pérolas, e de linho fino, e de púrpura, e de seda, e de escarlata; e toda madeira odorífera, e todo vaso de marfim, e todo vaso de madeira preciosíssima, de bronze e de ferro, e de mármore;'),(93219,3,66,18,13,'e cinamomo, e cardamomo, e perfume, e mirra, e incenso, e vinho, e azeite, e flor de farinha, e trigo, e cavalgaduras, e ovelhas; e mercadorias de cavalos, e de carros, e de corpos e de almas de homens.'),(93220,3,66,18,14,'E o fruto do desejo da tua alma foi-se de ti, e todas as coisas gostosas e excelentes se foram de ti, e não mais as acharás.'),(93221,3,66,18,15,'Os mercadores destas coisas, que com elas se enriqueceram, estarão de longe, pelo temor do seu tormento, chorando, e lamentando,'),(93222,3,66,18,16,'e dizendo: Ai! Ai daquela grande cidade, que estava vestida de linho fino, de púrpura, de escarlata, adornada com ouro e pedras preciosas e pérolas! Porque numa hora foram assoladas tantas riquezas.'),(93223,3,66,18,17,'E todo piloto, e todo o que navega em naus, e todo marinheiro, e todos os que negociam no mar se puseram de longe.'),(93224,3,66,18,18,'E, vendo a fumaça do seu incêndio, clamaram, dizendo: Que cidade é semelhante a esta grande cidade?'),(93225,3,66,18,19,'E lançaram pó sobre a cabeça e clamaram, chorando, e lamentando, e dizendo: Ai! Ai daquela grande cidade, na qual todos os que tinham naus no mar se enriqueceram em razão da sua opulência! Porque numa hora foi assolada.'),(93226,3,66,18,20,'Alegra-te sobre ela, ó céu, e vós, santos apóstolos e profetas, porque já Deus julgou a vossa causa quanto a ela.'),(93227,3,66,18,21,'E um forte anjo levantou uma pedra como uma grande mó e lançou-a no mar, dizendo: Com igual ímpeto será lançada Babilônia, aquela grande cidade, e não será jamais achada.'),(93228,3,66,18,22,'E em ti não se ouvirá mais a voz de harpistas, e de músicos, e de flauteiros, e de trombeteiros, e nenhum artífice de arte alguma se achará mais em ti; e ruído de mó em ti se não ouvirá mais;'),(93229,3,66,18,23,'e luz de candeia não mais luzirá em ti, e voz de esposo e de esposa não mais em ti se ouvirá; porque os teus mercadores eram os grandes da terra; porque todas as nações foram enganadas pelas tuas feitiçarias.'),(93230,3,66,18,24,'E nela se achou o sangue dos profetas, e dos santos, e de todos os que foram mortos na terra.'),(93231,3,66,19,1,'E, depois destas coisas, ouvi no céu como que uma grande voz de uma grande multidão, que dizia: Aleluia! Salvação, e glória, e honra, e poder pertencem ao Senhor, nosso Deus,'),(93232,3,66,19,2,'porque verdadeiros e justos são os seus juízos, pois julgou a grande prostituta, que havia corrompido a terra com a sua prostituição, e das mãos dela vingou o sangue dos seus servos.'),(93233,3,66,19,3,'E outra vez disseram: Aleluia! E a fumaça dela sobe para todo o sempre.'),(93234,3,66,19,4,'E os vinte e quatro anciãos e os quatro animais prostraram-se e adoraram a Deus, assentado no trono, dizendo: Amém! Aleluia!'),(93235,3,66,19,5,'E saiu uma voz do trono, que dizia: Louvai o nosso Deus, vós, todos os seus servos, e vós que o temeis, tanto pequenos como grandes.'),(93236,3,66,19,6,'E ouvi como que a voz de uma grande multidão, e como que a voz de muitas águas, e como que a voz de grandes trovões, que dizia: Aleluia! Pois já o Senhor, Deus Todo-Poderoso, reina.'),(93237,3,66,19,7,'Regozijemo-nos, e alegremo-nos, e demos-lhe glória, porque vindas são as bodas do Cordeiro, e já a sua esposa se aprontou.'),(93238,3,66,19,8,'E foi-lhe dado que se vestisse de linho fino, puro e resplandecente; porque o linho fino são as justiças dos santos.'),(93239,3,66,19,9,'E disse-me: Escreve: Bem-aventurados aqueles que são chamados à ceia das bodas do Cordeiro. E disse-me: Estas são as verdadeiras palavras de Deus.'),(93240,3,66,19,10,'E eu lancei-me a seus pés para o adorar, mas ele disse-me: Olha, não faças tal; sou teu conservo e de teus irmãos que têm o testemunho de Jesus; adora a Deus; porque o testemunho de Jesus é o espírito de profecia.'),(93241,3,66,19,11,'E vi o céu aberto, e eis um cavalo branco. O que estava assentado sobre ele chama-se Fiel e Verdadeiro e julga e peleja com justiça.'),(93242,3,66,19,12,'E os seus olhos eram como chama de fogo; e sobre a sua cabeça havia muitos diademas; e tinha um nome escrito que ninguém sabia, senão ele mesmo.'),(93243,3,66,19,13,'E estava vestido de uma veste salpicada de sangue, e o nome pelo qual se chama é a Palavra de Deus.'),(93244,3,66,19,14,'E seguiam-no os exércitos que há no céu em cavalos brancos e vestidos de linho fino, branco e puro.'),(93245,3,66,19,15,'E da sua boca saía uma aguda espada, para ferir com ela as nações; e ele as regerá com vara de ferro e ele mesmo é o que pisa o lagar do vinho do furor e da ira do Deus Todo-Poderoso.'),(93246,3,66,19,16,'E na veste e na sua coxa tem escrito este nome: Rei dos Reis e Senhor dos Senhores.'),(93247,3,66,19,17,'E vi um anjo que estava no sol, e clamou com grande voz, dizendo a todas as aves que voavam pelo meio do céu: Vinde e ajuntai-vos à ceia do grande Deus,'),(93248,3,66,19,18,'para que comais a carne dos reis, e a carne dos tribunos, e a carne dos fortes, e a carne dos cavalos e dos que sobre eles se assentam, e a carne de todos os homens, livres e servos, pequenos e grandes.'),(93249,3,66,19,19,'E vi a besta, e os reis da terra, e os seus exércitos reunidos, para fazerem guerra àquele que estava assentado sobre o cavalo e ao seu exército.'),(93250,3,66,19,20,'E a besta foi presa e, com ela, o falso profeta, que, diante dela, fizera os sinais com que enganou os que receberam o sinal da besta e adoraram a sua imagem. Estes dois foram lançados vivos no ardente lago de fogo e de enxofre.'),(93251,3,66,19,21,'E os demais foram mortos com a espada que saía da boca do que estava assentado sobre o cavalo, e todas as aves se fartaram das suas carnes.'),(93252,3,66,20,1,'E vi descer do céu um anjo que tinha a chave do abismo e uma grande cadeia na sua mão.'),(93253,3,66,20,2,'Ele prendeu o dragão, a antiga serpente, que é o diabo e Satanás, e amarrou-o por mil anos.'),(93254,3,66,20,3,'E lançou-o no abismo, e ali o encerrou, e pôs selo sobre ele, para que mais não engane as nações, até que os mil anos se acabem. E depois importa que seja solto por um pouco de tempo.'),(93255,3,66,20,4,'E vi tronos; e assentaram-se sobre eles aqueles a quem foi dado o poder de julgar. E vi as almas daqueles que foram degolados pelo testemunho de Jesus e pela palavra de Deus, e que não adoraram a besta nem a sua imagem, e não receberam o sinal na testa nem na mão; e viveram e reinaram com Cristo durante mil anos.'),(93256,3,66,20,5,'Mas os outros mortos não reviveram, até que os mil anos se acabaram. Esta é a primeira ressurreição.'),(93257,3,66,20,6,'Bem-aventurado e santo aquele que tem parte na primeira ressurreição; sobre estes não tem poder a segunda morte, mas serão sacerdotes de Deus e de Cristo e reinarão com ele mil anos.'),(93258,3,66,20,7,'E, acabando-se os mil anos, Satanás será solto da sua prisão'),(93259,3,66,20,8,'e sairá a enganar as nações que estão sobre os quatro cantos da terra, Gogue e Magogue, cujo número é como a areia do mar, para as ajuntar em batalha.'),(93260,3,66,20,9,'E subiram sobre a largura da terra e cercaram o arraial dos santos e a cidade amada; mas desceu fogo do céu e os devorou.'),(93261,3,66,20,10,'E o diabo, que os enganava, foi lançado no lago de fogo e enxofre, onde está a besta e o falso profeta; e de dia e de noite serão atormentados para todo o sempre.'),(93262,3,66,20,11,'E vi um grande trono branco e o que estava assentado sobre ele, de cuja presença fugiu a terra e o céu, e não se achou lugar para eles.'),(93263,3,66,20,12,'E vi os mortos, grandes e pequenos, que estavam diante do trono, e abriram-se os livros. E abriu-se outro livro, que é o da vida. E os mortos foram julgados pelas coisas que estavam escritas nos livros, segundo as suas obras.'),(93264,3,66,20,13,'E deu o mar os mortos que nele havia; e a morte e o inferno deram os mortos que neles havia; e foram julgados cada um segundo as suas obras.'),(93265,3,66,20,14,'E a morte e o inferno foram lançados no lago de fogo. Esta é a segunda morte.'),(93266,3,66,20,15,'E aquele que não foi achado escrito no livro da vida foi lançado no lago de fogo.'),(93267,3,66,21,1,'E vi um novo céu e uma nova terra. Porque já o primeiro céu e a primeira terra passaram, e o mar já não existe.'),(93268,3,66,21,2,'E eu, João, vi a Santa Cidade, a nova Jerusalém, que de Deus descia do céu, adereçada como uma esposa ataviada para o seu marido.'),(93269,3,66,21,3,'E ouvi uma grande voz do céu, que dizia: Eis aqui o tabernáculo de Deus com os homens, pois com eles habitará, e eles serão o seu povo, e o mesmo Deus estará com eles e será o seu Deus.'),(93270,3,66,21,4,'E Deus limpará de seus olhos toda lágrima, e não haverá mais morte, nem pranto, nem clamor, nem dor, porque já as primeiras coisas são passadas.'),(93271,3,66,21,5,'E o que estava assentado sobre o trono disse: Eis que faço novas todas as coisas. E disse-me: Escreve, porque estas palavras são verdadeiras e fiéis.'),(93272,3,66,21,6,'E disse-me mais: Está cumprido; Eu sou o Alfa e o Ômega, o Princípio e o Fim. A quem quer que tiver sede, de graça lhe darei da fonte da água da vida.'),(93273,3,66,21,7,'Quem vencer herdará todas as coisas, e eu serei seu Deus, e ele será meu filho.'),(93274,3,66,21,8,'Mas, quanto aos tímidos, e aos incrédulos, e aos abomináveis, e aos homicidas, e aos fornicadores, e aos feiticeiros, e aos idólatras e a todos os mentirosos, a sua parte será no lago que arde com fogo e enxofre, o que é a segunda morte.'),(93275,3,66,21,9,'E veio um dos sete anjos que tinham as sete taças cheias das últimas sete pragas e falou comigo, dizendo: Vem, mostrar-te-ei a esposa, a mulher do Cordeiro.'),(93276,3,66,21,10,'E levou-me em espírito a um grande e alto monte e mostrou-me a grande cidade, a santa Jerusalém, que de Deus descia do céu.'),(93277,3,66,21,11,'E tinha a glória de Deus. A sua luz era semelhante a uma pedra preciosíssima, como a pedra de jaspe, como o cristal resplandecente.'),(93278,3,66,21,12,'E tinha um grande e alto muro com doze portas, e, nas portas, doze anjos, e nomes escritos sobre elas, que são os nomes das doze tribos de Israel.'),(93279,3,66,21,13,'Da banda do levante, tinha três portas; da banda do norte, três portas; da banda do sul, três portas; da banda do poente, três portas.'),(93280,3,66,21,14,'E o muro da cidade tinha doze fundamentos e, neles, os nomes dos doze apóstolos do Cordeiro.'),(93281,3,66,21,15,'E aquele que falava comigo tinha uma cana de ouro para medir a cidade, e as suas portas, e o seu muro.'),(93282,3,66,21,16,'E a cidade estava situada em quadrado; e o seu comprimento era tanto como a sua largura. E mediu a cidade com a cana até doze mil estádios; e o seu comprimento, largura e altura eram iguais.'),(93283,3,66,21,17,'E mediu o seu muro, de cento e quarenta e quatro côvados, conforme a medida de homem, que é a de um anjo.'),(93284,3,66,21,18,'E a fábrica do seu muro era de jaspe, e a cidade, de ouro puro, semelhante a vidro puro.'),(93285,3,66,21,19,'E os fundamentos do muro da cidade estavam adornados de toda pedra preciosa. O primeiro fundamento era jaspe; o segundo, safira; o terceiro, calcedônia; o quarto, esmeralda;'),(93286,3,66,21,20,'o quinto, sardônica; o sexto, sárdio; o sétimo, crisólito; o oitavo, berilo; o nono, topázio; o décimo, crisópraso; o undécimo, jacinto; o duodécimo, ametista.'),(93287,3,66,21,21,'E as doze portas eram doze pérolas: cada uma das portas era uma pérola; e a praça da cidade, de ouro puro, como vidro transparente.'),(93288,3,66,21,22,'E nela não vi templo, porque o seu templo é o Senhor, Deus Todo-Poderoso, e o Cordeiro.'),(93289,3,66,21,23,'E a cidade não necessita de sol nem de lua, para que nela resplandeçam, porque a glória de Deus a tem alumiado, e o Cordeiro é a sua lâmpada.'),(93290,3,66,21,24,'E as nações andarão à sua luz, e os reis da terra trarão para ela a sua glória e honra.'),(93291,3,66,21,25,'E as suas portas não se fecharão de dia, porque ali não haverá noite.'),(93292,3,66,21,26,'E a ela trarão a glória e honra das nações.'),(93293,3,66,21,27,'E não entrará nela coisa alguma que contamine e cometa abominação e mentira, mas só os que estão inscritos no livro da vida do Cordeiro.'),(93294,3,66,22,1,'E mostrou-me o rio puro da água da vida, claro como cristal, que procedia do trono de Deus e do Cordeiro.'),(93295,3,66,22,2,'No meio da sua praça e de uma e da outra banda do rio, estava a árvore da vida, que produz doze frutos, dando seu fruto de mês em mês, e as folhas da árvore são para a saúde das nações.'),(93296,3,66,22,3,'E ali nunca mais haverá maldição contra alguém; e nela estará o trono de Deus e do Cordeiro, e os seus servos o servirão.'),(93297,3,66,22,4,'E verão o seu rosto, e na sua testa estará o seu nome.'),(93298,3,66,22,5,'E ali não haverá mais noite, e não necessitarão de lâmpada nem de luz do sol, porque o Senhor Deus os alumia, e reinarão para todo o sempre.'),(93299,3,66,22,6,'E disse-me: Estas palavras são fiéis e verdadeiras. O Senhor, o Deus dos santos profetas, enviou o seu anjo, para mostrar aos seus servos as coisas que em breve hão de acontecer.'),(93300,3,66,22,7,'<J>Eis que presto venho.</J> <J>Bem-aventurado aquele que guarda as palavras da profecia deste livro.</J>'),(93301,3,66,22,8,'E eu, João, sou aquele que vi e ouvi estas coisas. E, havendo-as ouvido e visto, prostrei-me aos pés do anjo que mas mostrava para o adorar.'),(93302,3,66,22,9,'E disse-me: Olha, não faças tal, porque eu sou conservo teu e de teus irmãos, os profetas, e dos que guardam as palavras deste livro. Adora a Deus.'),(93303,3,66,22,10,'E disse-me: Não seles as palavras da profecia deste livro, porque próximo está o tempo.'),(93304,3,66,22,11,'Quem é injusto faça injustiça ainda; e quem está sujo suje-se ainda; e quem é justo faça justiça ainda; e quem é santo seja santificado ainda.'),(93305,3,66,22,12,'<J>E eis que cedo venho,</J> <J>e o meu galardão está comigo para dar a cada um segundo a sua obra.</J>'),(93306,3,66,22,13,'<J>Eu sou o</J> <J>Alfa e o Ômega, o Princípio e o Fim, o Primeiro e o Derradeiro.</J>'),(93307,3,66,22,14,'Bem-aventurados aqueles que lavam as suas vestiduras no sangue do Cordeiro, para que tenham direito à árvore da vida e possam entrar na cidade pelas portas.'),(93308,3,66,22,15,'Ficarão de fora os cães e os feiticeiros, e os que se prostituem, e os homicidas, e os idólatras, e qualquer que ama e comete a mentira.'),(93309,3,66,22,16,'<J>Eu, Jesus, enviei o meu anjo,</J> <J>para vos testificar estas coisas nas igrejas. Eu sou a Raiz e a Geração de Davi, a resplandecente Estrela da manhã.</J>'),(93310,3,66,22,17,'E o Espírito e a esposa dizem: Vem! E quem ouve diga: Vem! E quem tem sede venha; e quem quiser tome de graça da água da vida.'),(93311,3,66,22,18,'Porque eu testifico a todo aquele que ouvir as palavras da profecia deste livro que, se alguém lhes acrescentar alguma coisa, Deus fará vir sobre ele as pragas que estão escritas neste livro;'),(93312,3,66,22,19,'e, se alguém tirar quaisquer palavras do livro desta profecia, Deus tirará a sua parte da árvore da vida e da Cidade Santa, que estão escritas neste livro.'),(93313,3,66,22,20,'Aquele que testifica estas coisas diz: <J>Certamente, cedo venho.</J> Amém! Ora, vem, Senhor Jesus!'),(93314,3,66,22,21,'A graça de nosso Senhor Jesus Cristo seja com todos vós. Amém!'),(93315,4,1,1,1,'No princípio, Deus criou os céus e a terra.'),(93316,4,1,1,2,'A terra era sem forma e vazia; havia trevas sobre a face do abismo, e o Espírito de Deus se movia sobre as águas.'),(93317,4,1,1,3,'Então Deus disse:  -  Haja luz! E houve luz.'),(93318,4,1,1,4,'E Deus viu que a luz era boa e fez separação entre a luz e as trevas.'),(93319,4,1,1,5,'Deus chamou à luz ´dia` e chamou às trevas ´noite`. Houve tarde e manhã, o primeiro dia.'),(93320,4,1,1,6,'E Deus disse:  -  Haja um firmamento no meio das águas e separação entre águas e águas.'),(93321,4,1,1,7,'E Deus fez o firmamento e a separação entre as águas debaixo do firmamento e as águas acima do firmamento. E assim aconteceu.'),(93322,4,1,1,8,'E Deus chamou ao firmamento ´céus`. Houve tarde e manhã, o segundo dia.'),(93323,4,1,1,9,'E Deus disse:  -  Ajuntem-se as águas debaixo dos céus num só lugar, e apareça a porção seca. E assim aconteceu.'),(93324,4,1,1,10,'Deus chamou à porção seca ´terra` e ao ajuntamento de águas chamou ´mares`. E Deus viu que isso era bom.'),(93325,4,1,1,11,'E Deus disse:  -  Que a terra produza relva, ervas que deem semente e árvores frutíferas que deem fruto segundo a sua espécie, cuja semente esteja no fruto sobre a terra. E assim aconteceu.'),(93326,4,1,1,12,'E a terra produziu relva, ervas que davam semente segundo a sua espécie e árvores que davam fruto, cuja semente estava nele, conforme a sua espécie. E Deus viu que isso era bom.'),(93327,4,1,1,13,'Houve tarde e manhã, o terceiro dia.'),(93328,4,1,1,14,'E Deus disse:  -  Que haja luzeiros no firmamento dos céus, para fazerem separação entre o dia e a noite; e sejam eles para sinais, para estações, para dias e anos.'),(93329,4,1,1,15,'E sirvam de luzeiros no firmamento dos céus, para iluminar a terra. E assim aconteceu.'),(93330,4,1,1,16,'Deus fez os dois grandes luzeiros: o maior para governar o dia, e o menor para governar a noite; e fez também as estrelas.'),(93331,4,1,1,17,'E os colocou no firmamento dos céus para iluminarem a terra,'),(93332,4,1,1,18,'para governarem o dia e a noite e fazerem separação entre a luz e as trevas. E Deus viu que isso era bom.'),(93333,4,1,1,19,'Houve tarde e manhã, o quarto dia.'),(93334,4,1,1,20,'E Deus disse:  -  Que as águas sejam povoadas de enxames de seres vivos; e as aves voem sobre a terra, sob o firmamento dos céus.'),(93335,4,1,1,21,'Assim Deus criou as grandes criaturas marinhas e todos os seres vivos que se movem, os quais povoam as águas, segundo as suas espécies; e todas as aves, segundo as suas espécies. E Deus viu que isso era bom.'),(93336,4,1,1,22,'E Deus os abençoou, dizendo:  -  Sejam fecundos, multipliquem-se e encham as águas dos mares; e, na terra, se multipliquem as aves.'),(93337,4,1,1,23,'Houve tarde e manhã, o quinto dia.'),(93338,4,1,1,24,'E Deus disse:  -  Que a terra produza seres vivos, conforme a sua espécie: animais domésticos, animais que rastejam e animais selvagens, segundo a sua espécie. E assim aconteceu.'),(93339,4,1,1,25,'E Deus fez os animais selvagens, segundo a sua espécie, e os animais domésticos, conforme a sua espécie, e todos os animais que rastejam sobre a terra, segundo a sua espécie. E Deus viu que isso era bom.'),(93340,4,1,1,26,'E Deus disse:  -  Façamos o ser humano à nossa imagem, conforme a nossa semelhança. Tenha ele domínio sobre os peixes do mar, sobre as aves dos céus, sobre os animais domésticos, sobre toda a terra e sobre todos os animais que rastejam pela terra.'),(93341,4,1,1,27,'Assim Deus criou o ser humano à sua imagem, à imagem de Deus o criou; homem e mulher os criou.'),(93342,4,1,1,28,'E Deus os abençoou e lhes disse:  -  Sejam fecundos, multipliquem-se, encham a terra e sujeitem-na. Tenham domínio sobre os peixes do mar, sobre as aves dos céus e sobre todo animal que rasteja pela terra.'),(93343,4,1,1,29,'E Deus disse ainda:  -  Eis que lhes tenho dado todas as ervas que dão semente e se acham na superfície de toda a terra e todas as árvores em que há fruto que dê semente; isso servirá de alimento para vocês.'),(93344,4,1,1,30,'E para todos os animais da terra, todas as aves dos céus e todos os animais que rastejam sobre a terra, em que há fôlego de vida, toda erva verde lhes servirá de alimento. E assim aconteceu.'),(93345,4,1,1,31,'Deus viu tudo o que havia feito, e eis que era muito bom. Houve tarde e manhã, o sexto dia.'),(93346,4,1,2,1,'Assim, pois, foram acabados os céus e a terra e tudo o que neles há.'),(93347,4,1,2,2,'E, havendo Deus terminado no sétimo dia a sua obra, que tinha feito, descansou nesse dia de toda a obra que tinha feito.'),(93348,4,1,2,3,'E Deus abençoou o sétimo dia e o santificou; porque nele descansou de toda a obra que, como Criador, tinha feito.'),(93349,4,1,2,4,'Esta é a gênese dos céus e da terra quando foram criados, quando o Senhor Deus os criou.'),(93350,4,1,2,5,'Não havia ainda nenhuma planta do campo na terra, pois ainda nenhuma erva do campo havia brotado; porque o Senhor Deus não tinha feito chover sobre a terra, e também não havia ninguém para cultivar o solo.'),(93351,4,1,2,6,'Mas uma neblina subia da terra e regava toda a superfície do solo.'),(93352,4,1,2,7,'Então o Senhor Deus formou o homem do pó da terra e lhe soprou nas narinas o fôlego de vida, e o homem se tornou um ser vivente.'),(93353,4,1,2,8,'E o Senhor Deus plantou um jardim no Éden, na direção do Oriente, e pôs nele o homem que havia formado.'),(93354,4,1,2,9,'Do solo o Senhor Deus fez brotar todo tipo de árvores agradáveis à vista e boas para alimento; e também a árvore da vida no meio do jardim e a árvore do conhecimento do bem e do mal.'),(93355,4,1,2,10,'E um rio saía do Éden para regar o jardim e de lá se dividia, repartindo-se em quatro braços.'),(93356,4,1,2,11,'O nome do primeiro é Pisom, que rodeia a terra de Havilá, onde há ouro.'),(93357,4,1,2,12,'O ouro dessa terra é bom; também se encontram lá o bdélio e a pedra de ônix.'),(93358,4,1,2,13,'O nome do segundo rio é Giom; é o que rodeia a terra de Cuxe.'),(93359,4,1,2,14,'O nome do terceiro rio é Tigre; é o que corre pelo leste da Assíria. E o quarto rio é o Eufrates.'),(93360,4,1,2,15,'O Senhor Deus tomou o homem e o colocou no jardim do Éden para o cultivar e o guardar.'),(93361,4,1,2,16,'E o Senhor Deus ordenou ao homem:  -  De toda árvore do jardim você pode comer livremente,'),(93362,4,1,2,17,'mas da árvore do conhecimento do bem e do mal você não deve comer; porque, no dia em que dela comer, você certamente morrerá.'),(93363,4,1,2,18,'O Senhor Deus disse ainda:  -  Não é bom que o homem esteja só; farei para ele uma auxiliadora que seja semelhante a ele.'),(93364,4,1,2,19,'Havendo, pois, o Senhor Deus formado da terra todos os animais do campo e todas as aves dos céus, trouxe-os a Adão, para ver que nome lhes daria; e o nome que ele desse a todos os seres vivos, esse seria o nome deles.'),(93365,4,1,2,20,'O homem deu nome a todos os animais domésticos, às aves dos céus e a todos os animais selvagens; mas para o homem não se achava uma auxiliadora que fosse semelhante a ele.'),(93366,4,1,2,21,'Então o Senhor Deus fez cair um pesado sono sobre o homem, e este adormeceu. Tirou-lhe uma das costelas e fechou o lugar com carne.'),(93367,4,1,2,22,'E da costela que havia tirado do homem, o Senhor Deus formou uma mulher e a levou até ele.'),(93368,4,1,2,23,'E o homem disse:  ´Esta, afinal, é osso dos meus ossos e carne da minha carne; será chamada varoa, porque do varão foi tirada.`'),(93369,4,1,2,24,'Por isso, o homem deixa pai e mãe e se une à sua mulher, tornando-se os dois uma só carne.'),(93370,4,1,2,25,'Ora, um e outro, o homem e a sua mulher, estavam nus e não se envergonhavam.'),(93371,4,1,3,1,'Mas a serpente, mais astuta que todos os animais selvagens que o Senhor Deus tinha feito, disse à mulher:  -  É verdade que Deus disse: ´Não comam do fruto de nenhuma árvore do jardim`?'),(93372,4,1,3,2,'A mulher respondeu à serpente:  -  Do fruto das árvores do jardim podemos comer,'),(93373,4,1,3,3,'mas do fruto da árvore que está no meio do jardim, Deus disse: ´Vocês não devem comer dele, nem tocar nele, para que não venham a morrer.`'),(93374,4,1,3,4,'Então a serpente disse à mulher:  -  É certo que vocês não morrerão.'),(93375,4,1,3,5,'Porque Deus sabe que, no dia em que dele comerem, os olhos de vocês se abrirão e, como Deus, vocês serão conhecedores do bem e do mal.'),(93376,4,1,3,6,'Vendo a mulher que a árvore era boa para se comer, agradável aos olhos e árvore desejável para dar entendimento, tomou do seu fruto e comeu; e deu também ao marido, e ele comeu.'),(93377,4,1,3,7,'Então os olhos de ambos se abriram; e, percebendo que estavam nus, costuraram folhas de figueira e fizeram cintas para si.'),(93378,4,1,3,8,'Ao ouvirem a voz do Senhor Deus, que andava no jardim quando soprava o vento suave da tarde, o homem e a sua mulher se esconderam da presença do Senhor Deus, entre as árvores do jardim.'),(93379,4,1,3,9,'E o Senhor Deus chamou o homem e lhe perguntou:  -  Onde você está?'),(93380,4,1,3,10,'Ele respondeu:  -  Ouvi a tua voz no jardim, e, porque estava nu, tive medo, e me escondi.'),(93381,4,1,3,11,'Deus perguntou:  -  Quem lhe disse que você estava nu? Você comeu da árvore da qual ordenei que não comesse?'),(93382,4,1,3,12,'Então o homem disse:  -  A mulher que me deste para estar comigo, ela me deu da árvore, e eu comi.'),(93383,4,1,3,13,'Então o Senhor Deus disse à mulher:  -  Que é isso que você fez? A mulher respondeu:  -  A serpente me enganou, e eu comi.'),(93384,4,1,3,14,'Então o Senhor Deus disse à serpente:  -  Por causa do que você fez, você é maldita entre todos os animais domésticos e entre todos os animais selvagens. Você rastejará sobre o seu ventre e comerá pó todos os dias da sua vida.'),(93385,4,1,3,15,'Porei inimizade entre você e a mulher, entre a sua descendência e o descendente dela. Este lhe ferirá a cabeça, e você lhe ferirá o calcanhar.'),(93386,4,1,3,16,'E à mulher ele disse:  -  Aumentarei em muito os seus sofrimentos na gravidez; com dor você dará à luz filhos. O seu desejo será para o seu marido, e ele a governará.'),(93387,4,1,3,17,'E a Adão disse:  -  Por ter dado ouvidos à voz de sua mulher e comido da árvore que eu havia ordenado que não comesse, maldita é a terra por sua causa; em fadigas você obterá dela o sustento durante os dias de sua vida.'),(93388,4,1,3,18,'Ela produzirá também espinhos e ervas daninhas, e você comerá a erva do campo.'),(93389,4,1,3,19,'No suor do seu rosto você comerá o seu pão, até que volte à terra, pois dela você foi formado; porque você é pó, e ao pó voltará.'),(93390,4,1,3,20,'E o homem deu à sua mulher o nome de Eva, por ser a mãe de todos os seres humanos.'),(93391,4,1,3,21,'O Senhor Deus fez roupas de peles, com as quais vestiu Adão e sua mulher.'),(93392,4,1,3,22,'Então o Senhor Deus disse:  -  Eis que o homem se tornou como um de nós, conhecedor do bem e do mal. É preciso impedir que estenda a mão, tome também da árvore da vida, coma e viva eternamente.'),(93393,4,1,3,23,'Por isso o Senhor Deus o lançou fora do jardim do Éden, para cultivar a terra da qual havia sido tomado.'),(93394,4,1,3,24,'E, depois de lançar fora o homem, Deus colocou querubins a leste do jardim do Éden e uma espada flamejante que se movia em todas as direções, para guardar o caminho da árvore da vida.'),(93395,4,1,4,1,'Adão teve relações com Eva, a sua mulher. Ela ficou grávida e deu à luz Caim. Então ela disse:  -  Adquiri um varão com o auxílio do Senhor.'),(93396,4,1,4,2,'Depois, deu à luz Abel, irmão de Caim. Abel foi pastor de ovelhas, e Caim foi agricultor.'),(93397,4,1,4,3,'Aconteceu que, ao fim de um certo tempo, Caim trouxe do fruto da terra uma oferta ao Senhor.'),(93398,4,1,4,4,'Abel, por sua vez, trouxe das primícias do seu rebanho e da gordura deste. O Senhor se agradou de Abel e de sua oferta,'),(93399,4,1,4,5,'mas de Caim e de sua oferta não se agradou. Caim ficou muito irritado e fechou a cara.'),(93400,4,1,4,6,'Então o Senhor lhe disse:  -  Por que você anda irritado? E por que essa cara fechada?'),(93401,4,1,4,7,'Se fizer o que é certo, não é verdade que você será aceito? Mas, se não fizer o que é certo, eis que o pecado está à porta, à sua espera. O desejo dele será contra você, mas é necessário que você o domine.'),(93402,4,1,4,8,'Caim disse a Abel, seu irmão:  -  Vamos ao campo. Estando eles no campo, Caim se levantou contra Abel, o seu irmão, e o matou.'),(93403,4,1,4,9,'O Senhor disse a Caim:  -  Onde está Abel, o seu irmão? Ele respondeu:  -  Não sei; por acaso sou o guardador do meu irmão?'),(93404,4,1,4,10,'E o Senhor disse:  -  O que foi que você fez? A voz do sangue do seu irmão clama da terra a mim.'),(93405,4,1,4,11,'E agora você é maldito sobre a terra, cuja boca se abriu para receber da sua mão o sangue do seu irmão.'),(93406,4,1,4,12,'Quando você cultivar o solo, ele não lhe dará a sua força; você será fugitivo e errante pela terra.'),(93407,4,1,4,13,'Então Caim disse ao Senhor:  -  Meu castigo é tão grande, que não poderei suportá-lo.'),(93408,4,1,4,14,'Eis que hoje me expulsas da face da terra, e da tua presença terei de me esconder; serei fugitivo e errante pela terra; quem se encontrar comigo me matará.'),(93409,4,1,4,15,'O Senhor, porém, lhe disse:  -  Não! E, se alguém matar Caim, será vingado sete vezes. E o Senhor pôs um sinal em Caim para que, se alguém viesse a encontrá-lo, não o matasse.'),(93410,4,1,4,16,'E Caim se retirou da presença do Senhor e habitou na terra de Node, a leste do Éden.'),(93411,4,1,4,17,'E Caim teve relações com sua mulher; ela ficou grávida e deu à luz Enoque. Caim edificou uma cidade e a chamou de Enoque, o nome de seu filho.'),(93412,4,1,4,18,'A Enoque nasceu Irade. Irade gerou Meujael, Meujael gerou Metusael, e Metusael gerou Lameque.'),(93413,4,1,4,19,'Lameque tomou para si duas esposas: o nome de uma era Ada, e o nome da outra era Zilá.'),(93414,4,1,4,20,'Ada deu à luz Jabal, que foi o pai dos que habitam em tendas e possuem gado.'),(93415,4,1,4,21,'O nome de seu irmão era Jubal, que foi o pai de todos os que tocam harpa e flauta.'),(93416,4,1,4,22,'Zilá, por sua vez, deu à luz Tubalcaim, artífice de todo instrumento cortante, de bronze e de ferro; a irmã de Tubalcaim foi Naamá.'),(93417,4,1,4,23,'E Lameque disse às suas esposas:  ´Ada e Zilá, ouçam o que eu digo; vocês, mulheres de Lameque, escutem o que passo a dizer: Matei um homem porque me feriu; e um jovem porque me machucou.'),(93418,4,1,4,24,'Se Caim é vingado sete vezes, Lameque será vingado setenta vezes sete.`'),(93419,4,1,4,25,'Adão tornou a ter relações com sua mulher. E ela deu à luz um filho, a quem pôs o nome de Sete, dizendo:  -  Deus me concedeu outro descendente em lugar de Abel, que Caim matou.'),(93420,4,1,4,26,'A Sete nasceu-lhe também um filho, ao qual pôs o nome de Enos. Foi nesse tempo que se começou a invocar o nome do Senhor.'),(93421,4,1,5,1,'Este é o livro da genealogia de Adão. No dia em que Deus criou o ser humano, à semelhança de Deus o fez.'),(93422,4,1,5,2,'Deus os criou homem e mulher, os abençoou e lhes deu o nome de ´ser humano`, no dia em que foram criados.'),(93423,4,1,5,3,'Adão viveu cento e trinta anos, e gerou um filho à sua semelhança, conforme a sua imagem, e lhe deu o nome de Sete.'),(93424,4,1,5,4,'Depois que gerou esse filho, Adão viveu oitocentos anos; e teve filhos e filhas.'),(93425,4,1,5,5,'Todos os dias da vida de Adão foram novecentos e trinta anos; e morreu.'),(93426,4,1,5,6,'Sete viveu cento e cinco anos e gerou Enos.'),(93427,4,1,5,7,'Depois que gerou Enos, Sete viveu oitocentos e sete anos; e teve filhos e filhas.'),(93428,4,1,5,8,'Todos os dias de Sete foram novecentos e doze anos; e morreu.'),(93429,4,1,5,9,'Enos viveu noventa anos e gerou Cainã.'),(93430,4,1,5,10,'Depois que gerou Cainã, Enos viveu oitocentos e quinze anos; e teve filhos e filhas.'),(93431,4,1,5,11,'Todos os dias de Enos foram novecentos e cinco anos; e morreu.'),(93432,4,1,5,12,'Cainã viveu setenta anos e gerou Maalalel.'),(93433,4,1,5,13,'Depois que gerou Maalalel, Cainã viveu oitocentos e quarenta anos; e teve filhos e filhas.'),(93434,4,1,5,14,'Todos os dias de Cainã foram novecentos e dez anos; e morreu.'),(93435,4,1,5,15,'Maalalel viveu sessenta e cinco anos e gerou Jarede.'),(93436,4,1,5,16,'Depois que gerou Jarede, Maalalel viveu oitocentos e trinta anos; e teve filhos e filhas.'),(93437,4,1,5,17,'Todos os dias de Maalalel foram oitocentos e noventa e cinco anos; e morreu.'),(93438,4,1,5,18,'Jarede viveu cento e sessenta e dois anos e gerou Enoque.'),(93439,4,1,5,19,'Depois que gerou Enoque, Jarede viveu oitocentos anos; e teve filhos e filhas.'),(93440,4,1,5,20,'Todos os dias de Jarede foram novecentos e sessenta e dois anos; e morreu.'),(93441,4,1,5,21,'Enoque viveu sessenta e cinco anos e gerou Metusalém.'),(93442,4,1,5,22,'Enoque andou com Deus; e, depois que gerou Metusalém, viveu trezentos anos; e teve filhos e filhas.'),(93443,4,1,5,23,'Todos os dias de Enoque foram trezentos e sessenta e cinco anos.'),(93444,4,1,5,24,'Enoque andou com Deus e não foi mais visto, porque Deus o levou para junto de si.'),(93445,4,1,5,25,'Metusalém viveu cento e oitenta e sete anos e gerou Lameque.'),(93446,4,1,5,26,'Depois que gerou Lameque, Metusalém viveu setecentos e oitenta e dois anos; e teve filhos e filhas.'),(93447,4,1,5,27,'Todos os dias de Metusalém foram novecentos e sessenta e nove anos; e morreu.'),(93448,4,1,5,28,'Lameque viveu cento e oitenta e dois anos e gerou um filho.'),(93449,4,1,5,29,'Deu-lhe o nome de Noé, dizendo:  -  Este nos consolará dos nossos trabalhos e das fadigas de nossas mãos, nesta terra que o Senhor amaldiçoou.'),(93450,4,1,5,30,'Depois que gerou Noé, Lameque viveu quinhentos e noventa e cinco anos; e teve filhos e filhas.'),(93451,4,1,5,31,'Todos os dias de Lameque foram setecentos e setenta e sete anos; e morreu.'),(93452,4,1,5,32,'Noé tinha quinhentos anos de idade e gerou Sem, Cam e Jafé.'),(93453,4,1,6,1,'Quando as pessoas começaram a se multiplicar sobre a face da terra e tiveram filhas,'),(93454,4,1,6,2,'os filhos de Deus viram que as filhas dos homens eram bonitas e tomaram para si mulheres, aquelas que, entre todas, mais lhes agradaram.'),(93455,4,1,6,3,'Então o Senhor disse:  -  O meu Espírito não agirá para sempre no ser humano, pois este é carnal; e os seus dias serão cento e vinte anos.'),(93456,4,1,6,4,'Naquele tempo havia gigantes na terra, e também depois, quando os filhos de Deus possuíram as filhas dos homens, as quais lhes deram filhos. Estes foram valentes, homens de renome, na antiguidade.'),(93457,4,1,6,5,'O Senhor viu que a maldade das pessoas havia se multiplicado na terra e que todo desígnio do coração delas era continuamente mau.'),(93458,4,1,6,6,'Então o Senhor ficou triste por haver feito o ser humano na terra, e isso lhe pesou no coração.'),(93459,4,1,6,7,'O Senhor disse:  -  Farei desaparecer da face da terra o ser humano que criei. Destruirei não apenas as pessoas, mas também os animais, os seres que rastejam e as aves dos céus; porque estou triste por havê-los feito.'),(93460,4,1,6,8,'Porém Noé encontrou favor aos olhos do Senhor.'),(93461,4,1,6,9,'São estas as gerações de Noé. Noé era homem justo e íntegro entre os seus contemporâneos; Noé andava com Deus.'),(93462,4,1,6,10,'Gerou três filhos: Sem, Cam e Jafé.'),(93463,4,1,6,11,'A terra estava corrompida à vista de Deus e cheia de violência.'),(93464,4,1,6,12,'Deus olhou para a terra, e eis que estava corrompida; porque todos os seres vivos haviam corrompido o seu caminho na terra.'),(93465,4,1,6,13,'Então Deus disse a Noé:  -  Resolvi acabar com todos os seres humanos, porque a terra está cheia de violência por causa deles. Eis que os destruirei juntamente com a terra.'),(93466,4,1,6,14,' -  Faça uma arca de tábuas de cipreste. Nela você fará compartimentos e a revestirá com betume por dentro e por fora.'),(93467,4,1,6,15,'Deste modo você a fará: seu comprimento será de cento e trinta metros, a largura, de vinte e dois; e a altura, de treze.'),(93468,4,1,6,16,'Faça uma cobertura, deixando entre ela e a arca uma abertura de meio metro. Coloque uma porta lateral e faça três andares: um embaixo, um segundo e um terceiro.'),(93469,4,1,6,17,'Porque vou trazer um dilúvio de águas sobre a terra para destruir todo ser em que há fôlego de vida debaixo dos céus; tudo o que há na terra será destruído.'),(93470,4,1,6,18,'Mas com você estabelecerei a minha aliança, e você entrará na arca, você e os seus filhos, a sua mulher, e as mulheres dos seus filhos.'),(93471,4,1,6,19,'De todos os seres vivos, você fará entrar na arca dois de cada espécie, macho e fêmea, para conservá-los vivos com você.'),(93472,4,1,6,20,'Das aves segundo as suas espécies, do gado segundo as suas espécies, de todo animal que rasteja sobre a terra segundo as suas espécies, dois de cada espécie virão a você, para que sejam conservados vivos.'),(93473,4,1,6,21,'Leve com você todo tipo de comida e armazene-a com você; isso será para alimento, a você e a eles.'),(93474,4,1,6,22,'Foi o que Noé fez. Conforme tudo o que Deus lhe havia ordenado, assim ele fez.'),(93475,4,1,7,1,'O Senhor disse a Noé:  -  Entre na arca, você e toda a sua família, porque reconheço que você tem sido justo diante de mim no meio desta geração.'),(93476,4,1,7,2,'De todo animal puro leve com você sete pares: o macho e sua fêmea. Mas dos animais impuros leve um par: o macho e sua fêmea.'),(93477,4,1,7,3,'Também das aves dos céus leve sete pares: macho e fêmea, para se conservar a semente sobre a face da terra.'),(93478,4,1,7,4,'Porque, daqui a sete dias, farei chover sobre a terra durante quarenta dias e quarenta noites; e farei desaparecer da superfície da terra todos os seres que fiz.'),(93479,4,1,7,5,'E Noé fez tudo como o Senhor lhe havia ordenado.'),(93480,4,1,7,6,'Noé tinha seiscentos anos de idade quando as águas do dilúvio inundaram a terra.'),(93481,4,1,7,7,'Por causa das águas do dilúvio, Noé entrou na arca, ele com os seus filhos, a sua mulher e as mulheres dos seus filhos.'),(93482,4,1,7,8,'Dos animais puros, dos animais impuros, das aves e de todo animal que rasteja sobre a terra,'),(93483,4,1,7,9,'entraram para junto de Noé, na arca, de dois em dois, macho e fêmea, como Deus havia ordenado a Noé.'),(93484,4,1,7,10,'E aconteceu que, depois de sete dias, vieram sobre a terra as águas do dilúvio.'),(93485,4,1,7,11,'No ano seiscentos da vida de Noé, aos dezessete dias do segundo mês, nesse dia romperam-se todas as fontes do grande abismo, e as comportas dos céus se abriram,'),(93486,4,1,7,12,'e caiu chuva sobre a terra durante quarenta dias e quarenta noites.'),(93487,4,1,7,13,'Nesse mesmo dia entraram na arca Noé, os seus filhos Sem, Cam e Jafé, a mulher dele e as mulheres dos seus filhos.'),(93488,4,1,7,14,'Entraram eles e todos os animais segundo as suas espécies, todo gado segundo as suas espécies, todos os animais que rastejam sobre a terra segundo as suas espécies, todas as aves segundo as suas espécies, todos os pássaros e tudo o que tem asa.'),(93489,4,1,7,15,'De todos os seres em que havia fôlego de vida, entraram na arca de dois em dois, para junto de Noé;'),(93490,4,1,7,16,'eram macho e fêmea os que entraram de todos os seres vivos, como Deus havia ordenado a Noé; e o Senhor fechou a porta da arca.'),(93491,4,1,7,17,'O dilúvio durou quarenta dias sobre a terra. As águas subiram e elevaram a arca sobre a terra.'),(93492,4,1,7,18,'As águas prevaleceram e aumentaram muito na terra; a arca, porém, flutuava sobre as águas.'),(93493,4,1,7,19,'As águas prevaleceram excessivamente sobre a terra e cobriram todos os altos montes que havia debaixo do céu.'),(93494,4,1,7,20,'As águas ficaram sete metros acima deles; e os montes foram cobertos.'),(93495,4,1,7,21,'E morreram todos os seres vivos que se moviam sobre a terra: aves, animais domésticos, animais selvagens, e todos os enxames de criaturas que povoam a terra, e todos os seres humanos.'),(93496,4,1,7,22,'Tudo o que havia em terra seca e que tinha fôlego de vida em suas narinas morreu.'),(93497,4,1,7,23,'Assim, foram exterminados todos os seres que havia sobre a face da terra: as pessoas e os animais, os seres que rastejam e as aves dos céus foram extintos da terra; ficou somente Noé e os que com ele estavam na arca.'),(93498,4,1,7,24,'E as águas prevaleceram sobre a terra durante cento e cinquenta dias.'),(93499,4,1,8,1,'Então Deus se lembrou de Noé e de todos os animais selvagens e de todos os animais domésticos que estavam com ele na arca. Deus fez soprar um vento sobre a terra, e as águas começaram a baixar.'),(93500,4,1,8,2,'Fecharam-se as fontes do abismo e também as comportas dos céus, e a chuva dos céus se deteve.'),(93501,4,1,8,3,'As águas iam escoando continuamente da face da terra. Ao fim de cento e cinquenta dias as águas tinham baixado.'),(93502,4,1,8,4,'No dia dezessete do sétimo mês, a arca repousou sobre as montanhas de Ararate.'),(93503,4,1,8,5,'E as águas continuaram a baixar até o décimo mês. No primeiro dia desse mês apareceram os picos das montanhas.'),(93504,4,1,8,6,'Quarenta dias depois, Noé abriu a janela que tinha feito na arca'),(93505,4,1,8,7,'e soltou um corvo, o qual, tendo saído, ia e voltava, até que se secaram as águas sobre a terra.'),(93506,4,1,8,8,'Depois, Noé soltou uma pomba para ver se as águas já tinham diminuído na superfície da terra.'),(93507,4,1,8,9,'Mas a pomba, não achando lugar para pousar os pés, voltou para junto de Noé, na arca; porque as águas ainda cobriam a terra. Noé, estendendo a mão, pegou a pomba e a recolheu consigo na arca e a trouxe de novo para dentro da arca.'),(93508,4,1,8,10,'Noé esperou mais sete dias e de novo soltou a pomba fora da arca.'),(93509,4,1,8,11,'À tarde, ela voltou a ele, trazendo no bico uma folha nova de oliveira. Assim Noé entendeu que as águas tinham baixado sobre a terra.'),(93510,4,1,8,12,'Esperou mais sete dias e de novo soltou a pomba; ela, porém, já não voltou mais para ele.'),(93511,4,1,8,13,'Aconteceu que, no primeiro dia do primeiro mês do ano seiscentos e um, as águas que estavam sobre a terra secaram. Então Noé removeu a cobertura da arca e olhou, e eis que o solo estava enxuto.'),(93512,4,1,8,14,'E, aos vinte e sete dias do segundo mês, a terra estava seca.'),(93513,4,1,8,15,'Então Deus disse a Noé:'),(93514,4,1,8,16,' -  Saia da arca, você, a sua mulher, os seus filhos e as mulheres dos seus filhos.'),(93515,4,1,8,17,'Faça sair também todos os animais que estão com você, tanto aves como gado, e todo animal que rasteja sobre a terra, para que povoem a terra, sejam fecundos e nela se multipliquem.'),(93516,4,1,8,18,'Saiu, pois, Noé, com os seus filhos, a sua mulher e as mulheres dos seus filhos.'),(93517,4,1,8,19,'E também saíram da arca todos os animais, todos os animais que rastejam, todas as aves e tudo o que se move sobre a terra, segundo as suas famílias.'),(93518,4,1,8,20,'Noé levantou um altar ao Senhor e, tomando de animais puros e de aves puras, ofereceu holocaustos sobre o altar.'),(93519,4,1,8,21,'E o Senhor aspirou o aroma agradável e disse consigo mesmo:  -  Nunca mais vou amaldiçoar a terra por causa das pessoas, porque é mau o desígnio íntimo do ser humano desde a sua mocidade. Também nunca mais vou destruir todos os seres vivos, como fiz desta vez.'),(93520,4,1,8,22,'Enquanto durar a terra, não deixará de haver semeadura e colheita, frio e calor, verão e inverno, dia e noite.'),(93521,4,1,9,1,'Deus abençoou Noé e os seus filhos, dizendo:  -  Sejam fecundos, multipliquem-se e encham a terra.'),(93522,4,1,9,2,'Todos os animais da terra e todas as aves dos céus terão medo e pavor de vocês. Tudo o que se move sobre a terra e todos os peixes do mar serão entregues nas mãos de vocês.'),(93523,4,1,9,3,'Tudo o que se move e vive servirá de alimento para vocês. Assim como lhes dei a erva verde, agora lhes dou todas as coisas.'),(93524,4,1,9,4,'Carne, porém, com sua vida, isto é, com seu sangue, vocês não devem comer.'),(93525,4,1,9,5,'Certamente requererei o sangue de vocês, o sangue da vida de vocês; de todo animal o requererei, bem como do ser humano; sim, de cada um requererei a vida de seu semelhante.'),(93526,4,1,9,6,'Se alguém derramar o sangue de uma pessoa, o sangue dele será derramado por outra pessoa; porque Deus fez o ser humano segundo a sua imagem.'),(93527,4,1,9,7,'Mas sejam fecundos e multipliquem-se; povoem a terra e multipliquem-se sobre ela.'),(93528,4,1,9,8,'Deus também disse a Noé e aos seus filhos:'),(93529,4,1,9,9,' -  Eis que estabeleço a minha aliança com vocês, e com a descendência de vocês,'),(93530,4,1,9,10,'e com todos os seres vivos que estão com vocês: tanto as aves, os animais domésticos e os animais selvagens que saíram da arca como todos os animais da terra.'),(93531,4,1,9,11,'Estabeleço a minha aliança com vocês: nunca mais os seres vivos serão destruídos pelas águas de um dilúvio; nunca mais haverá dilúvio para destruir a terra.'),(93532,4,1,9,12,'Deus disse:  -  Este é o sinal da minha aliança que faço entre mim e vocês e entre todos os seres vivos que estão com vocês, para todas as futuras gerações:'),(93533,4,1,9,13,'porei o meu arco nas nuvens e ele será por sinal da aliança entre mim e a terra.'),(93534,4,1,9,14,'Quando eu trouxer nuvens sobre a terra, e nelas aparecer o arco,'),(93535,4,1,9,15,'então me lembrarei da minha aliança, firmada entre mim e vocês e todos os seres vivos de todas as espécies; e as águas não mais se tornarão em dilúvio para destruir todos os seres vivos.'),(93536,4,1,9,16,'O arco estará nas nuvens; eu o verei e me lembrarei da aliança eterna entre Deus e todos os seres vivos de todas as espécies que há sobre a terra.'),(93537,4,1,9,17,'Deus disse a Noé:  -  Este é o sinal da aliança estabelecida entre mim e todos os seres vivos sobre a terra.'),(93538,4,1,9,18,'Os filhos de Noé, que saíram da arca, foram Sem, Cam e Jafé. Cam é o pai de Canaã.'),(93539,4,1,9,19,'Esses três são os filhos de Noé; e a partir deles se povoou toda a terra.'),(93540,4,1,9,20,'Sendo Noé agricultor, passou a plantar uma vinha.'),(93541,4,1,9,21,'Bebendo do vinho, embriagou-se e ficou nu dentro de sua tenda.'),(93542,4,1,9,22,'Cam, pai de Canaã, vendo a nudez do pai, foi contar isso aos seus dois irmãos, que estavam do lado de fora.'),(93543,4,1,9,23,'Então Sem e Jafé pegaram uma capa, puseram-na sobre os seus próprios ombros e, andando de costas e com os rostos desviados, cobriram a nudez do pai, sem que a vissem.'),(93544,4,1,9,24,'Quando Noé despertou do seu vinho, soube o que o filho mais moço havia feito.'),(93545,4,1,9,25,'Então disse:  ´Maldito seja Canaã; seja servo dos servos para os seus irmãos.`'),(93546,4,1,9,26,'E continuou:  ´Bendito seja o Senhor, Deus de Sem; e Canaã lhe seja servo.'),(93547,4,1,9,27,'Que Deus engrandeça Jafé, e que ele habite nas tendas de Sem; e Canaã lhe seja servo.`'),(93548,4,1,9,28,'Noé, depois do dilúvio, viveu ainda trezentos e cinquenta anos.'),(93549,4,1,9,29,'Todos os dias de Noé foram novecentos e cinquenta anos; e morreu.'),(93550,4,1,10,1,'São estas as gerações de Sem, Cam e Jafé, os filhos de Noé. A eles nasceram filhos depois do dilúvio.'),(93551,4,1,10,2,'Os filhos de Jafé foram: Gomer, Magogue, Madai, Javã, Tubal, Meseque e Tiras.'),(93552,4,1,10,3,'Os filhos de Gomer foram: Asquenaz, Rifate e Togarma.'),(93553,4,1,10,4,'Os filhos de Javã foram: Elisá, Társis, Quitim e Dodanim.'),(93554,4,1,10,5,'Estes repartiram entre si as ilhas das nações nas suas terras, cada qual segundo a sua língua, segundo as suas famílias, em suas nações.'),(93555,4,1,10,6,'Os filhos de Cam foram: Cuxe, Mizraim, Pute e Canaã.'),(93556,4,1,10,7,'Os filhos de Cuxe foram: Sebá, Havilá, Sabtá, Raamá e Sabtecá; e os filhos de Raamá: Sabá e Dedã.'),(93557,4,1,10,8,'Cuxe gerou Ninrode, que começou a ser poderoso na terra.'),(93558,4,1,10,9,'Foi valente caçador diante do Senhor. Daí dizer-se: ´Como Ninrode, poderoso caçador diante do Senhor.`'),(93559,4,1,10,10,'O princípio do seu reino foi Babel, Ereque, Acade e Calné, na terra de Sinar.'),(93560,4,1,10,11,'Daquela terra ele foi para a Assíria e edificou Nínive, Reobote-Ir e Calá.'),(93561,4,1,10,12,'E, entre Nínive e Calá, a grande cidade de Resém.'),(93562,4,1,10,13,'Mizraim gerou Ludim, Anamim, Leabim, Naftuim,'),(93563,4,1,10,14,'Patrusim, Casluim (de quem descendem os filisteus) e Caftorim.'),(93564,4,1,10,15,'Canaã gerou Sidom, seu primogênito, e Hete,'),(93565,4,1,10,16,'e também os jebuseus, os amorreus, os girgaseus,'),(93566,4,1,10,17,'os heveus, os arqueus, os sineus,'),(93567,4,1,10,18,'os arvadeus, os zemareus e os hamateus. Depois as famílias dos cananeus se espalharam.'),(93568,4,1,10,19,'E a fronteira dos cananeus foi desde Sidom, indo para Gerar, até Gaza, indo para Sodoma, Gomorra, Admá e Zeboim, até Lasa.'),(93569,4,1,10,20,'São estes os filhos de Cam, segundo as suas famílias, segundo as suas línguas, em suas terras, em suas nações.'),(93570,4,1,10,21,'A Sem, que foi pai de todos os filhos de Héber e irmão mais velho de Jafé, também nasceram filhos.'),(93571,4,1,10,22,'Os filhos de Sem foram: Elão, Assur, Arfaxade, Lude e Arã.'),(93572,4,1,10,23,'Os filhos de Arã foram: Uz, Hul, Geter e Más.'),(93573,4,1,10,24,'Arfaxade gerou Salá, e Salá gerou Héber.'),(93574,4,1,10,25,'A Héber nasceram dois filhos: o nome de um foi Pelegue, porque em seus dias se repartiu a terra; e o nome de seu irmão foi Joctã.'),(93575,4,1,10,26,'Joctã gerou Almodá, Selefe, Hazar-Mavé, Jerá,'),(93576,4,1,10,27,'Hadorão, Uzal, Dicla,'),(93577,4,1,10,28,'Obal, Abimael, Sabá,'),(93578,4,1,10,29,'Ofir, Havilá e Jobabe. Todos estes foram filhos de Joctã.'),(93579,4,1,10,30,'E habitaram desde Messa, indo para Sefar, montanha do Oriente.'),(93580,4,1,10,31,'São estes os filhos de Sem, segundo as suas famílias, segundo as suas línguas, em suas terras, em suas nações.'),(93581,4,1,10,32,'São estas as famílias dos filhos de Noé, segundo as suas gerações, nas suas nações; e destes foram disseminadas as nações na terra, depois do dilúvio.'),(93582,4,1,11,1,'Em toda a terra havia apenas uma língua e uma só maneira de falar.'),(93583,4,1,11,2,'Os homens partiram do Oriente, encontraram uma planície na terra de Sinar e habitaram ali.'),(93584,4,1,11,3,'E disseram uns aos outros:  -  Venham, vamos fazer tijolos e queimá-los bem. Os tijolos lhes serviram de pedra, e o betume, de argamassa.'),(93585,4,1,11,4,'Disseram:  -  Venham, vamos construir uma cidade e uma torre cujo topo chegue até os céus e tornemos célebre o nosso nome, para que não sejamos espalhados por toda a terra.'),(93586,4,1,11,5,'Então o Senhor desceu para ver a cidade e a torre, que os filhos dos homens estavam construindo.'),(93587,4,1,11,6,'E o Senhor disse:  -  Eis que o povo é um, e todos têm a mesma língua. Isto é apenas o começo; agora não haverá restrição para tudo o que planejam fazer.'),(93588,4,1,11,7,'Venham, vamos descer e confundir a língua que eles falam, para que um não entenda o que o outro está dizendo.'),(93589,4,1,11,8,'Assim o Senhor os dispersou dali pela superfície da terra; e pararam de edificar a cidade.'),(93590,4,1,11,9,'Por isso a cidade foi chamada de Babel, porque ali o Senhor confundiu a língua de toda a terra e dali o Senhor os dispersou por toda a superfície dela.'),(93591,4,1,11,10,'São estas as gerações de Sem. Ele tinha cem anos de idade quando gerou Arfaxade, dois anos depois do dilúvio.'),(93592,4,1,11,11,'E, depois que gerou Arfaxade, Sem viveu quinhentos anos; e gerou filhos e filhas.'),(93593,4,1,11,12,'Arfaxade viveu trinta e cinco anos e gerou Salá.'),(93594,4,1,11,13,'E, depois que gerou Salá, Arfaxade viveu quatrocentos e três anos; e gerou filhos e filhas.'),(93595,4,1,11,14,'Salá viveu trinta anos e gerou Héber;'),(93596,4,1,11,15,'e, depois que gerou Héber, Salá viveu quatrocentos e três anos; e gerou filhos e filhas.'),(93597,4,1,11,16,'Héber viveu trinta e quatro anos e gerou Pelegue;'),(93598,4,1,11,17,'e, depois que gerou Pelegue, Héber viveu quatrocentos e trinta anos; e gerou filhos e filhas.'),(93599,4,1,11,18,'Pelegue viveu trinta anos e gerou Reú;'),(93600,4,1,11,19,'e, depois que gerou Reú, Pelegue viveu duzentos e nove anos; e gerou filhos e filhas.'),(93601,4,1,11,20,'Reú viveu trinta e dois anos e gerou Serugue;'),(93602,4,1,11,21,'e, depois que gerou Serugue, Reú viveu duzentos e sete anos; e gerou filhos e filhas.'),(93603,4,1,11,22,'Serugue viveu trinta anos e gerou Naor;'),(93604,4,1,11,23,'e, depois que gerou Naor, Serugue viveu duzentos anos; e gerou filhos e filhas.'),(93605,4,1,11,24,'Naor viveu vinte e nove anos e gerou Tera;'),(93606,4,1,11,25,'e, depois que gerou Tera, Naor viveu cento e dezenove anos; e gerou filhos e filhas.'),(93607,4,1,11,26,'Tera viveu setenta anos e gerou Abrão, Naor e Harã.'),(93608,4,1,11,27,'São estas as gerações de Tera. Tera gerou Abrão, Naor e Harã; e Harã gerou Ló.'),(93609,4,1,11,28,'Harã morreu na terra de seu nascimento, em Ur dos caldeus, estando Tera, seu pai, ainda vivo.'),(93610,4,1,11,29,'Abrão e Naor tomaram para si mulheres. A mulher de Abrão se chamava Sarai, e a mulher de Naor era Milca, filha de Harã, que foi pai de Milca e de Iscá.'),(93611,4,1,11,30,'Sarai era estéril, não tinha filhos.'),(93612,4,1,11,31,'Tera tomou Abrão, seu filho, e Ló, filho de Harã, filho de seu filho, e Sarai, sua nora, mulher de seu filho Abrão, e saiu com eles de Ur dos caldeus, para ir à terra de Canaã. Foram até Harã, onde ficaram.'),(93613,4,1,11,32,'E, havendo Tera vivido duzentos e cinco anos ao todo, morreu em Harã.'),(93614,4,1,12,1,'O Senhor disse a Abrão:  -  Saia da sua terra, da sua parentela e da casa do seu pai e vá para a terra que lhe mostrarei.'),(93615,4,1,12,2,'Farei de você uma grande nação, e o abençoarei, e engrandecerei o seu nome. Seja uma bênção!'),(93616,4,1,12,3,'Abençoarei aqueles que o abençoarem e amaldiçoarei aquele que o amaldiçoar. Em você serão benditas todas as famílias da terra.'),(93617,4,1,12,4,'Partiu, pois, Abrão, como o Senhor lhe havia ordenado. E Ló foi com ele. Abrão tinha setenta e cinco anos quando saiu de Harã.'),(93618,4,1,12,5,'Abrão levou consigo a sua mulher Sarai, o seu sobrinho Ló, todos os bens que haviam adquirido e as pessoas que lhes foram acrescentadas em Harã. Partiram para a terra de Canaã e lá chegaram.'),(93619,4,1,12,6,'Abrão atravessou a terra até Siquém, até o carvalho de Moré. Nesse tempo os cananeus habitavam essa terra.'),(93620,4,1,12,7,'O Senhor apareceu a Abrão e lhe disse:  -  Darei esta terra à sua descendência. Ali Abrão edificou um altar ao Senhor, que lhe tinha aparecido.'),(93621,4,1,12,8,'Passando dali para o monte a leste de Betel, armou a sua tenda, ficando Betel a leste e Ai a oeste. Ali edificou um altar ao Senhor e invocou o nome do Senhor.'),(93622,4,1,12,9,'Depois, Abrão partiu dali, indo sempre na direção do Neguebe.'),(93623,4,1,12,10,'Havia fome naquela terra. Assim, Abrão foi para o Egito, para ali ficar, porque era grande a fome na terra.'),(93624,4,1,12,11,'Quando se aproximava do Egito, quase ao entrar, disse a Sarai, sua mulher:  -  Ora, bem sei que você é uma mulher muito bonita.'),(93625,4,1,12,12,'Os egípcios, quando virem você, vão dizer: ´Essa é a mulher dele.` Então eles vão me matar, deixando você com vida.'),(93626,4,1,12,13,'Diga, pois, que você é minha irmã, para que me tratem bem por sua causa e, por amor a você, me conservem a vida.'),(93627,4,1,12,14,'Tendo Abrão entrado no Egito, os egípcios viram que a mulher era, de fato, muito bonita.'),(93628,4,1,12,15,'Os príncipes de Faraó a viram e foram elogiá-la diante de Faraó. E a mulher foi levada para a casa de Faraó.'),(93629,4,1,12,16,'Este, por causa dela, tratou bem a Abrão, o qual veio a ter ovelhas, bois, jumentos, escravos e escravas, jumentas e camelos.'),(93630,4,1,12,17,'Porém o Senhor puniu Faraó e a sua casa com grandes pragas, por causa de Sarai, mulher de Abrão.'),(93631,4,1,12,18,'Faraó chamou Abrão e lhe disse:  -  O que é isso que você fez comigo? Por que não me disse que ela era a sua mulher?'),(93632,4,1,12,19,'E por que me disse que ela era sua irmã? Foi por isso que a tomei para ser minha mulher. Agora, pois, aqui está a sua mulher; tome-a e vá embora daqui.'),(93633,4,1,12,20,'E Faraó deu ordens aos seus servos a respeito de Abrão e eles o acompanharam, a ele, a sua mulher e a tudo o que possuía.'),(93634,4,1,13,1,'Abrão saiu do Egito e foi para o Neguebe, ele e a sua mulher e tudo o que tinha. E Ló foi com ele.'),(93635,4,1,13,2,'Abrão era muito rico; possuía gado, prata e ouro.'),(93636,4,1,13,3,'Fez as suas jornadas do Neguebe até Betel, até o lugar onde primeiro tinha armado a sua tenda, entre Betel e Ai,'),(93637,4,1,13,4,'até o lugar do altar, que anteriormente tinha feito. E ali Abrão invocou o nome do Senhor.'),(93638,4,1,13,5,'Ló, que ia com Abrão, também tinha rebanhos, gado e tendas.'),(93639,4,1,13,6,'E a terra não podia sustentá-los, para que morassem juntos, porque eram muitos os seus bens, de maneira que não podiam morar um na companhia do outro.'),(93640,4,1,13,7,'Houve desentendimento entre os pastores do gado de Abrão e os pastores do gado de Ló. Nesse tempo os cananeus e os ferezeus habitavam essa terra.'),(93641,4,1,13,8,'Então Abrão disse a Ló:  -  Não deveria haver conflito entre mim e você e entre os meus pastores e os seus pastores, porque somos parentes chegados.'),(93642,4,1,13,9,'Não está toda a terra aí diante de você? Peço que você se afaste de mim. Se você for para a esquerda, irei para a direita; se você for para a direita, irei para a esquerda.'),(93643,4,1,13,10,'Ló ergueu os olhos e viu toda a campina do Jordão, que era toda bem-regada, como o jardim do Senhor, como a terra do Egito, até a região de Zoar. Isto foi antes de haver o Senhor destruído Sodoma e Gomorra.'),(93644,4,1,13,11,'Então Ló escolheu para si toda a campina do Jordão e partiu para o Oriente. E assim separaram-se um do outro.'),(93645,4,1,13,12,'Abrão habitou na terra de Canaã, e Ló foi morar nas cidades da campina. E ia armando as suas tendas até Sodoma.'),(93646,4,1,13,13,'Ora, os moradores de Sodoma eram maus e grandes pecadores contra o Senhor.'),(93647,4,1,13,14,'O Senhor disse a Abrão, depois que Ló se separou dele:  -  Erga os olhos e olhe de onde você está para o norte, para o sul, para o leste e para o oeste;'),(93648,4,1,13,15,'porque toda essa terra que você está vendo, eu a darei a você e à sua descendência, para sempre.'),(93649,4,1,13,16,'Farei a sua descendência como o pó da terra, de maneira que, se alguém puder contar o pó da terra, então será possível também contar os seus descendentes.'),(93650,4,1,13,17,'Levante-se e percorra essa terra no seu comprimento e na sua largura, porque eu a darei a você.'),(93651,4,1,13,18,'E Abrão, mudando as suas tendas, foi morar nos carvalhais de Manre, que estão junto a Hebrom. E ali edificou um altar ao Senhor.'),(93652,4,1,14,1,'Naquele tempo Anrafel, rei de Sinar, Arioque, rei de Elasar, Quedorlaomer, rei de Elão, e Tidal, rei de Goim,'),(93653,4,1,14,2,'fizeram guerra contra Bera, rei de Sodoma, contra Birsa, rei de Gomorra, contra Sinabe, rei de Admá, contra Semeber, rei de Zeboim, e contra o rei de Bela, também chamada de Zoar.'),(93654,4,1,14,3,'Todos estes se ajuntaram no vale de Sidim, onde fica o mar Salgado.'),(93655,4,1,14,4,'Durante doze anos serviram Quedorlaomer, porém no décimo terceiro eles se rebelaram.'),(93656,4,1,14,5,'No décimo quarto ano, veio Quedorlaomer e os reis que estavam com ele e derrotaram os refains em Asterote-Carnaim, e os zuzins em Hã, e os emins em Savé-Quiriataim,'),(93657,4,1,14,6,'e os horeus no seu monte Seir, até El-Parã, que está junto ao deserto.'),(93658,4,1,14,7,'De volta passaram em En-Mispate, que é Cades, e conquistaram toda a terra dos amalequitas e dos amorreus, que moravam em Hazazom-Tamar.'),(93659,4,1,14,8,'Então saíram os reis de Sodoma, de Gomorra, de Admá, de Zeboim e de Bela, que é Zoar, e se prepararam para a batalha contra eles no vale de Sidim,'),(93660,4,1,14,9,'contra Quedorlaomer, rei de Elão, contra Tidal, rei de Goim, contra Anrafel, rei de Sinar, contra Arioque, rei de Elasar. Eram quatro reis contra cinco.'),(93661,4,1,14,10,'Ora, o vale de Sidim estava cheio de poços de betume. Os reis de Sodoma e de Gomorra fugiram. Alguns caíram nesses poços, e os restantes fugiram para um monte.'),(93662,4,1,14,11,'Os reis vitoriosos pegaram todos os bens de Sodoma e de Gomorra e todo o seu mantimento e se foram.'),(93663,4,1,14,12,'Apossaram-se também de Ló, sobrinho de Abrão, que morava em Sodoma, e dos seus bens; e partiram.'),(93664,4,1,14,13,'Porém um homem que conseguiu escapar veio e contou tudo a Abrão, o hebreu. Este morava junto dos carvalhais de Manre, o amorreu, irmão de Escol e de Aner, os quais eram aliados de Abrão.'),(93665,4,1,14,14,'Quando Abrão soube que o seu sobrinho estava preso, fez sair trezentos e dezoito homens dos mais capazes, nascidos em sua casa, e perseguiu os inimigos até Dã.'),(93666,4,1,14,15,'E, de noite, Abrão dividiu os seus homens em grupos, derrotou os inimigos e os perseguiu até Hobá, que fica ao norte de Damasco.'),(93667,4,1,14,16,'Trouxe de novo todos os bens, e também o seu sobrinho Ló, os bens dele, e ainda as mulheres, e o povo.'),(93668,4,1,14,17,'Quando Abrão regressava, depois de derrotar Quedorlaomer e os reis que estavam com ele, o rei de Sodoma foi ao encontro dele no vale de Savé, que é o vale do Rei.'),(93669,4,1,14,18,'E Melquisedeque, rei de Salém, trouxe pão e vinho. Ele era sacerdote do Deus Altíssimo.'),(93670,4,1,14,19,'Ele abençoou Abrão e disse:  ´Abrão seja abençoado pelo Deus Altíssimo, que criou os céus e a terra.'),(93671,4,1,14,20,'E bendito seja o Deus Altíssimo, que entregou os adversários de você nas suas mãos.`  E Abrão deu a Melquisedeque o dízimo de tudo.'),(93672,4,1,14,21,'Então o rei de Sodoma disse a Abrão:  -  Dê-me as pessoas e fique com os bens para você.'),(93673,4,1,14,22,'Mas Abrão lhe respondeu:  -  Juro pelo Senhor, o Deus Altíssimo, que criou os céus e a terra,'),(93674,4,1,14,23,'que nada tomarei de tudo o que é seu, nem um fio, nem uma correia de sandália, para que você não diga: ´Fui eu que enriqueci Abrão.`'),(93675,4,1,14,24,'Nada quero para mim, a não ser o que os rapazes comeram e a parte que toca a Aner, Escol e Manre, os homens que foram comigo; que estes fiquem com a parte deles.'),(93676,4,1,15,1,'Depois destes acontecimentos, a palavra do Senhor veio a Abrão, numa visão, dizendo:  -  Não tenha medo, Abrão, eu sou o seu escudo, e lhe darei uma grande recompensa.'),(93677,4,1,15,2,'Abrão respondeu:  -  Senhor Deus, que me darás, se continuo sem filhos e o herdeiro da minha casa é o damasceno Eliézer?'),(93678,4,1,15,3,'Abrão continuou:  -  Tu não me deste descendência, e um servo nascido na minha casa será o meu herdeiro.'),(93679,4,1,15,4,'E eis que a palavra do Senhor veio a ele, dizendo:  -  Esse não será o seu herdeiro. Pelo contrário, aquele que será gerado por você, esse será o seu herdeiro.'),(93680,4,1,15,5,'Então o Senhor levou-o para fora e disse:  -  Olhe para os céus e conte as estrelas, se puder contá-las. E lhe disse:  -  Assim será a sua posteridade.'),(93681,4,1,15,6,'Abrão creu no Senhor, e isso lhe foi atribuído para justiça.'),(93682,4,1,15,7,'O Senhor disse também:  -  Eu sou o Senhor que o tirei de Ur dos caldeus, para lhe dar esta terra como herança.'),(93683,4,1,15,8,'Mas Abrão perguntou:  -  Senhor Deus, como saberei que vou herdar essa terra?'),(93684,4,1,15,9,'O Senhor respondeu:  -  Traga-me uma novilha, uma cabra e um cordeiro, cada qual de três anos, uma rolinha e um pombinho.'),(93685,4,1,15,10,'Abrão trouxe todos esses animais, cortou-os pelo meio e pôs as metades umas diante das outras. As aves, porém, não cortou pelo meio.'),(93686,4,1,15,11,'Aves de rapina desciam sobre os cadáveres, porém Abrão as enxotava.'),(93687,4,1,15,12,'Ao pôr do sol, um profundo sono caiu sobre Abrão, e grande pavor e densas trevas tomaram conta dele.'),(93688,4,1,15,13,'Então o Senhor lhe disse:  -  Fique sabendo, com certeza, que a sua posteridade será peregrina em terra alheia, será reduzida à escravidão e será afligida durante quatrocentos anos.'),(93689,4,1,15,14,'Mas eu castigarei a nação que os escravizar. Depois eles sairão com muitas riquezas.'),(93690,4,1,15,15,'E você irá para junto de seus pais em paz; será sepultado em boa velhice.'),(93691,4,1,15,16,'Na quarta geração, voltarão para cá; porque a medida da iniquidade dos amorreus ainda não se encheu.'),(93692,4,1,15,17,'Quando o sol se pôs e houve densas trevas, eis que um fogareiro fumegante e uma tocha de fogo passaram entre aqueles pedaços dos animais.'),(93693,4,1,15,18,'Naquele mesmo dia, o Senhor fez aliança com Abrão, dizendo:  -  À sua descendência dei esta terra, desde o rio do Egito até o grande rio Eufrates:'),(93694,4,1,15,19,'a terra dos queneus, dos quenezeus, dos cadmoneus,'),(93695,4,1,15,20,'dos heteus, dos ferezeus, dos refains,'),(93696,4,1,15,21,'dos amorreus, dos cananeus, dos girgaseus e dos jebuseus.'),(93697,4,1,16,1,'Ora, Sarai, mulher de Abrão, não lhe dava filhos. Mas tinha uma serva egípcia, chamada Agar.'),(93698,4,1,16,2,'Então Sarai disse a Abrão:  -  Eis que o Senhor me impediu de dar à luz filhos. Tome, pois, a minha serva; talvez assim eu possa ter filhos por meio dela. E Abrão concordou com o plano de Sarai.'),(93699,4,1,16,3,'Então Sarai, mulher de Abrão, tomou Agar, sua serva egípcia, e a deu por mulher a Abrão, seu marido, depois que ele já estava morando durante dez anos na terra de Canaã.'),(93700,4,1,16,4,'Ele teve relações com Agar, e ela ficou grávida. Ao saber que estava grávida, Agar começou a olhar com desprezo para a sua senhora.'),(93701,4,1,16,5,'Então Sarai disse a Abrão:  -  Seja sobre você a afronta que é feita a mim. Eu mesma pus a minha serva em seus braços; ela, porém, vendo que engravidou, me olha com desprezo. Que o Senhor julgue entre mim e você.'),(93702,4,1,16,6,'Abrão respondeu a Sarai:  -  Você continua a ter controle sobre a sua serva. Faça com ela o que melhor lhe parecer. Então Sarai a humilhou, e Agar fugiu da presença dela.'),(93703,4,1,16,7,'Quando o Anjo do Senhor a encontrou junto a uma fonte de água no deserto, junto à fonte no caminho de Sur,'),(93704,4,1,16,8,'perguntou-lhe:  -  Agar, serva de Sarai, de onde você vem e para onde vai? Ela respondeu:  -  Fujo da presença de Sarai, minha senhora.'),(93705,4,1,16,9,'Então o Anjo do Senhor lhe disse:  -  Volte para a sua senhora e sujeite-se a ela.'),(93706,4,1,16,10,'E o Anjo do Senhor disse também:  -  Aumentarei em muito a sua descendência, de maneira que, de tão numerosa, não poderá ser contada.'),(93707,4,1,16,11,'E o Anjo do Senhor continuou:  -  Você está grávida e dará à luz um filho, a quem chamará Ismael, porque o Senhor ouviu o seu grito de aflição.'),(93708,4,1,16,12,'Ele será, entre os homens, como um jumento selvagem; a sua mão será contra todos, e a mão de todos será contra ele; e habitará diante de todos os seus irmãos.'),(93709,4,1,16,13,'Então Agar deu ao Senhor, que havia falado com ela, o nome de ´Tu és o Deus que vê`. Porque ela dizia: ´Neste lugar eu olhei para Aquele que me vê!`'),(93710,4,1,16,14,'Por isso, aquele poço se chama Beer-Laai-Roi. Fica entre Cades e Berede.'),(93711,4,1,16,15,'Agar deu à luz um filho a Abrão; e Abrão chamou de Ismael o filho que Agar lhe deu.'),(93712,4,1,16,16,'Abrão tinha oitenta e seis anos, quando Agar lhe deu à luz Ismael.'),(93713,4,1,17,1,'Quando Abrão atingiu a idade de noventa e nove anos, o Senhor apareceu a ele e disse:  -  Eu sou o Deus Todo-Poderoso; ande na minha presença e seja perfeito.'),(93714,4,1,17,2,'Farei uma aliança entre mim e você e darei a você uma descendência muito numerosa.'),(93715,4,1,17,3,'Abrão se prostrou com o rosto em terra e Deus lhe falou:'),(93716,4,1,17,4,' -  Quanto a mim, esta é a minha aliança com você: você será pai de muitas nações.'),(93717,4,1,17,5,'O seu nome não será mais Abrão, e sim Abraão, porque eu o constituí pai de muitas nações.'),(93718,4,1,17,6,'Farei com que você seja extraordinariamente fecundo. De você farei surgir nações, e reis procederão de você.'),(93719,4,1,17,7,'Estabelecerei uma aliança entre mim e você e a sua descendência no decurso das suas gerações, aliança perpétua, para ser o seu Deus e o Deus da sua descendência.'),(93720,4,1,17,8,'Darei a você e à sua descendência a terra onde agora você é estrangeiro, toda a terra de Canaã, como propriedade perpétua, e serei o Deus deles.'),(93721,4,1,17,9,'Deus disse ainda a Abraão:  -  Guarde a minha aliança, você e a sua descendência no decurso das suas gerações.'),(93722,4,1,17,10,'Esta é a aliança que vocês guardarão entre mim e vocês e a sua descendência: todos do sexo masculino que estão no meio de vocês deverão ser circuncidados.'),(93723,4,1,17,11,'Vocês devem circuncidar a carne do prepúcio e isso servirá como sinal de aliança entre mim e vocês.'),(93724,4,1,17,12,'O menino que tem oito dias será circuncidado entre vocês. Todos do sexo masculino nas suas gerações devem ser circuncidados, também o escravo nascido em casa e o comprado de qualquer estrangeiro, que não for da sua linhagem.'),(93725,4,1,17,13,'Deve ser circuncidado o que nasceu em sua casa e o que você comprou com dinheiro. A minha aliança estará na carne de vocês e será aliança perpétua.'),(93726,4,1,17,14,'O incircunciso, que não tiver sido circuncidado na carne do prepúcio, deve ser eliminado do meio do seu povo, pois quebrou a minha aliança.'),(93727,4,1,17,15,'Deus disse a Abraão:  -  A Sarai, sua mulher, você não chamará mais de Sarai, porém de Sara.'),(93728,4,1,17,16,'Eu a abençoarei e darei a você um filho que nascerá dela. Sim, eu a abençoarei, e ela se tornará nações; reis de povos procederão dela.'),(93729,4,1,17,17,'Então Abraão se prostrou com o rosto em terra, e riu, dizendo consigo mesmo: ´Pode nascer um filho a um homem de cem anos? E será que Sara, com os seus noventa anos, ainda poderá dar à luz?`'),(93730,4,1,17,18,'Então Abraão disse para Deus:  -  Quem dera que Ismael vivesse sob a tua bênção!'),(93731,4,1,17,19,'Deus lhe respondeu:  -  Na verdade, Sara, a sua mulher, lhe dará um filho, e você o chamará de Isaque. Estabelecerei com ele a minha aliança, aliança perpétua para a sua descendência.'),(93732,4,1,17,20,'Quanto a Ismael, eu ouvi o pedido que você me fez: vou abençoá-lo, farei com que seja fecundo e o multiplicarei extraordinariamente; ele será pai de doze príncipes, e dele farei uma grande nação.'),(93733,4,1,17,21,'Mas a minha aliança eu estabelecerei com Isaque, o filho que Sara dará à luz para você, neste mesmo tempo, daqui a um ano.'),(93734,4,1,17,22,'Quando acabou de falar com Abraão, Deus se retirou dele, elevando-se.'),(93735,4,1,17,23,'Naquele mesmo dia, Abraão tomou o seu filho Ismael, e todos os escravos nascidos em sua casa, e todos os que ele tinha comprado com o seu dinheiro, todos os do sexo masculino que havia em sua casa, e circuncidou a carne do prepúcio de cada um, como Deus lhe havia ordenado.'),(93736,4,1,17,24,'Abraão tinha noventa e nove anos de idade quando foi circuncidado na carne do seu prepúcio.'),(93737,4,1,17,25,'Ismael, seu filho, tinha treze anos quando foi circuncidado na carne do seu prepúcio.'),(93738,4,1,17,26,'Abraão e seu filho, Ismael, foram circuncidados no mesmo dia.'),(93739,4,1,17,27,'E também foram circuncidados todos os homens de sua casa, tanto os escravos nascidos nela como os comprados de estrangeiros.'),(93740,4,1,18,1,'O Senhor apareceu a Abraão nos carvalhais de Manre, quando ele estava assentado à entrada da tenda, no maior calor do dia.'),(93741,4,1,18,2,'Abraão levantou os olhos, olhou, e eis que três homens estavam em pé diante dele. Ao vê-los, Abraão correu da porta da tenda ao encontro deles, prostrou-se em terra'),(93742,4,1,18,3,'e disse:  -  Senhor meu, se eu puder obter favor diante de seus olhos, peço que não passe adiante sem ficar um pouco com este seu servo.'),(93743,4,1,18,4,'Vou pedir que se traga um pouco de água, para que lavem os pés e descansem debaixo desta árvore.'),(93744,4,1,18,5,'Trarei um pouco de comida, para que refaçam as forças, visto que chegaram até este servo de vocês; depois, poderão seguir adiante. Responderam:  -  Faça como você disse.'),(93745,4,1,18,6,'Abraão correu para a tenda de Sara e lhe disse:  -  Amasse depressa três medidas da melhor farinha e faça pão.'),(93746,4,1,18,7,'Abraão, por sua vez, correu ao gado, pegou um novilho tenro e bom, e o entregou a um empregado, que se apressou em prepará-lo.'),(93747,4,1,18,8,'Pegou também coalhada e leite e o novilho que tinha mandado preparar e pôs tudo diante deles; e permaneceu em pé junto a eles debaixo da árvore; e eles comeram.'),(93748,4,1,18,9,'Então lhe perguntaram:  -  Onde está Sara, a sua mulher? Ele respondeu:  -  Está aí na tenda.'),(93749,4,1,18,10,'Um deles disse:  -  Certamente voltarei a você, daqui a um ano; e Sara, a sua mulher, dará à luz um filho. Sara estava escutando, à porta da tenda, atrás de Abraão.'),(93750,4,1,18,11,'Abraão e Sara já eram velhos, avançados em idade; e a Sara já lhe havia cessado o costume das mulheres.'),(93751,4,1,18,12,'Por isso Sara riu em seu íntimo, dizendo consigo mesma:  -  Depois de velha, e velho também o meu senhor, terei ainda prazer?'),(93752,4,1,18,13,'Então o Senhor perguntou a Abraão:  -  Por que Sara riu, dizendo: ´Será verdade que darei ainda à luz, sendo velha?`'),(93753,4,1,18,14,'Por acaso, existe algo demasiadamente difícil para o Senhor? Daqui a um ano, neste mesmo tempo, voltarei a você, e Sara terá um filho.'),(93754,4,1,18,15,'Então Sara teve medo e negou, dizendo:  -  Eu não ri. Ele, porém, disse:  -  Não é verdade; é certo que você riu.'),(93755,4,1,18,16,'Quando aqueles homens se levantaram dali, olharam para Sodoma; e Abraão ia com eles, para os encaminhar.'),(93756,4,1,18,17,'O Senhor disse:  -  Será que eu devo esconder de Abraão o que estou para fazer,'),(93757,4,1,18,18,'visto que Abraão certamente virá a ser uma grande e poderosa nação, e nele serão benditas todas as nações da terra?'),(93758,4,1,18,19,'Porque eu o escolhi para que ordene aos seus filhos e a sua casa depois dele, a fim de que guardem o caminho do Senhor e pratiquem a justiça e o juízo, para que o Senhor faça vir sobre Abraão o que lhe prometeu.'),(93759,4,1,18,20,'Então o Senhor disse:  -  O clamor contra Sodoma e Gomorra tem aumentado, e o seu pecado é gravíssimo.'),(93760,4,1,18,21,'Descerei e verei se, de fato, o que têm praticado corresponde a esse clamor que veio até mim. E, se este não for o caso, eu ficarei sabendo.'),(93761,4,1,18,22,'Assim, aqueles homens partiram dali e foram para Sodoma; mas Abraão ainda permaneceu na presença do Senhor.'),(93762,4,1,18,23,'E, aproximando-se, Abraão perguntou:  -  Será que vais destruir o justo com o ímpio?'),(93763,4,1,18,24,'Se houver, por acaso, cinquenta justos na cidade, ainda assim destruirás e não pouparás o lugar por amor dos cinquenta justos que nela se encontram?'),(93764,4,1,18,25,'Longe de ti fazeres tal coisa: matar o justo com o ímpio, como se o justo fosse igual ao ímpio. Longe de ti! Será que o Juiz de toda a terra não faria justiça?'),(93765,4,1,18,26,'Então o Senhor disse:  -  Se eu encontrar cinquenta justos dentro da cidade de Sodoma, pouparei a cidade toda por amor a eles.'),(93766,4,1,18,27,'Abraão continuou:  -  Eis que me atrevi a falar ao Senhor, eu que sou pó e cinza.'),(93767,4,1,18,28,'Caso faltarem cinco para cinquenta justos, destruirás por isso toda a cidade? Deus respondeu:  -  Não a destruirei se eu encontrar ali quarenta e cinco.'),(93768,4,1,18,29,'Então Abraão disse:  -  E se, por acaso, houver ali apenas quarenta? Deus respondeu:  -  Não o farei por amor aos quarenta.'),(93769,4,1,18,30,'Abraão insistiu:  -  Não se ire o Senhor, se eu continuar a falar. E se houver ali apenas trinta? O Senhor respondeu:  -  Não o farei se eu encontrar ali trinta.'),(93770,4,1,18,31,'Abraão continuou:  -  Eis que me atrevi a falar ao Senhor. E se, por acaso, houver ali apenas vinte? O Senhor respondeu:  -  Não a destruirei por amor aos vinte.'),(93771,4,1,18,32,'Finalmente Abraão disse:  -  Não se ire o Senhor, se lhe falo somente mais esta vez. E se, por acaso, houver ali apenas dez? O Senhor respondeu:  -  Não a destruirei por amor aos dez.'),(93772,4,1,18,33,'Quando acabou de falar com Abraão, o Senhor se retirou, e Abraão voltou para onde estava antes.'),(93773,4,1,19,1,'Ao anoitecer, os dois anjos chegaram a Sodoma. Ló estava sentado junto ao portão da cidade. Quando viu os anjos, levantou-se e, indo ao encontro deles, prostrou-se com o rosto em terra'),(93774,4,1,19,2,'e lhes disse:  -  Por favor, meus senhores, venham para a casa deste servo de vocês. Poderão passar a noite, lavar os pés, levantar-se de madrugada e seguir o seu caminho. Mas eles responderam:  -  Não; passaremos a noite na praça.'),(93775,4,1,19,3,'Ló insistiu tanto, que eles foram e entraram na casa dele. Deu-lhes um banquete, fez assar uns pães sem fermento, e eles comeram.'),(93776,4,1,19,4,'Mas, antes que eles se deitassem, os homens daquela cidade cercaram a casa. Eram os homens de Sodoma, tanto os moços como os velhos, sim, todo o povo de todos os lados.'),(93777,4,1,19,5,'E chamaram Ló e lhe disseram:  -  Onde estão os homens que, à noitinha, entraram na sua casa? Traga-os aqui fora para que abusemos deles.'),(93778,4,1,19,6,'Então Ló foi até a porta, fechou-a atrás de si'),(93779,4,1,19,7,'e lhes disse:  -  Meus irmãos, peço-lhes que não cometam essa maldade.'),(93780,4,1,19,8,'Olhem aqui! Tenho duas filhas, virgens, e vou trazê-las para vocês. Façam com elas o que quiserem, porém não façam nada a estes homens, porque se acham sob a proteção do meu teto.'),(93781,4,1,19,9,'Eles, porém, disseram:  -  Saia daí! E acrescentaram:  -  Ele é estrangeiro, veio morar entre nós e pretende ser juiz em tudo? Vamos fazer com você pior do que com eles. E atiraram-se contra o homem, contra Ló, e se aproximaram para arrombar a porta.'),(93782,4,1,19,10,'Porém os homens, estendendo a mão, puxaram Ló para dentro e fecharam a porta.'),(93783,4,1,19,11,'E feriram de cegueira os que estavam do lado de fora, desde o menor até o maior, de modo que se cansaram à procura da porta.'),(93784,4,1,19,12,'Então os homens disseram a Ló:  -  Você tem aqui mais alguém dos seus? Genro, filhos, filhas, todos quantos você tem na cidade, faça-os sair daqui,'),(93785,4,1,19,13,'pois vamos destruir este lugar, porque o seu clamor tem aumentado, chegando até a presença do Senhor, e o Senhor nos enviou a destruí-lo.'),(93786,4,1,19,14,'Então Ló saiu e foi falar com os seus genros, os que estavam para casar com as suas filhas. Ele disse:  -  Levantem-se e saiam deste lugar, porque o Senhor vai destruir a cidade. Mas eles pensaram que Ló estava brincando.'),(93787,4,1,19,15,'Ao amanhecer, os anjos apressaram Ló, dizendo:  -  Levante-se, pegue a sua mulher e as suas duas filhas, que aqui se encontram, e saia daqui, para que você não morra quando a cidade for castigada.'),(93788,4,1,19,16,'Como, porém, ele se demorasse, aqueles homens o pegaram pela mão, a ele, a sua mulher e as duas filhas, sendo-lhe o Senhor misericordioso, e o tiraram, e o puseram fora da cidade.'),(93789,4,1,19,17,'Havendo-os levado para fora, um deles disse:  -  Corra, para sair daqui com vida! Não olhe para trás, nem pare em toda a campina. Fuja para o monte, para que você não morra.'),(93790,4,1,19,18,'Mas Ló disse a eles:  -  Assim não, meu Senhor!'),(93791,4,1,19,19,'Eis que o teu servo encontrou favor diante dos teus olhos, e engrandeceste a tua misericórdia para comigo, salvando-me a vida. Mas não posso fugir para o monte, pois receio que a destruição vá me alcançar, e eu morra.'),(93792,4,1,19,20,'Eis aqui perto uma cidadezinha para a qual eu posso fugir. Ela é bem pequena. Permita que eu fuja para lá  -  ela é bem pequena, não é verdade?  - , e nela poderei salvar a minha vida.'),(93793,4,1,19,21,'O anjo respondeu:  -  Quanto a isso, estou de acordo, para não destruir a cidade de que você acaba de falar.'),(93794,4,1,19,22,'Vá depressa e refugie-se nela; pois nada posso fazer, enquanto você não tiver chegado lá. Por isso, a cidade recebeu o nome de Zoar.'),(93795,4,1,19,23,'O sol estava nascendo sobre a terra, quando Ló entrou em Zoar.'),(93796,4,1,19,24,'Então o Senhor fez chover enxofre e fogo sobre Sodoma e Gomorra. Isso veio da parte do Senhor, desde os céus.'),(93797,4,1,19,25,'Ele destruiu aquelas cidades, e toda a campina, e todos os moradores das cidades, e o que nascia na terra.'),(93798,4,1,19,26,'E a mulher de Ló olhou para trás e virou uma estátua de sal.'),(93799,4,1,19,27,'Na manhã seguinte, Abraão se levantou de madrugada e foi para o lugar onde tinha estado na presença do Senhor.'),(93800,4,1,19,28,'Abraão olhou para Sodoma e Gomorra e para toda a terra da campina e viu que da terra subia fumaça, como se fosse a fumaça de uma fornalha.'),(93801,4,1,19,29,'Assim, quando destruiu as cidades da campina, Deus se lembrou de Abraão e tirou Ló do meio da destruição, quando subverteu as cidades em que Ló tinha morado.'),(93802,4,1,19,30,'Ló partiu de Zoar e habitou no monte, ele e as duas filhas, porque receavam permanecer em Zoar. Ló habitou numa caverna, e com ele as duas filhas.'),(93803,4,1,19,31,'Então a primogênita disse à mais moça:  -  Nosso pai está velho, e não há homem na terra que venha unir-se conosco, segundo o costume de toda terra.'),(93804,4,1,19,32,'Venha, vamos embebedá-lo com vinho, deitemo-nos com ele e conservemos a descendência de nosso pai.'),(93805,4,1,19,33,'Naquela noite, deram de beber vinho a seu pai. E, entrando a primogênita, se deitou com ele, sem que ele o notasse, nem quando ela se deitou, nem quando se levantou.'),(93806,4,1,19,34,'No dia seguinte, a primogênita disse à mais nova:  -  Ontem à noite, deitei-me com o meu pai. Vamos embebedá-lo também esta noite; entre e deite-se com ele, para que preservemos a descendência de nosso pai.'),(93807,4,1,19,35,'De novo, naquela noite, deram de beber vinho a seu pai. E, entrando a mais nova, se deitou com ele, sem que ele o notasse, nem quando ela se deitou, nem quando se levantou.'),(93808,4,1,19,36,'E assim as duas filhas de Ló ficaram grávidas do próprio pai.'),(93809,4,1,19,37,'A primogênita deu à luz um filho e lhe deu o nome de Moabe. Este é o pai dos moabitas, até o dia de hoje.'),(93810,4,1,19,38,'A mais nova também deu à luz um filho e lhe deu o nome de Ben-Ami. Este é o pai dos amonitas, até o dia de hoje.'),(93811,4,1,20,1,'Abraão partiu dali e foi para a terra do Neguebe. Habitou entre Cades e Sur e morou em Gerar.'),(93812,4,1,20,2,'Abraão dizia que Sara, a mulher dele, era sua irmã. Então Abimeleque, rei de Gerar, mandou buscá-la.'),(93813,4,1,20,3,'Deus, porém, veio a Abimeleque em sonhos de noite e lhe disse:  -  Você vai ser castigado com a morte por causa da mulher que tomou, porque ela tem marido.'),(93814,4,1,20,4,'Ora, Abimeleque ainda não havia se aproximado de Sara e por isso disse:  -  Senhor, matarás até uma nação inocente?'),(93815,4,1,20,5,'Não foi ele mesmo que me disse: ´É minha irmã`? E ela também me disse: ´Ele é meu irmão.` Com sinceridade de coração e na minha inocência foi que eu fiz isso.'),(93816,4,1,20,6,'Deus respondeu-lhe em sonho:  -  Bem sei que com sinceridade de coração você fez isso. Por isso impedi que você pecasse contra mim e não permiti que você tocasse nela.'),(93817,4,1,20,7,'Agora devolva a mulher a seu marido, pois ele é profeta e intercederá por você, e você viverá. Mas, se não a devolver, saiba que você certamente morrerá, você e tudo o que é seu.'),(93818,4,1,20,8,'Abimeleque levantou-se de madrugada, chamou todos os seus servos e lhes contou todas essas coisas. E os homens ficaram com muito medo.'),(93819,4,1,20,9,'Então Abimeleque chamou Abraão e lhe disse:  -  O que é isso que você fez conosco? Em que foi que pequei contra você, para que você trouxesse tamanho pecado sobre mim e sobre o meu reino? O que você me fez é coisa que não se deve fazer.'),(93820,4,1,20,10,'E Abimeleque perguntou a Abraão:  -  O que é que levou você a fazer uma coisa dessas?'),(93821,4,1,20,11,'Abraão respondeu:  -  É que eu pensei: ´Certamente não há temor de Deus neste lugar, e eles me matarão por causa de minha mulher.`'),(93822,4,1,20,12,'Por outro lado, ela é, de fato, minha irmã por parte de pai, embora não por parte de mãe; e veio a ser minha mulher.'),(93823,4,1,20,13,'Quando Deus me fez sair da casa de meu pai para andar errante por aí, eu disse a ela: ´Este é o favor que você me fará: em todo lugar para onde formos você dirá que eu sou o seu irmão.`'),(93824,4,1,20,14,'Então Abimeleque tomou ovelhas, bois, servos e servas e os deu a Abraão; e lhe devolveu Sara, sua mulher.'),(93825,4,1,20,15,'Abimeleque disse:  -  A minha terra está diante de você; more onde melhor lhe parecer.'),(93826,4,1,20,16,'E a Sara ele disse:  -  Dei mil moedas de prata ao seu irmão, como compensação por tudo o que aconteceu com você; e diante de todos você está justificada.'),(93827,4,1,20,17,'Abraão intercedeu junto a Deus e ele curou Abimeleque, a mulher e as servas dele, de modo que elas pudessem ter filhos.'),(93828,4,1,20,18,'Porque o Senhor havia tornado estéreis todas as mulheres da casa de Abimeleque, por causa de Sara, mulher de Abraão.'),(93829,4,1,21,1,'O Senhor visitou Sara, como tinha dito, e cumpriu o que lhe havia prometido.'),(93830,4,1,21,2,'Sara ficou grávida e deu à luz um filho a Abraão na sua velhice, no tempo determinado, de que Deus lhe havia falado.'),(93831,4,1,21,3,'Ao filho que lhe nasceu, que Sara lhe dera à luz, Abraão deu o nome de Isaque.'),(93832,4,1,21,4,'Abraão circuncidou o seu filho Isaque, quando ele tinha oito dias, segundo Deus lhe havia ordenado.'),(93833,4,1,21,5,'Abraão tinha cem anos quando lhe nasceu Isaque, seu filho.'),(93834,4,1,21,6,'E Sara disse:  -  Deus me deu motivo de riso. E todo aquele que ouvir isso vai rir comigo.'),(93835,4,1,21,7,'E acrescentou:  -  Quem diria a Abraão que Sara ainda amamentaria um filho? Pois na sua velhice lhe dei um filho.'),(93836,4,1,21,8,'Isaque cresceu e foi desmamado. Nesse dia em que o menino foi desmamado, Abraão deu um grande banquete.'),(93837,4,1,21,9,'Sara viu que o filho que Agar, a egípcia, teve com Abraão estava zombando de Isaque.'),(93838,4,1,21,10,'Então Sara disse a Abraão:  -  Mande embora essa escrava e o filho dela, porque o filho dessa escrava não será herdeiro com o meu filho Isaque.'),(93839,4,1,21,11,'Abraão ficou muito incomodado com isso, por causa de seu filho.'),(93840,4,1,21,12,'Mas Deus disse a Abraão:  -  Não fique incomodado por causa do menino e por causa da escrava. Faça tudo o que Sara disser, porque por meio de Isaque será chamada a sua descendência.'),(93841,4,1,21,13,'Mas também do filho da escrava farei uma grande nação, porque ele é seu descendente.'),(93842,4,1,21,14,'Na manhã seguinte, Abraão levantou-se de madrugada, pegou pão e um odre de água, pôs tudo sobre as costas de Agar, deu-lhe o menino e a despediu. Ela saiu, andando sem rumo pelo deserto de Berseba.'),(93843,4,1,21,15,'Quando acabou a água que havia no odre, Agar colocou o menino debaixo de um dos arbustos.'),(93844,4,1,21,16,'E, afastando-se, foi sentar-se em frente, à distância de um tiro de arco, porque dizia:  -  Assim, não verei o menino morrer. E, sentando-se em frente dele, levantou a voz e chorou.'),(93845,4,1,21,17,'Deus, porém, ouviu a voz do menino. E, do céu, o Anjo de Deus chamou Agar e lhe disse:  -  O que é que você tem, Agar? Não tenha medo, porque Deus ouviu a voz do menino, aí onde ele está.'),(93846,4,1,21,18,'Ponha-se em pé, levante o menino e segure-o pela mão, porque eu farei dele um grande povo.'),(93847,4,1,21,19,'Então Deus lhe abriu os olhos, e ela viu um poço de água. E, indo até o poço, encheu o odre de água, e deu de beber ao menino.'),(93848,4,1,21,20,'Deus estava com o menino, que cresceu, morou no deserto e se tornou flecheiro.'),(93849,4,1,21,21,'Ele morava no deserto de Parã, e a mãe dele o casou com uma mulher da terra do Egito.'),(93850,4,1,21,22,'Por esse tempo, Abimeleque e Ficol, comandante do seu exército, disseram a Abraão:  -  Deus está com você em tudo o que você faz.'),(93851,4,1,21,23,'Portanto, aqui neste lugar, jure por Deus que você não enganará a mim, nem a meu filho, nem a meu neto, e que tratará a mim e a terra em que você tem morado com a mesma bondade com que eu tratei você.'),(93852,4,1,21,24,'Abraão respondeu:  -  Eu juro.'),(93853,4,1,21,25,'Mas Abraão repreendeu Abimeleque por causa de um poço de água que os servos deste haviam tomado à força.'),(93854,4,1,21,26,'Abimeleque disse:  -  Não sei quem fez isso. Além do mais, você nunca me falou nada e eu não tinha ouvido nada a respeito, a não ser hoje.'),(93855,4,1,21,27,'Então Abraão pegou ovelhas e bois e os deu a Abimeleque. E os dois fizeram uma aliança.'),(93856,4,1,21,28,'Abraão pôs à parte sete cordeiras do rebanho.'),(93857,4,1,21,29,'Abimeleque perguntou a Abraão:  -  Que significam as sete cordeiras que você pôs à parte?'),(93858,4,1,21,30,'Abraão respondeu:  -  Você receberá das minhas mãos as sete cordeiras, para que me sirvam de testemunho de que eu cavei este poço.'),(93859,4,1,21,31,'Por isso aquele lugar foi chamado de Berseba, porque ali os dois fizeram um juramento.'),(93860,4,1,21,32,'Assim, fizeram aliança em Berseba. Depois Abimeleque e Ficol, comandante do seu exército, voltaram para as terras dos filisteus.'),(93861,4,1,21,33,'Abraão plantou uma tamargueira em Berseba e invocou ali o nome do Senhor, o Deus Eterno.'),(93862,4,1,21,34,'E por muito tempo Abraão morou na terra dos filisteus.'),(93863,4,1,22,1,'Depois dessas coisas, Deus pôs Abraão à prova e lhe disse:  -  Abraão! Este lhe respondeu:  -  Eis-me aqui!'),(93864,4,1,22,2,'Deus continuou:  -  Pegue o seu filho, seu único filho, Isaque, a quem você ama, e vá à terra de Moriá. Ali, ofereça-o em holocausto, sobre um dos montes, que eu lhe mostrar.'),(93865,4,1,22,3,'Na manhã seguinte, Abraão levantou-se de madrugada e, tendo preparado o seu jumento, levou consigo dois dos seus servos e Isaque, seu filho. Rachou lenha para o holocausto e foi para o lugar que Deus lhe havia indicado.'),(93866,4,1,22,4,'No terceiro dia, Abraão ergueu os olhos e viu o lugar de longe.'),(93867,4,1,22,5,'Então disse aos servos:  -  Esperem aqui com o jumento. Eu e o rapaz iremos até lá e, depois de termos adorado, voltaremos para junto de vocês.'),(93868,4,1,22,6,'Abraão pegou a lenha do holocausto e a colocou sobre Isaque, seu filho. Ele, por sua vez, levava nas mãos o fogo e a faca. Assim, os dois caminhavam juntos.'),(93869,4,1,22,7,'Isaque rompeu o silêncio e disse a Abraão, seu pai:  -  Meu pai! Abraão respondeu:  -  Eis-me aqui, meu filho! Isaque perguntou:  -  Eis aqui o fogo e a lenha, mas onde está o cordeiro para o holocausto?'),(93870,4,1,22,8,'Abraão respondeu:  -  Deus proverá para si o cordeiro para o holocausto, meu filho. E os dois seguiam juntos.'),(93871,4,1,22,9,'Chegaram ao lugar que Deus lhe havia indicado. Ali Abraão edificou um altar, arrumou a lenha sobre ele, amarrou Isaque, seu filho, e o deitou no altar, em cima da lenha.'),(93872,4,1,22,10,'E, estendendo a mão, pegou a faca para sacrificar o seu filho.'),(93873,4,1,22,11,'Mas do céu o Anjo do Senhor o chamou:  -  Abraão! Abraão! Ele respondeu:  -  Eis-me aqui!'),(93874,4,1,22,12,'Então lhe disse:  -  Não estenda a mão sobre o menino e não faça nada a ele, pois agora sei que você teme a Deus, porque não me negou o seu filho, o seu único filho.'),(93875,4,1,22,13,'Abraão ergueu os olhos e viu atrás de si um carneiro preso pelos chifres entre os arbustos. Abraão pegou o carneiro e o ofereceu em holocausto, em lugar de seu filho.'),(93876,4,1,22,14,'E Abraão deu àquele lugar o nome de ´O Senhor Proverá`. Daí dizer-se até o dia de hoje: ´No monte do Senhor se proverá.`'),(93877,4,1,22,15,'Então do céu pela segunda vez o Anjo do Senhor chamou Abraão'),(93878,4,1,22,16,'e disse:  -  Porque você fez isso e não me negou o seu filho, o seu único filho, juro por mim mesmo, diz o Senhor,'),(93879,4,1,22,17,'que certamente o abençoarei e multiplicarei a sua descendência como as estrelas dos céus e como a areia que está na praia do mar. Sua descendência tomará posse das cidades dos seus inimigos.'),(93880,4,1,22,18,'Na sua descendência serão benditas todas as nações da terra, porque você obedeceu à minha voz.'),(93881,4,1,22,19,'Então Abraão voltou para onde estavam os seus servos, e, juntos, foram para Berseba, onde fixou residência.'),(93882,4,1,22,20,'Passadas essas coisas, foram dizer a Abraão que Milca também tinha dado à luz filhos a Naor, irmão de Abraão:'),(93883,4,1,22,21,'Uz, o primogênito, Buz, seu irmão, Quemuel, pai de Arã,'),(93884,4,1,22,22,'Quésede, Hazo, Pildas, Jidlafe e Betuel.'),(93885,4,1,22,23,'Betuel gerou Rebeca. Milca deu esses oito filhos a Naor, irmão de Abraão.'),(93886,4,1,22,24,'A concubina de Naor, cujo nome era Reumá, lhe deu também à luz filhos: Teba, Gaã, Taás e Maaca.'),(93887,4,1,23,1,'Sara viveu cento e vinte e sete anos.'),(93888,4,1,23,2,'Morreu em Quiriate-Arba, que é Hebrom, na terra de Canaã. Abraão veio lamentar Sara e chorar por ela.'),(93889,4,1,23,3,'Depois, Abraão levantou-se da presença da falecida e falou aos filhos de Hete:'),(93890,4,1,23,4,' -  Sou estrangeiro e morador entre vocês. Deixem-me adquirir uma sepultura na terra de vocês, para que eu possa sepultar a minha falecida mulher.'),(93891,4,1,23,5,'Os filhos de Hete responderam a Abraão, dizendo:'),(93892,4,1,23,6,' -  Escute: o senhor é um príncipe de Deus em nosso meio. Sepulte a falecida numa das nossas melhores sepulturas. Nenhum de nós se recusará a ceder a sua própria sepultura, para que você sepulte a sua falecida.'),(93893,4,1,23,7,'Então Abraão se levantou e se inclinou diante do povo da terra, diante dos filhos de Hete.'),(93894,4,1,23,8,'E lhes falou, dizendo:  -  Se é do agrado de vocês que eu sepulte a minha falecida, escutem-me e intercedam por mim junto a Efrom, filho de Zoar,'),(93895,4,1,23,9,'para que ele me ceda a caverna de Macpela, que pertence a ele e que fica no extremo do seu campo. Que ele a entregue a mim pelo devido preço, para que eu tenha uma sepultura entre vocês.'),(93896,4,1,23,10,'Ora, Efrom, o heteu, estava sentado no meio dos filhos de Hete. Ele respondeu a Abraão, de maneira que pudesse ser ouvido pelos filhos de Hete, a saber, por todos os que entravam pelo portão da cidade:'),(93897,4,1,23,11,' -  De modo nenhum, meu senhor. Escute: eu lhe dou o campo e também a caverna que nele está. Na presença dos filhos do meu povo eu lhe dou isso; sepulte a sua falecida.'),(93898,4,1,23,12,'Então Abraão se inclinou diante do povo da terra'),(93899,4,1,23,13,'e falou a Efrom, na presença do povo da terra, dizendo:  -  Mas, se você concorda, escute: pagarei o preço do campo; aceite-o de mim, e sepultarei ali a minha falecida.'),(93900,4,1,23,14,'Efrom respondeu:'),(93901,4,1,23,15,' -  Meu senhor, escute: um terreno que vale quatrocentas barras de prata, que é isso entre mim e você? Sepulte ali a sua falecida.'),(93902,4,1,23,16,'Abraão ouviu Efrom dizer isso e pesou-lhe a prata de que este lhe tinha falado na presença dos filhos de Hete, a saber, quatro quilos e meio de prata, segundo o peso usado entre os mercadores.'),(93903,4,1,23,17,'Assim, o campo de Efrom, que estava em Macpela, em frente de Manre, o campo, a caverna e todo o arvoredo que nele havia, e todo o terreno ao redor'),(93904,4,1,23,18,'passaram a ser propriedade de Abraão, na presença dos filhos de Hete, a saber, de todos os que entravam pelo portão da cidade.'),(93905,4,1,23,19,'Depois, Abraão sepultou Sara, a sua mulher, na caverna do campo de Macpela, em frente de Manre, que é Hebrom, na terra de Canaã.'),(93906,4,1,23,20,'E assim, pelos filhos de Hete, se confirmou a Abraão o direito do campo e da caverna que nele estava, como propriedade para servir de sepultura.'),(93907,4,1,24,1,'Abraão já era velho, de idade bem avançada, e o Senhor o havia abençoado em tudo.'),(93908,4,1,24,2,'Abraão disse ao mais antigo servo da sua casa, que governava tudo o que possuía:  -  Ponha a sua mão por baixo da minha coxa,'),(93909,4,1,24,3,'para que eu faça com que você jure pelo Senhor, Deus do céu e da terra, que você não buscará uma esposa para o meu filho entre as filhas dos cananeus, no meio dos quais estou morando,'),(93910,4,1,24,4,'mas que você irá à minha parentela e ali buscará uma esposa para Isaque, meu filho.'),(93911,4,1,24,5,'Então o servo disse:  -  Talvez a mulher não queira vir comigo para esta terra. Nesse caso, devo levar o seu filho à terra de onde o senhor veio?'),(93912,4,1,24,6,'Abraão respondeu:  -  Cuidado! Não faça o meu filho voltar para lá.'),(93913,4,1,24,7,'O Senhor, Deus do céu, que me tirou da casa de meu pai e da terra dos meus parentes, e que me falou, e jurou, dizendo: ´À sua descendência darei esta terra`, ele enviará o seu anjo adiante de você, para que lá você encontre uma esposa para o meu filho.'),(93914,4,1,24,8,'Caso a mulher não queira vir, você ficará desobrigado do seu juramento; entretanto, não leve o meu filho para lá.'),(93915,4,1,24,9,'Com isso, o servo pôs a sua mão por baixo da coxa de Abraão, seu senhor, e jurou fazer segundo o resolvido.'),(93916,4,1,24,10,'O servo pegou dez dos camelos do seu senhor e, levando consigo uma parte dos bens dele, levantou-se e partiu para a Mesopotâmia, para a cidade onde Naor havia morado.'),(93917,4,1,24,11,'Fora da cidade, fez os camelos se ajoelharem junto a um poço de água. Era de tardinha, a hora em que as moças saem para tirar água.'),(93918,4,1,24,12,'Então o servo orou:  -  Ó Senhor, Deus de meu senhor Abraão, peço-te que me ajudes hoje e sejas bondoso para com o meu senhor Abraão!'),(93919,4,1,24,13,'Eis que estou ao pé da fonte de água, e as filhas dos homens desta cidade saem para tirar água.'),(93920,4,1,24,14,'Concede, pois, que a moça a quem eu disser: ´Incline o cântaro para que eu beba`; e ela me responder: ´Beba, e darei ainda de beber aos seus camelos`, seja a que designaste para o teu servo Isaque; e nisso verei que foste bondoso para com o meu senhor.'),(93921,4,1,24,15,'Antes que ele acabasse de orar, eis que surgiu Rebeca, filha de Betuel, filho de Milca, mulher de Naor, irmão de Abraão, trazendo um cântaro sobre o ombro.'),(93922,4,1,24,16,'A moça era muito bonita, virgem, a quem nenhum homem havia possuído. Ela desceu até a fonte, encheu o seu cântaro e subiu.'),(93923,4,1,24,17,'Então o servo correu ao encontro dela e disse:  -  Peço que me deixe beber um pouco da água do seu cântaro.'),(93924,4,1,24,18,'Ela respondeu:  -  Beba, meu senhor. E prontamente, baixando o cântaro para a mão, deu-lhe de beber.'),(93925,4,1,24,19,'Depois de lhe dar de beber, disse:  -  Vou tirar água também para os seus camelos, até que todos bebam.'),(93926,4,1,24,20,'E, apressando-se em despejar o cântaro no bebedouro, correu outra vez ao poço para tirar mais água; ela tirou água para todos os camelos.'),(93927,4,1,24,21,'O homem a observava, em silêncio, atentamente, para saber se o Senhor teria levado a bom termo a sua jornada ou não.'),(93928,4,1,24,22,'Quando os camelos acabaram de beber, o homem pegou um pendente de ouro pesando seis gramas e duas pulseiras para as mãos dela, pesando cento e vinte gramas de ouro.'),(93929,4,1,24,23,'Em seguida perguntou:  -  Diga-me: De quem você é filha? Será que na casa de seu pai haveria lugar para eu e os que estão comigo passarmos a noite?'),(93930,4,1,24,24,'Ela respondeu:  -  Sou filha de Betuel, que é filho de Milca e de Naor.'),(93931,4,1,24,25,'E acrescentou:  -  Temos palha, muito pasto e lugar para passar a noite.'),(93932,4,1,24,26,'Então o homem se inclinou e adorou o Senhor.'),(93933,4,1,24,27,'E disse:  -  Bendito seja o Senhor, Deus de meu senhor Abraão, que não retirou a sua bondade e a sua verdade do meu senhor. Quanto a mim, estando no caminho, o Senhor me guiou à casa dos parentes do meu senhor.'),(93934,4,1,24,28,'E a moça correu e contou tudo aos da casa de sua mãe.'),(93935,4,1,24,29,'Ora, Rebeca tinha um irmão, chamado Labão. Este correu ao encontro do homem junto à fonte.'),(93936,4,1,24,30,'Acontece que Labão tinha visto o pendente e as pulseiras nas mãos de sua irmã e ouvido as palavras de Rebeca, sua irmã, que dizia: ´Ele me falou assim e assim.` Por isso foi até onde ele estava e o encontrou em pé junto aos camelos, ao lado da fonte.'),(93937,4,1,24,31,'E Labão disse:  -  Entre, bendito do Senhor! Por que você está aí fora? Já preparei a casa e o lugar para os camelos.'),(93938,4,1,24,32,'Então o homem entrou na casa. Descarregaram os camelos e lhes deram forragem e pasto. Também trouxeram água para que ele e os homens que estavam com ele lavassem os pés.'),(93939,4,1,24,33,'Puseram comida diante dele. Porém ele disse:  -  Não vou comer enquanto não disser o que tenho para dizer. Labão respondeu:  -  Diga.'),(93940,4,1,24,34,'Então ele disse:  -  Sou servo de Abraão.'),(93941,4,1,24,35,'O Senhor tem abençoado muito o meu senhor, e ele se tornou um grande homem. O Senhor lhe deu ovelhas e bois, prata e ouro, servos e servas, camelos e jumentos.'),(93942,4,1,24,36,'Sara, mulher do meu senhor, já era idosa quando lhe deu à luz um filho, a quem o meu senhor deu tudo o que tem.'),(93943,4,1,24,37,'E meu senhor me fez jurar, dizendo: ´Não busque uma esposa para o meu filho entre as mulheres dos cananeus, em cuja terra estou morando.'),(93944,4,1,24,38,'Pelo contrário, vá à casa de meu pai e à minha família e ali busque uma esposa para o meu filho.`'),(93945,4,1,24,39,'Respondi ao meu senhor: ´Talvez a mulher não queira me acompanhar.`'),(93946,4,1,24,40,'Ele me disse: ´O Senhor, em cuja presença eu ando, enviará o seu Anjo com você e levará a bom termo a sua jornada, para que, da minha família e da casa de meu pai, você traga uma esposa para o meu filho.'),(93947,4,1,24,41,'Você estará desobrigado do seu juramento, caso você for até a minha família e eles não quiserem dar a moça a você; neste caso, você estará desobrigado do juramento.`'),(93948,4,1,24,42,' -  Hoje, pois, quando cheguei à fonte, eu disse: ´Ó Senhor, Deus de meu senhor Abraão, leva a bom termo a jornada em que sigo.'),(93949,4,1,24,43,'Eis-me agora junto à fonte de água. A moça que sair para tirar água, a quem eu disser: ´Dê-me um pouco de água do seu cântaro`,'),(93950,4,1,24,44,'e ela me responder: ´Beba, e também tirarei água para os seus camelos`, seja essa a mulher que o Senhor designou para o filho de meu senhor.`'),(93951,4,1,24,45,' -  Antes que eu acabasse de orar em meu íntimo, eis que veio Rebeca trazendo o seu cântaro sobre o ombro. Ela desceu à fonte e tirou água. E eu lhe disse: ´Peço que me dê de beber.`'),(93952,4,1,24,46,'Ela prontamente baixou o cântaro do ombro e disse: ´Beba, e também darei de beber aos seus camelos.` Bebi, e ela deu de beber aos camelos.'),(93953,4,1,24,47,'Daí lhe perguntei: ´De quem você é filha?` Ela respondeu: ´Filha de Betuel, que é filho de Naor e Milca.` Então lhe pus o pendente no nariz e as pulseiras nas mãos.'),(93954,4,1,24,48,'E, prostrando-me, adorei o Senhor e louvei o Senhor, Deus do meu senhor Abraão, que me havia conduzido por um caminho direito, a fim de encontrar para o filho do meu senhor uma filha do seu parente.'),(93955,4,1,24,49,'Agora, pois, se estiverem dispostos a usar de bondade e de fidelidade para com o meu senhor, digam; do contrário, digam também, para que eu siga o meu caminho, para a direita ou para a esquerda.'),(93956,4,1,24,50,'Labão e Betuel responderam:  -  Isto procede do Senhor. Nada temos a dizer, nem a favor nem contra.'),(93957,4,1,24,51,'Aqui está Rebeca; leve-a com você e que ela seja a mulher do filho do seu senhor, segundo a palavra do Senhor Deus.'),(93958,4,1,24,52,'Quando o servo de Abraão ouviu tais palavras, prostrou-se em terra diante do Senhor.'),(93959,4,1,24,53,'Tirou joias de ouro e de prata e vestidos e os deu a Rebeca. Também deu ricos presentes ao irmão e à mãe dela.'),(93960,4,1,24,54,'Depois, comeram e beberam, ele e os homens que estavam com ele, e passaram a noite. De madrugada, quando se levantaram, o servo disse:  -  Permitam que eu volte ao meu senhor.'),(93961,4,1,24,55,'Mas o irmão e a mãe da moça disseram:  -  Deixe que ela fique conosco mais alguns dias, pelo menos dez; e depois poderá ir.'),(93962,4,1,24,56,'Ele, porém, lhes disse:  -  Não me detenham, pois o Senhor me tem levado a bom termo na jornada; deixem que eu volte ao meu senhor.'),(93963,4,1,24,57,'Disseram:  -  Vamos chamar a moça para ver o que ela diz.'),(93964,4,1,24,58,'Chamaram, pois, Rebeca e lhe perguntaram:  -  Você quer ir com este homem? Ela respondeu:  -  Sim, quero.'),(93965,4,1,24,59,'Então deixaram que Rebeca, a irmã deles, partisse, junto com a sua ama, com o servo de Abraão e os homens que estavam com ele.'),(93966,4,1,24,60,'Abençoaram Rebeca e lhe disseram:  -  Que você, nossa irmã, seja a mãe de milhares de milhares, e que a sua descendência tome posse das cidades dos seus inimigos.'),(93967,4,1,24,61,'Então Rebeca se levantou com as suas servas e, montando os camelos, seguiram o homem. O servo de Abraão tomou Rebeca e partiu.'),(93968,4,1,24,62,'Ora, Isaque veio de Beer-Laai-Roi, porque morava na terra do Neguebe.'),(93969,4,1,24,63,'Ao cair da tarde, Isaque saiu para meditar no campo. Erguendo os olhos, viu, e eis que vinham camelos.'),(93970,4,1,24,64,'Também Rebeca levantou os olhos e, vendo Isaque, desceu do camelo,'),(93971,4,1,24,65,'e perguntou ao servo:  -  Quem é aquele homem que vem pelo campo ao nosso encontro? O servo respondeu:  -  É o meu senhor. Então ela pegou o véu e se cobriu.'),(93972,4,1,24,66,'O servo contou a Isaque todas as coisas que havia feito.'),(93973,4,1,24,67,'Isaque a conduziu até a tenda de Sara, mãe dele. Ele tomou Rebeca, e esta se tornou a mulher dele. Ele a amou; e assim Isaque foi consolado depois da morte de sua mãe.'),(93974,4,1,25,1,'Abraão casou com outra mulher, que se chamava Quetura.'),(93975,4,1,25,2,'Ela lhe deu à luz Zinrã, Jocsã, Medã, Midiã, Isbaque e Sua.'),(93976,4,1,25,3,'Jocsã gerou Seba e Dedã. Os filhos de Dedã foram: Assurim, Letusim e Leumim.'),(93977,4,1,25,4,'Os filhos de Midiã foram: Efá, Éfer, Enoque, Abida e Elda. Todos estes foram filhos de Quetura.'),(93978,4,1,25,5,'Abraão deu tudo o que tinha a Isaque.'),(93979,4,1,25,6,'Porém, aos filhos das concubinas que tinha, Abraão deu presentes e, ainda em vida, os separou de seu filho Isaque, enviando-os para a terra do Oriente.'),(93980,4,1,25,7,'Os dias da vida de Abraão foram cento e setenta e cinco anos.'),(93981,4,1,25,8,'Abraão expirou e morreu após uma longa velhice, e foi reunido ao seu povo.'),(93982,4,1,25,9,'Os filhos dele, Isaque e Ismael, o sepultaram na caverna de Macpela, no campo de Efrom, filho de Zoar, o heteu, em frente de Manre,'),(93983,4,1,25,10,'o campo que Abraão havia comprado dos filhos de Hete. Ali foram sepultados Abraão e Sara, sua mulher.'),(93984,4,1,25,11,'Depois da morte de Abraão, Deus abençoou Isaque, o filho dele. Isaque morava perto de Beer-Laai-Roi.'),(93985,4,1,25,12,'São estas as gerações de Ismael, filho de Abraão, que Agar, egípcia, serva de Sara, lhe deu à luz.'),(93986,4,1,25,13,'Estes são os nomes dos filhos de Ismael, por ordem de nascimento: o primogênito de Ismael foi Nebaiote; depois, Quedar, Abdeel, Mibsão,'),(93987,4,1,25,14,'Misma, Dumá, Massá,'),(93988,4,1,25,15,'Hadade, Tema, Jetur, Nafis e Quedemá.'),(93989,4,1,25,16,'Estes são os filhos de Ismael e estes são os seus nomes pelas suas aldeias e pelos seus acampamentos: doze príncipes de seus povos.'),(93990,4,1,25,17,'E os anos da vida de Ismael foram cento e trinta e sete; e morreu e foi reunido ao seu povo.'),(93991,4,1,25,18,'Os filhos de Ismael habitaram desde Havilá até Sur, nas imediações do Egito, no caminho para a Assíria. Ele se estabeleceu diante de todos os seus irmãos.'),(93992,4,1,25,19,'São estas as gerações de Isaque, filho de Abraão. Abraão gerou Isaque.'),(93993,4,1,25,20,'Ele tinha quarenta anos quando tomou por esposa Rebeca, filha de Betuel, o arameu de Padã-Arã, e irmã de Labão, o arameu.'),(93994,4,1,25,21,'Isaque orou ao Senhor por sua mulher, porque ela era estéril. O Senhor ouviu as orações dele, e Rebeca, a mulher de Isaque, ficou grávida.'),(93995,4,1,25,22,'Os filhos lutavam no ventre dela. Então ela disse: ´Por que isso está acontecendo comigo?` E ela foi consultar o Senhor.'),(93996,4,1,25,23,'E o Senhor lhe respondeu:  ´Duas nações estão no seu ventre, dois povos, nascidos de você, se dividirão: um povo será mais forte do que o outro, e o mais velho servirá o mais moço.`'),(93997,4,1,25,24,'Cumpridos os dias para que desse à luz, eis que havia gêmeos no seu ventre.'),(93998,4,1,25,25,'Nasceu o primeiro, ruivo, todo revestido de pelo; por isso, deram-lhe o nome de Esaú.'),(93999,4,1,25,26,'Depois, nasceu o irmão. Com a mão segurava o calcanhar de Esaú, e por isso lhe deram o nome de Jacó. Isaque tinha sessenta anos quando Rebeca deu à luz.'),(94000,4,1,25,27,'Cresceram os meninos. Esaú tornou-se perito caçador, homem do campo; Jacó, porém, era homem pacato e morava em tendas.'),(94001,4,1,25,28,'Isaque amava Esaú, porque se saboreava de sua caça; Rebeca, porém, amava Jacó.'),(94002,4,1,25,29,'Jacó tinha feito um ensopado, quando Esaú, exausto, veio do campo'),(94003,4,1,25,30,'e lhe disse:  -  Por favor, me deixe comer um pouco da coisa vermelha, essa coisa vermelha aí, pois estou exausto. (Por isso deram-lhe o nome de Edom.)'),(94004,4,1,25,31,'Jacó respondeu:  -  Primeiro me venda o seu direito de primogenitura.'),(94005,4,1,25,32,'Ele respondeu:  -  Estou morrendo de fome; de que me vale o direito de primogenitura?'),(94006,4,1,25,33,'Então Jacó disse:  -  Primeiro jure. Esaú jurou e vendeu o seu direito de primogenitura a Jacó.'),(94007,4,1,25,34,'E Jacó deu a Esaú pão e o ensopado de lentilhas; ele comeu e bebeu, levantou-se e saiu. Assim, Esaú desprezou o seu direito de primogenitura.'),(94008,4,1,26,1,'Sobreveio fome à terra, assim como tinha acontecido nos dias de Abraão. Então Isaque foi a Gerar, encontrar-se com Abimeleque, rei dos filisteus.'),(94009,4,1,26,2,'O Senhor apareceu a Isaque e lhe disse:  -  Não desça ao Egito, mas fique na terra que eu lhe indicar.'),(94010,4,1,26,3,'Habite nela, e serei com você e o abençoarei. Porque a você e à sua descendência darei todas estas terras e confirmarei o juramento que fiz a Abraão, o seu pai.'),(94011,4,1,26,4,'Multiplicarei a sua descendência como as estrelas dos céus e a ela darei todas estas terras. Na sua descendência serão benditas todas as nações da terra,'),(94012,4,1,26,5,'porque Abraão obedeceu à minha palavra e guardou os meus mandamentos, os meus preceitos, os meus estatutos e as minhas leis.'),(94013,4,1,26,6,'Isaque, pois, ficou em Gerar.'),(94014,4,1,26,7,'Quando os homens daquele lugar perguntaram a respeito de sua mulher, ele disse: ´É minha irmã.` Ele tinha medo de dizer: ´É minha mulher`, porque pensava assim: ´Os homens do lugar me matarão por causa de Rebeca, porque ela é muito bonita.`'),(94015,4,1,26,8,'Depois que Isaque havia permanecido ali por muito tempo, Abimeleque, rei dos filisteus, olhou por uma janela e viu que Isaque acariciava Rebeca, sua mulher.'),(94016,4,1,26,9,'Então Abimeleque chamou Isaque e lhe disse:  -  É evidente que ela é a sua mulher! Como é que você disse que ela era a sua irmã? Isaque respondeu:  -  É que eu pensei que poderiam me matar por causa dela.'),(94017,4,1,26,10,'Então Abimeleque disse:  -  O que é isso que você fez conosco? Facilmente alguém do povo poderia ter se deitado com a sua mulher, e você teria trazido culpa sobre nós.'),(94018,4,1,26,11,'Então Abimeleque deu esta ordem a todo o povo:  -  Quem tocar neste homem ou na sua mulher certamente morrerá.'),(94019,4,1,26,12,'Isaque semeou naquela terra e, no mesmo ano, recolheu cem por um, porque o Senhor o abençoava.'),(94020,4,1,26,13,'Ele enriqueceu, continuou prosperando, ficou riquíssimo.'),(94021,4,1,26,14,'Tinha ovelhas e bois e grande número de servos, de maneira que os filisteus tinham inveja dele.'),(94022,4,1,26,15,'E, por isso, lhe entulharam todos os poços que os servos de seu pai haviam cavado, nos dias de Abraão, enchendo-os de terra.'),(94023,4,1,26,16,'Abimeleque disse a Isaque:  -  Saia da nossa terra, porque você já é muito mais poderoso do que nós.'),(94024,4,1,26,17,'Então Isaque saiu dali e se acampou no vale de Gerar, onde ficou morando.'),(94025,4,1,26,18,'Isaque tornou a abrir os poços que haviam sido cavados nos dias de Abraão, seu pai, porque os filisteus os haviam entulhado depois da morte de Abraão, e lhes deu os mesmos nomes que o seu pai já lhes tinha dado.'),(94026,4,1,26,19,'Os servos de Isaque cavaram no vale e acharam um poço de água nascente.'),(94027,4,1,26,20,'Mas os pastores de Gerar entraram em conflito com os pastores de Isaque, dizendo:  -  Esta água é nossa! Por isso, Isaque chamou o poço de Eseque, porque entraram em conflito com ele.'),(94028,4,1,26,21,'Então cavaram outro poço e também por causa desse houve conflito. Por isso, recebeu o nome de Sitna.'),(94029,4,1,26,22,'Partindo dali, Isaque cavou ainda outro poço. E, como por esse não houve conflito, deu-lhe o nome de Reobote. Ele disse:  -  Porque agora o Senhor abriu espaço para nós e vamos prosperar nesta terra.'),(94030,4,1,26,23,'Dali Isaque foi para Berseba.'),(94031,4,1,26,24,'Na mesma noite, o Senhor lhe apareceu e disse:  -  Eu sou o Deus de seu pai Abraão. Não tenha medo, porque eu estou com você. Eu o abençoarei e multiplicarei a sua descendência por amor de Abraão, meu servo.'),(94032,4,1,26,25,'Então Isaque levantou ali um altar e, tendo invocado o nome do Senhor, armou a sua tenda; e os servos de Isaque abriram ali um poço.'),(94033,4,1,26,26,'Abimeleque, seu amigo Austate e Ficol, comandante do seu exército, saíram de Gerar para encontrar Isaque.'),(94034,4,1,26,27,'Isaque perguntou:  -  Por que vocês vieram à minha presença, se me odeiam e me expulsaram do meio de vocês?'),(94035,4,1,26,28,'Eles responderam:  -  Vimos claramente que o Senhor está com você. Então pensamos que seria bom se houvesse um juramento entre nós e você. Queremos fazer uma aliança com você.'),(94036,4,1,26,29,'Você jura que não nos fará mal, assim como nós também não fizemos nenhum mal a você, mas fizemos somente o bem e o deixamos ir em paz. Você é agora o abençoado do Senhor.'),(94037,4,1,26,30,'Então Isaque lhes deu um banquete, e comeram e beberam.'),(94038,4,1,26,31,'Levantando-se de madrugada, juraram de parte a parte. Isaque os despediu, e eles se foram em paz.'),(94039,4,1,26,32,'Nesse mesmo dia, vieram os servos de Isaque e, dando-lhe notícia do poço que tinham cavado, lhe disseram:  -  Achamos água.'),(94040,4,1,26,33,'Ao poço, Isaque deu o nome de Seba. Por isso, Berseba é o nome daquela cidade até o dia de hoje.'),(94041,4,1,26,34,'Quando Esaú tinha quarenta anos de idade, tomou por esposa Judite, filha de Beeri, heteu, e Basemate, filha de Elom, heteu.'),(94042,4,1,26,35,'Essas duas se tornaram amargura de espírito para Isaque e para Rebeca.'),(94043,4,1,27,1,'Quando Isaque envelheceu e os seus olhos se enfraqueceram, a ponto de não mais poder ver, chamou Esaú, seu filho mais velho, e lhe disse:  -  Meu filho! Esaú respondeu:  -  Aqui estou!'),(94044,4,1,27,2,'O pai lhe disse:  -  Estou velho e não sei o dia da minha morte.'),(94045,4,1,27,3,'Pegue agora as suas armas, a sua aljava e o seu arco, vá ao campo e apanhe para mim alguma caça.'),(94046,4,1,27,4,'Faça uma comida saborosa, como eu aprecio, e traga aqui para mim, para que eu coma e abençoe você antes que eu morra.'),(94047,4,1,27,5,'Rebeca esteve escutando enquanto Isaque falava com Esaú, seu filho. E Esaú foi ao campo para apanhar a caça e trazê-la.'),(94048,4,1,27,6,'Então Rebeca disse a Jacó, seu filho:  -  Ouvi seu pai falar com Esaú, o seu irmão. Ele disse:'),(94049,4,1,27,7,'´Traga uma caça e faça uma comida saborosa para mim, para que eu coma e o abençoe na presença do Senhor, antes que eu morra.`'),(94050,4,1,27,8,'Agora, meu filho, escute as minhas palavras e faça o que lhe ordeno.'),(94051,4,1,27,9,'Vá ao rebanho e traga-me dois bons cabritos. Deles farei uma saborosa comida para o seu pai, como ele aprecia.'),(94052,4,1,27,10,'Você a levará ao seu pai, para que a coma e o abençoe, antes que ele morra.'),(94053,4,1,27,11,'Mas Jacó disse a Rebeca, sua mãe:  -  Esaú, meu irmão, é um homem peludo, e eu sou um homem de pele lisa.'),(94054,4,1,27,12,'Se o meu pai me apalpar, passarei a ser visto por ele como zombador e trarei sobre mim maldição e não bênção.'),(94055,4,1,27,13,'A mãe respondeu:  -  Caia sobre mim essa maldição, meu filho. Faça somente o que eu digo: vá e traga os cabritos para mim.'),(94056,4,1,27,14,'Ele foi, pegou os cabritos e os trouxe a sua mãe, que fez uma saborosa comida, como o pai dele apreciava.'),(94057,4,1,27,15,'Depois, Rebeca pegou a melhor roupa de Esaú, seu filho mais velho, roupa que tinha consigo em casa, e vestiu Jacó, seu filho mais novo.'),(94058,4,1,27,16,'Com a pele dos cabritos cobriu-lhe as mãos e a lisura do pescoço.'),(94059,4,1,27,17,'Então entregou a Jacó, seu filho, a comida saborosa e o pão que havia preparado.'),(94060,4,1,27,18,'Jacó foi a seu pai e disse:  -  Meu pai! Ele respondeu:  -  Fale! Quem é você, meu filho?'),(94061,4,1,27,19,'Jacó respondeu a seu pai:  -  Sou Esaú, seu filho primogênito. Fiz o que o senhor ordenou. Levante-se, por favor; sente-se e coma da minha caça, para que depois o senhor me abençoe.'),(94062,4,1,27,20,'Isaque perguntou a seu filho:  -  Como foi que você conseguiu achar a caça tão depressa, meu filho? Ele respondeu:  -  Porque o Senhor, seu Deus, a mandou ao meu encontro.'),(94063,4,1,27,21,'Então Isaque disse a Jacó:  -  Chegue mais perto, para que eu o apalpe, meu filho, e veja se você é meu filho Esaú ou não.'),(94064,4,1,27,22,'Jacó se aproximou de Isaque, seu pai, que o apalpou e disse:  -  A voz é de Jacó, mas as mãos são de Esaú.'),(94065,4,1,27,23,'E não o reconheceu, porque as mãos realmente estavam peludas como as de seu irmão Esaú. E o abençoou.'),(94066,4,1,27,24,'Então perguntou:  -  Você é mesmo o meu filho Esaú? Ele respondeu:  -  Eu sou.'),(94067,4,1,27,25,'Então disse:  -  Traga isso para perto de mim, para que eu coma da caça de meu filho e o abençoe. Jacó a levou até ele e o pai comeu. Trouxe-lhe também vinho, e ele bebeu.'),(94068,4,1,27,26,'Então Isaque, seu pai, lhe disse:  -  Venha cá e me dê um beijo, meu filho.'),(94069,4,1,27,27,'Ele se aproximou e o beijou. Então o pai aspirou o cheiro da roupa dele e o abençoou. Ele disse:  Eis que o cheiro do meu filho é como o cheiro do campo, que o Senhor abençoou;'),(94070,4,1,27,28,'Deus lhe dê do orvalho do céu, e da exuberância da terra, e fartura de trigo e de vinho.'),(94071,4,1,27,29,'Que povos sirvam você, e nações o reverenciem. Que você seja senhor de seus irmãos, e os filhos de sua mãe se curvem diante de você. Maldito seja quem o amaldiçoar, e bendito quem o abençoar.'),(94072,4,1,27,30,'E aconteceu que, depois que Isaque abençoou Jacó e este tinha acabado de sair da presença de seu pai, chegou Esaú, seu irmão, vindo da sua caçada.'),(94073,4,1,27,31,'Ele também fez uma comida saborosa e a levou ao seu pai. E lhe disse:  -  Levante-se, meu pai, e coma da caça de seu filho, para que o senhor me abençoe.'),(94074,4,1,27,32,'Então Isaque, o pai dele, perguntou:  -  Quem é você? Ele respondeu:  -  Sou o seu filho, o seu primogênito; sou Esaú.'),(94075,4,1,27,33,'Isaque estremeceu, sentindo uma violenta comoção. E disse:  -  Mas então quem foi aquele que apanhou a caça e trouxe para mim? Eu comi tudo, antes que você chegasse, e o abençoei, e ele será abençoado.'),(94076,4,1,27,34,'Ao ouvir tais palavras de seu pai, Esaú deu um grito cheio de amargura e disse:  -  Abençoe também a mim, meu pai!'),(94077,4,1,27,35,'Mas Isaque respondeu:  -  Seu irmão veio e, com astúcia, tomou a bênção que era sua.'),(94078,4,1,27,36,'Esaú disse:  -  Não é com razão que ele se chama Jacó? Pois já duas vezes me enganou: tirou-me o direito de primogenitura e agora tomou a bênção que era minha. E perguntou:  -  Então o senhor não reservou nenhuma bênção para mim?'),(94079,4,1,27,37,'Isaque respondeu a Esaú:  -  Eis que o constituí senhor sobre você, e fiz com que todos os parentes sejam servos dele; de trigo e de vinho o supri. Assim, o que posso fazer por você, meu filho?'),(94080,4,1,27,38,'Esaú disse a seu pai:  -  Será que o senhor, meu pai, tem somente uma bênção? Abençoe também a mim, meu pai. E, levantando Esaú a voz, chorou.'),(94081,4,1,27,39,'Então Isaque, seu pai, disse:  Sua habitação será longe dos lugares férteis da terra, longe do orvalho que cai do alto.'),(94082,4,1,27,40,'Você viverá da sua espada e servirá o seu irmão; quando, porém, você se libertar, sacudirá do seu pescoço o jugo dele.'),(94083,4,1,27,41,'Esaú passou a odiar Jacó por causa da bênção com que seu pai o tinha abençoado. E disse em seu íntimo:  -  Os dias de luto por meu pai se aproximam; então matarei meu irmão Jacó.'),(94084,4,1,27,42,'Chegaram aos ouvidos de Rebeca estas palavras de Esaú, seu filho mais velho. Então ela mandou chamar Jacó, seu filho mais moço, e lhe disse:  -  Eis que o seu irmão Esaú se consola fazendo planos para matá-lo.'),(94085,4,1,27,43,'Agora, pois, meu filho, ouça bem o que vou dizer: levante-se e fuja para a casa de Labão, meu irmão, em Harã.'),(94086,4,1,27,44,'Fique com ele alguns dias, até que passe o furor de seu irmão,'),(94087,4,1,27,45,'e cesse o rancor dele contra você, e se esqueça do que você lhe fez. Quando isso acontecer, enviarei alguém para trazer você de volta. Não posso perder os meus dois filhos num só dia!'),(94088,4,1,27,46,'Então Rebeca disse a Isaque:  -  Estou aborrecida da vida por causa das filhas de Hete. Se Jacó tomar esposa dentre as filhas de Hete, tais como estas, as filhas desta terra, de que me servirá a vida?'),(94089,4,1,28,1,'Isaque chamou Jacó e, dando-lhe a sua bênção, lhe ordenou, dizendo:  -  Não escolha uma esposa dentre as filhas de Canaã.'),(94090,4,1,28,2,'Levante-se e vá a Padã-Arã, à casa de Betuel, pai de sua mãe, e tome lá por esposa uma das filhas de Labão, irmão de sua mãe.'),(94091,4,1,28,3,'Que o Deus Todo-Poderoso o abençoe, faça com que seja fecundo e o multiplique para que você venha a ser uma multidão de povos.'),(94092,4,1,28,4,'Que ele lhe dê a bênção de Abraão, a você e à sua descendência, para que você possua a terra de suas peregrinações, concedida por Deus a Abraão.'),(94093,4,1,28,5,'Assim, Isaque despediu Jacó, que se foi a Padã-Arã, à casa de Labão, filho de Betuel, o arameu, irmão de Rebeca, mãe de Jacó e de Esaú.'),(94094,4,1,28,6,'Esaú viu que Isaque havia abençoado Jacó e o havia mandado a Padã-Arã, para tomar de lá esposa para si, e que, ao abençoá-lo, lhe havia ordenado que não escolhesse uma esposa dentre as filhas de Canaã.'),(94095,4,1,28,7,'Soube também que Jacó, obedecendo ao seu pai e à sua mãe, havia ido a Padã-Arã.'),(94096,4,1,28,8,'Sabendo também que Isaque, seu pai, não via com bons olhos as filhas de Canaã,'),(94097,4,1,28,9,'Esaú foi à casa de Ismael e, além das mulheres que já tinha, tomou por mulher Maalate, filha de Ismael, filho de Abraão, e irmã de Nebaiote.'),(94098,4,1,28,10,'Jacó partiu de Berseba e seguiu para Harã.'),(94099,4,1,28,11,'Quando chegou a certo lugar, ali passou a noite, porque o sol já se havia posto. Pegou uma das pedras do lugar, fez dela o seu travesseiro e se deitou ali mesmo para dormir.'),(94100,4,1,28,12,'E sonhou: Eis que estava posta na terra uma escada cujo topo atingia o céu, e os anjos de Deus subiam e desciam por ela.'),(94101,4,1,28,13,'E eis que o Senhor estava perto dele e lhe disse:  -  Eu sou o Senhor, Deus de Abraão, seu pai, e Deus de Isaque. A terra em que agora você está deitado, eu a darei a você e à sua descendência.'),(94102,4,1,28,14,'A sua descendência será como o pó da terra; você se estenderá para o oeste e para o leste, para o norte e para o sul. Em você e na sua descendência serão benditas todas as famílias da terra.'),(94103,4,1,28,15,'Eis que eu estou com você e o guardarei por onde quer que você for. Farei com que você volte para esta terra, porque não o abandonarei até que eu cumpra aquilo que lhe prometi.'),(94104,4,1,28,16,'Quando Jacó despertou do sono, disse:  -  Na verdade, o Senhor está neste lugar, e eu não o sabia.'),(94105,4,1,28,17,'E, temendo, disse:  -  Quão temível é este lugar! É a casa de Deus, a porta dos céus.'),(94106,4,1,28,18,'Na manhã seguinte, Jacó levantou-se de madrugada, pegou a pedra que havia usado como travesseiro e a pôs em pé como coluna. E sobre o topo dela derramou azeite.'),(94107,4,1,28,19,'E ao lugar, cidade que antes se chamava Luz, deu o nome de Betel.'),(94108,4,1,28,20,'Jacó fez também um voto, dizendo:  -  Se Deus for comigo, e me guardar nesta jornada que empreendo, e me der pão para comer e roupa para vestir,'),(94109,4,1,28,21,'de maneira que eu volte em paz para a casa de meu pai, então o Senhor será o meu Deus;'),(94110,4,1,28,22,'e a pedra, que pus como coluna, será a casa de Deus; e, de tudo o que me concederes, certamente te darei o dízimo.'),(94111,4,1,29,1,'Jacó se pôs a caminho e foi à terra do povo do Oriente.'),(94112,4,1,29,2,'Olhou, e eis um poço no campo e três rebanhos de ovelhas deitados junto dele, porque daquele poço davam de beber aos rebanhos. E havia uma grande pedra que tapava a boca do poço.'),(94113,4,1,29,3,'Ajuntavam-se ali todos os rebanhos, os pastores removiam a pedra da boca do poço, davam de beber às ovelhas e tornavam a colocá-la no seu devido lugar.'),(94114,4,1,29,4,'Jacó perguntou aos pastores:  -  De onde são vocês, meus irmãos? Responderam:  -  Somos de Harã.'),(94115,4,1,29,5,'Perguntou-lhes:  -  Vocês conhecem Labão, filho de Naor? Responderam:  -  Conhecemos.'),(94116,4,1,29,6,'Jacó perguntou ainda:  -  Ele vai bem? Eles responderam:  -  Sim, vai bem. Olhe! Raquel, a filha dele, vem vindo aí com as ovelhas.'),(94117,4,1,29,7,'Então Jacó disse:  -  É ainda pleno dia, não é tempo de recolher os rebanhos. Deem de beber às ovelhas e vão apascentá-las.'),(94118,4,1,29,8,'Mas eles responderam:  -  Não podemos, enquanto não se ajuntarem todos os rebanhos, seja removida a pedra da boca do poço e demos de beber às ovelhas.'),(94119,4,1,29,9,'Enquanto Jacó ainda falava, chegou Raquel com as ovelhas de seu pai, porque era pastora.'),(94120,4,1,29,10,'Quando Jacó viu Raquel, filha de Labão, irmão de sua mãe, e as ovelhas de Labão, aproximou-se, removeu a pedra da boca do poço e deu de beber ao rebanho de Labão, irmão de sua mãe.'),(94121,4,1,29,11,'Feito isso, Jacó beijou Raquel e, erguendo a voz, chorou.'),(94122,4,1,29,12,'Então Jacó contou a Raquel que ele era parente de seu pai, pois era filho de Rebeca. Ela correu e o comunicou a seu pai.'),(94123,4,1,29,13,'Quando Labão ouviu as novas de Jacó, filho de sua irmã, correu ao encontro dele, abraçou-o, beijou-o e o levou para casa. E Jacó contou a Labão tudo o que havia acontecido.'),(94124,4,1,29,14,'Então Labão disse:  -  De fato, você é meu osso e minha carne.  Jacó ficou na casa de Labão durante um mês.'),(94125,4,1,29,15,'Depois, Labão disse a Jacó:  -  Será que você vai trabalhar de graça, só por ser meu parente? Diga-me qual deve ser o seu salário.'),(94126,4,1,29,16,'Ora, Labão tinha duas filhas: Lia, a mais velha, e Raquel, a mais nova.'),(94127,4,1,29,17,'Lia tinha uns olhos sem brilho, porém Raquel era bonita e formosa.'),(94128,4,1,29,18,'Como Jacó amava Raquel, disse a Labão:  -  Trabalharei para o senhor durante sete anos para poder casar com Raquel, sua filha mais nova.'),(94129,4,1,29,19,'Labão respondeu:  -  É melhor dá-la a você do que a outro homem. Fique aqui comigo.'),(94130,4,1,29,20,'Assim, por amor a Raquel, Jacó trabalhou durante sete anos. E esses anos lhe pareceram como poucos dias, pelo muito que a amava.'),(94131,4,1,29,21,'Então ele disse a Labão:  -  Dê-me a minha mulher, pois já venceu o prazo, para que eu me case com ela.'),(94132,4,1,29,22,'Assim, Labão reuniu todos os homens do lugar e deu um banquete.'),(94133,4,1,29,23,'À noite, ele trouxe Lia, sua filha, e a entregou a Jacó. E eles tiveram relações.'),(94134,4,1,29,24,'(Labão tinha dado sua serva Zilpa para que fosse serva de Lia, sua filha.)'),(94135,4,1,29,25,'Ao amanhecer, Jacó viu que era Lia. Por isso, disse a Labão:  -  O que é isso que o senhor fez comigo? Não é verdade que eu trabalhei por amor a Raquel? Por que, então, o senhor me enganou?'),(94136,4,1,29,26,'Labão respondeu:  -  Em nossa terra não se costuma dar em casamento a mais nova antes da primogênita.'),(94137,4,1,29,27,'Complete a semana de festa de casamento da primogênita. Depois, daremos a você também a outra, pelo trabalho de mais sete anos que você ainda me servirá.'),(94138,4,1,29,28,'Jacó fez o que Labão pediu e completou a semana de festa da primogênita. Depois, Labão lhe deu por mulher a sua filha Raquel.'),(94139,4,1,29,29,'(Labão tinha dado sua serva Bila para que fosse serva de Raquel, sua filha.)'),(94140,4,1,29,30,'E Jacó teve relações também com Raquel. Ele amava Raquel mais do que amava Lia. E continuou trabalhando para Labão durante mais sete anos.'),(94141,4,1,29,31,'Quando o Senhor viu que Lia era desprezada, fez com que ela fosse fecunda, ao passo que Raquel era estéril.'),(94142,4,1,29,32,'Assim, Lia ficou grávida e deu à luz um filho, a quem deu o nome de Rúben, pois disse:  -  O Senhor viu a minha aflição. Por isso, agora meu marido vai me amar.'),(94143,4,1,29,33,'Ela ficou grávida outra vez e deu à luz um filho. E disse:  -  O Senhor ouviu que eu era desprezada e me deu mais este filho. E deu-lhe o nome de Simeão.'),(94144,4,1,29,34,'Lia ficou grávida ainda outra vez e deu à luz um filho. E disse:  -  Agora, desta vez, o meu marido se unirá mais a mim, porque lhe dei à luz três filhos. Por isso lhe deu o nome de Levi.'),(94145,4,1,29,35,'Mais uma vez ela ficou grávida e deu à luz um filho. Então disse:  -  Desta vez louvarei o Senhor. E por isso lhe deu o nome de Judá. E depois disso não teve mais filhos.'),(94146,4,1,30,1,'Quando Raquel viu que não dava filhos a Jacó, teve ciúmes de sua irmã e disse a Jacó:  -  Dê-me filhos, do contrário morrerei.'),(94147,4,1,30,2,'Então Jacó ficou irado com Raquel e disse:  -  Será que eu estou em lugar de Deus, que a impediu de ter filhos?'),(94148,4,1,30,3,'Então Raquel disse:  -  Eis aqui Bila, minha serva; tenha relações com ela, para que dê à luz e eu traga filhos ao meu colo por meio dela.'),(94149,4,1,30,4,'Assim, Raquel lhe deu Bila, sua serva, por mulher; e Jacó teve relações com ela.'),(94150,4,1,30,5,'Bila ficou grávida e deu à luz um filho a Jacó.'),(94151,4,1,30,6,'Então Raquel disse:  -  Deus me fez justiça; ouviu a minha voz e me deu um filho. Por isso lhe chamou Dã.'),(94152,4,1,30,7,'Outra vez Bila, serva de Raquel, ficou grávida e deu à luz o segundo filho a Jacó.'),(94153,4,1,30,8,'Raquel disse:  -  Com grandes lutas tenho competido com minha irmã e consegui vencer. Por isso deu ao filho o nome de Naftali.'),(94154,4,1,30,9,'Quando Lia viu que ela mesma tinha cessado de ter filhos, tomou a sua serva Zilpa e a deu a Jacó por mulher.'),(94155,4,1,30,10,'Zilpa, serva de Lia, deu a Jacó um filho.'),(94156,4,1,30,11,'Lia disse:  -  Afortunada! E deu ao filho o nome de Gade.'),(94157,4,1,30,12,'Depois, Zilpa, serva de Lia, deu o segundo filho a Jacó.'),(94158,4,1,30,13,'Então Lia disse:  -  É a minha felicidade! Porque as mulheres dirão que sou feliz. E lhe deu o nome de Aser.'),(94159,4,1,30,14,'Nos dias da colheita do trigo, Rúben saiu e achou umas mandrágoras no campo. Ele as trouxe para Lia, sua mãe. Então Raquel disse a Lia:  -  Dê-me algumas das mandrágoras que o seu filho trouxe.'),(94160,4,1,30,15,'Mas Lia respondeu:  -  Você acha pouco o fato de ter tomado de mim o marido? Vai tomar também as mandrágoras de meu filho? Raquel respondeu:  -  Ele poderá ter relações com você esta noite, em troca das mandrágoras de seu filho.'),(94161,4,1,30,16,'À tarde, quando Jacó voltava do campo, Lia saiu ao encontro dele e lhe disse:  -  Esta noite você terá relações comigo, pois eu aluguei você pelas mandrágoras de meu filho. E naquela noite Jacó teve relações com ela.'),(94162,4,1,30,17,'Deus ouviu Lia, ela ficou grávida e deu à luz o quinto filho.'),(94163,4,1,30,18,'Então Lia disse:  -  Deus me recompensou, porque dei a minha serva ao meu marido. E deu ao filho o nome de Issacar.'),(94164,4,1,30,19,'E Lia engravidou mais uma vez e deu a Jacó o sexto filho.'),(94165,4,1,30,20,'E disse:  -  Deus me concedeu excelente dádiva. Agora meu marido vai permanecer comigo, porque lhe dei seis filhos. E ela deu ao filho o nome de Zebulom.'),(94166,4,1,30,21,'Depois disto, deu à luz uma filha e lhe chamou Diná.'),(94167,4,1,30,22,'Deus lembrou-se de Raquel, ouviu-a e a fez fecunda.'),(94168,4,1,30,23,'Ela engravidou e deu à luz um filho. Então disse:  -  Deus tirou de mim o meu vexame.'),(94169,4,1,30,24,'E deu ao filho o nome de José, dizendo:  -  Que o Senhor me dê ainda outro filho.'),(94170,4,1,30,25,'Depois que Raquel deu à luz José, Jacó disse a Labão:  -  Deixe-me voltar ao meu lugar e à minha terra.'),(94171,4,1,30,26,'Dê-me os meus filhos e as mulheres, pelas quais trabalhei para o senhor, e partirei. O senhor sabe muito bem quanto e de que maneira o servi.'),(94172,4,1,30,27,'Labão lhe respondeu:  -  Se puder me fazer este favor, peço que fique comigo. Descobri por meio de adivinhações que o Senhor Deus me abençoou por causa de você.'),(94173,4,1,30,28,'E Labão continuou:  -  Fixe o seu salário, que eu pagarei.'),(94174,4,1,30,29,'Então Jacó disse:  -  O senhor sabe como tenho trabalhado e como cuidei do seu gado.'),(94175,4,1,30,30,'Porque o pouco que o senhor tinha antes de eu chegar foi aumentado grandemente; e o Senhor Deus o abençoou com o meu trabalho. Mas quando vou começar a trabalhar também por minha própria casa?'),(94176,4,1,30,31,'Labão perguntou a Jacó:  -  Quanto você quer que eu lhe dê? Jacó respondeu:  -  Não precisa me dar nada. Voltarei a apascentar e a guardar o seu rebanho, se o senhor concordar com isto:'),(94177,4,1,30,32,'Passarei hoje por todo o seu rebanho, separando para mim todas as ovelhas salpicadas e malhadas, todos os cordeiros negros, e todas as cabras malhadas e salpicadas. Isto será o meu salário.'),(94178,4,1,30,33,'Assim, a minha justiça responderá por mim, no dia de amanhã, quando o senhor vier conferir o meu salário. As cabras que não forem salpicadas e malhadas e as ovelhas que não forem negras, caso forem achadas comigo, o senhor pode considerá-las como roubadas.'),(94179,4,1,30,34,'Labão disse:  -  Está bem. Seja como você disse.'),(94180,4,1,30,35,'Mas, naquele mesmo dia, Labão separou os bodes listrados e malhados e todas as cabras salpicadas e malhadas, todos os que tinham alguma brancura e todos os cordeiros pretos; e os passou às mãos de seus filhos.'),(94181,4,1,30,36,'E pôs a distância de três dias de viagem entre si e Jacó. E Jacó apascentava o restante dos rebanhos de Labão.'),(94182,4,1,30,37,'Jacó pegou galhos verdes de álamo, de aveleira e de plátano e lhes removeu a casca, em riscas abertas, deixando aparecer a brancura dos galhos.'),(94183,4,1,30,38,'Pôs esses galhos descascados em frente ao rebanho, nos canais de água e nos bebedouros, aonde os rebanhos vinham para beber água. E como acasalavam quando vinham beber,'),(94184,4,1,30,39,'as ovelhas ficavam prenhes diante dos galhos e davam crias listradas, salpicadas e malhadas.'),(94185,4,1,30,40,'Então Jacó separou os cordeiros e virou o rebanho para o lado dos animais listrados e dos animais pretos nos rebanhos de Labão; e pôs o seu rebanho à parte e não o juntou com o rebanho de Labão.'),(94186,4,1,30,41,'E, todas as vezes que as ovelhas fortes ficavam prenhes, Jacó punha os galhos à vista do rebanho nos canais de água, para que ficassem prenhes diante dos galhos.'),(94187,4,1,30,42,'Porém, quando o rebanho era fraco, não punha os galhos. Assim, os animais fracos eram de Labão, e os fortes eram de Jacó.'),(94188,4,1,30,43,'E o homem se tornou mais e mais rico; teve muitos rebanhos, servas, servos, camelos e jumentos.'),(94189,4,1,31,1,'Jacó ouvia os comentários dos filhos de Labão, que diziam:  -  Jacó se apossou de tudo o que era de nosso pai. Ele juntou toda essa riqueza a partir do que era de nosso pai.'),(94190,4,1,31,2,'Jacó, por sua vez, reparou que o rosto de Labão não lhe era favorável como anteriormente.'),(94191,4,1,31,3,'E o Senhor disse a Jacó:  -  Volte para a terra de seus pais e para a sua parentela; e eu estarei com você.'),(94192,4,1,31,4,'Então Jacó mandou vir Raquel e Lia ao campo, para junto do seu rebanho,'),(94193,4,1,31,5,'e lhes disse:  -  Vejo que o rosto do pai de vocês não me é favorável como anteriormente; porém o Deus de meu pai tem estado comigo.'),(94194,4,1,31,6,'Vocês mesmas sabem que com todo empenho tenho trabalhado para o pai de vocês,'),(94195,4,1,31,7,'mas ele me tem enganado e por dez vezes mudou o meu salário; porém Deus não permitiu que ele me prejudicasse.'),(94196,4,1,31,8,'Se ele dizia: ´Os salpicados serão o seu salário`, então todos os rebanhos davam salpicados; e, se ele dizia: ´Os listrados serão o seu salário`, então os rebanhos todos davam listrados.'),(94197,4,1,31,9,'Assim, Deus tirou o gado do pai de vocês e o deu a mim.'),(94198,4,1,31,10,' -  Pois, chegado o tempo em que os animais acasalavam, levantei os olhos e vi em sonhos que os machos que cobriam as ovelhas eram listrados, salpicados e malhados.'),(94199,4,1,31,11,'E o Anjo de Deus me disse em sonho: ´Jacó!` E eu respondi: ´Eis-me aqui!`'),(94200,4,1,31,12,'Ele continuou: ´Levante agora os olhos e veja que todos os machos que cobrem o rebanho são listrados, salpicados e malhados, porque vejo tudo o que Labão está fazendo com você.'),(94201,4,1,31,13,'Eu sou o Deus de Betel, onde você ungiu uma coluna, onde me fez um voto. Levante-se agora, saia desta terra e volte para a terra de sua parentela.`'),(94202,4,1,31,14,'Então Raquel e Lia disseram:  -  Será que ainda existe para nós parte ou herança na casa de nosso pai?'),(94203,4,1,31,15,'Não é verdade que ele nos considera como estrangeiras? Pois nos vendeu e consumiu tudo o que nos era devido.'),(94204,4,1,31,16,'Porque toda a riqueza que Deus tirou de nosso pai é nossa e de nossos filhos; agora, pois, faça tudo o que Deus pediu que você fizesse.'),(94205,4,1,31,17,'Então Jacó se levantou e, fazendo montar seus filhos e suas mulheres em camelos,'),(94206,4,1,31,18,'levou todo o seu gado e todos os seus bens que chegou a possuir, o gado de sua propriedade que havia acumulado em Padã-Arã, para ir a Isaque, seu pai, à terra de Canaã.'),(94207,4,1,31,19,'Enquanto Labão tinha ido fazer a tosquia das ovelhas, Raquel roubou os ídolos do lar que pertenciam a seu pai.'),(94208,4,1,31,20,'E Jacó enganou Labão, o arameu, não revelando que tinha planos de fugir.'),(94209,4,1,31,21,'E fugiu com tudo o que lhe pertencia. Levantou-se, passou o Eufrates e tomou o rumo dos montes de Gileade.'),(94210,4,1,31,22,'No terceiro dia, Labão foi avisado de que Jacó ia fugindo.'),(94211,4,1,31,23,'Reuniu os seus parentes e saiu no encalço de Jacó, por sete dias de viagem, e o alcançou nos montes de Gileade.'),(94212,4,1,31,24,'De noite, porém, Deus veio em sonhos a Labão, o arameu, e lhe disse:  -  Cuidado! Não fale a Jacó nem bem nem mal.'),(94213,4,1,31,25,'Labão alcançou Jacó. Este havia armado a sua tenda naqueles montes. Também Labão armou a sua tenda com os seus parentes, nos montes de Gileade.'),(94214,4,1,31,26,'E Labão disse a Jacó:  -  Que foi que você fez? Você me enganou e levou as minhas filhas como se fossem prisioneiras de guerra.'),(94215,4,1,31,27,'Por que você fugiu em segredo, e me enganou, e não me disse nada? Eu o teria despedido com alegria, com cânticos, com tamborins e com harpa.'),(94216,4,1,31,28,'E por que não permitiu que eu beijasse meus netos e minhas filhas? Nisso você agiu como um tolo.'),(94217,4,1,31,29,'Tenho em minhas mãos poder para fazer mal a vocês, mas ontem à noite o Deus do pai de vocês me falou e disse: ´Cuidado! Não fale a Jacó nem bem nem mal.`'),(94218,4,1,31,30,'E agora que você partiu de vez, pois está com saudades da casa de seu pai, por que roubou os meus deuses?'),(94219,4,1,31,31,'Jacó respondeu:  -  Porque tive medo. Pensei assim: para que não aconteça que me tome à força as suas filhas.'),(94220,4,1,31,32,'Que seja morto aquele com quem o senhor achar os seus deuses. Na presença de nossos parentes, verifique o que pertence ao senhor e, se estiver comigo, pode levar embora. Acontece que Jacó não sabia que Raquel os havia roubado.'),(94221,4,1,31,33,'Labão entrou na tenda de Jacó, na tenda de Lia e na tenda das duas servas, mas não achou nada. Tendo saído da tenda de Lia, entrou na tenda de Raquel.'),(94222,4,1,31,34,'Ora, Raquel havia pego os ídolos do lar e, depois de colocá-los na sela de um camelo, estava sentada sobre eles. Labão apalpou toda a tenda e não os achou.'),(94223,4,1,31,35,'Então Raquel disse ao pai:  -  Não fique zangado, meu senhor, por eu não poder me levantar na sua presença, pois estou no meu período menstrual. Ele procurou, mas não encontrou os ídolos do lar.'),(94224,4,1,31,36,'Então Jacó ficou zangado e discutiu com Labão. Dirigiu-se a Labão, dizendo:  -  Qual é a minha transgressão? Qual o meu pecado, para o senhor me perseguir com tanta fúria?'),(94225,4,1,31,37,'Havendo apalpado todos os meus utensílios, quais foram os utensílios de sua casa que o senhor encontrou? Coloque-os aqui diante dos meus parentes e dos seus parentes, para que julguem entre nós dois.'),(94226,4,1,31,38,'Vinte anos eu estive com o senhor. As suas ovelhas e as suas cabras nunca perderam as crias, e não comi um só carneiro do seu rebanho.'),(94227,4,1,31,39,'Não lhe apresentei os animais que eram despedaçados pelas feras; assumi o prejuízo. Da minha mão o senhor o requeria, tanto o roubado de dia como de noite.'),(94228,4,1,31,40,'De maneira que eu andava, de dia consumido pelo calor, de noite, pela geada; e o meu sono me fugia dos olhos.'),(94229,4,1,31,41,'Vinte anos permaneci em sua casa. Catorze anos trabalhei para o senhor pelas suas duas filhas e seis anos trabalhei para conseguir o seu rebanho; dez vezes o senhor mudou o meu salário.'),(94230,4,1,31,42,'Se não fosse o Deus de meu pai, o Deus de Abraão e o Temor de Isaque, por certo o senhor me despediria agora de mãos vazias. Mas Deus viu o meu sofrimento e o trabalho das minhas mãos e ontem à noite ele repreendeu o senhor.'),(94231,4,1,31,43,'Então Labão respondeu a Jacó:  -  As filhas são minhas filhas, os filhos são meus netos, os rebanhos são meus rebanhos, e tudo o que você está vendo é meu. Que posso fazer hoje a estas minhas filhas ou aos filhos que elas deram à luz?'),(94232,4,1,31,44,'Venha, pois, e façamos uma aliança, eu e você, que sirva de testemunho entre mim e você.'),(94233,4,1,31,45,'Então Jacó tomou uma pedra e a erigiu por coluna.'),(94234,4,1,31,46,'E disse aos seus parentes:  -  Ajuntem pedras. Eles foram ajuntar pedras e fizeram um montão, ao lado do qual comeram.'),(94235,4,1,31,47,'Labão deu-lhe o nome de Jegar-Saaduta, mas Jacó lhe chamou Galeede.'),(94236,4,1,31,48,'E Labão disse:  -  Seja hoje este montão de pedras por testemunha entre mim e você. Por isso foi chamado de Galeede'),(94237,4,1,31,49,'e Mispa, pois disse:  -  Que o Senhor vigie entre mim e você e nos julgue quando estivermos separados um do outro.'),(94238,4,1,31,50,'Se você maltratar as minhas filhas e tomar outras mulheres além delas, não estando ninguém conosco, lembre-se de que Deus é testemunha entre mim e você.'),(94239,4,1,31,51,'E Labão continuou:  -  Eis aqui este montão de pedras e esta coluna que levantei entre mim e você.'),(94240,4,1,31,52,'Seja o montão testemunha, e seja a coluna testemunha de que para mal não passarei para o lado de lá do montão e você não passará para o lado de cá do montão e da coluna.'),(94241,4,1,31,53,'O Deus de Abraão e o Deus de Naor, o Deus do pai deles, julgue entre nós. E Jacó jurou pelo Temor de Isaque, seu pai.'),(94242,4,1,31,54,'E Jacó ofereceu um sacrifício na montanha e convidou seus parentes para uma refeição. Eles comeram e passaram a noite na montanha.'),(94243,4,1,31,55,'Na manhã seguinte, Labão se levantou de madrugada, beijou os seus netos e as suas filhas e os abençoou. E, partindo, voltou para a sua casa.'),(94244,4,1,32,1,'Também Jacó seguiu o seu caminho, e anjos de Deus foram encontrar-se com ele.'),(94245,4,1,32,2,'Quando Jacó os viu, disse:  -  Este é o acampamento de Deus. E deu àquele lugar o nome de Maanaim.'),(94246,4,1,32,3,'Então Jacó enviou mensageiros adiante de si a Esaú, seu irmão, à terra de Seir, território de Edom.'),(94247,4,1,32,4,'E lhes deu esta ordem:  -  Assim vocês falarão a meu senhor Esaú: ´O seu servo Jacó manda dizer isto: ´Como estrangeiro morei com Labão, em cuja companhia fiquei até agora.'),(94248,4,1,32,5,'Tenho bois, jumentos, rebanhos, servos e servas. Envio este comunicado a meu senhor, para encontrar favor na sua presença.``'),(94249,4,1,32,6,'Os mensageiros voltaram a Jacó, dizendo:  -  Fomos até o seu irmão Esaú. Também ele está vindo para se encontrar com o senhor, e quatrocentos homens estão com ele.'),(94250,4,1,32,7,'Então Jacó teve medo e ficou angustiado. Dividiu em dois grupos o povo que estava com ele, e também os rebanhos, os bois e os camelos.'),(94251,4,1,32,8,'Pois pensou: ´Se Esaú vier e atacar um grupo, o outro grupo escapará.`'),(94252,4,1,32,9,'E Jacó orou:  -  Deus de meu pai Abraão e Deus de meu pai Isaque, ó Senhor, que me disseste: ´Volte para a sua terra e para a sua parentela, e eu farei bem a você`,'),(94253,4,1,32,10,'sou indigno de todas as misericórdias e de toda a fidelidade que tens usado para com o teu servo. Pois com apenas o meu cajado atravessei este Jordão; já agora sou dois grupos.'),(94254,4,1,32,11,'Livra-me das mãos de meu irmão Esaú, porque temo que ele venha e ataque a mim e às mães com os filhos.'),(94255,4,1,32,12,'Pois tu disseste: ´Certamente serei bondoso com você e lhe darei uma descendência como a areia do mar, que, de tão numerosa, não se pode contar.`'),(94256,4,1,32,13,'Depois de passar ali aquela noite, Jacó separou do que tinha consigo um presente para o seu irmão Esaú:'),(94257,4,1,32,14,'duzentas cabras e vinte bodes, duzentas ovelhas e vinte carneiros,'),(94258,4,1,32,15,'trinta camelas de leite com as suas crias, quarenta vacas e dez touros, vinte jumentas e dez jumentinhos.'),(94259,4,1,32,16,'Entregou-os aos seus servos, cada rebanho à parte. Então disse aos servos:  -  Vão à minha frente e deixem espaço entre rebanho e rebanho.'),(94260,4,1,32,17,'Ordenou ao primeiro servo, dizendo:  -  Quando Esaú, meu irmão, se encontrar com você e perguntar: ´De quem você é, para onde você vai, de quem são estes animais que você vem trazendo?`,'),(94261,4,1,32,18,'responda: ´São do seu servo Jacó. É um presente que ele está enviando ao meu senhor Esaú. E eis que ele mesmo vem vindo atrás de nós.`'),(94262,4,1,32,19,'Jacó ordenou também ao segundo, ao terceiro e a todos os que vinham conduzindo os rebanhos:  -  É assim que vocês devem falar com Esaú, quando se encontrarem com ele.'),(94263,4,1,32,20,'Também dirão: ´Eis que o seu servo Jacó vem vindo atrás de nós.` Porque Jacó pensava assim: ´Eu o aplacarei com o presente que me antecede. Depois eu o verei pessoalmente e talvez ele me dê boa acolhida.`'),(94264,4,1,32,21,'Assim, mandou os presentes à sua frente. Ele, porém, ficou aquela noite no acampamento.'),(94265,4,1,32,22,'Naquela mesma noite, Jacó se levantou, tomou suas duas mulheres, suas duas servas e seus onze filhos e transpôs o vau do Jaboque.'),(94266,4,1,32,23,'Reuniu todos e fez com que passassem o ribeiro. Também fez passar tudo o que lhe pertencia.'),(94267,4,1,32,24,'Jacó ficou sozinho, e um homem lutava com ele, até o romper do dia.'),(94268,4,1,32,25,'Vendo este que não podia com Jacó, tocou-lhe na articulação da coxa, de modo que a junta da coxa de Jacó se deslocou, na luta com o homem.'),(94269,4,1,32,26,'Então o homem disse:  -  Deixe-me ir, pois já rompeu o dia. Jacó respondeu:  -  Não o deixarei ir se você não me abençoar.'),(94270,4,1,32,27,'Então o homem perguntou:  -  Como você se chama? Ele respondeu:  -  Jacó.'),(94271,4,1,32,28,'Então disse:  -  Seu nome não será mais Jacó, e sim Israel, pois você lutou com Deus e com os homens e prevaleceu.'),(94272,4,1,32,29,'Jacó disse:  -  Por favor, diga-me como você se chama. Ele respondeu:  -  Por que você pergunta pelo meu nome? E o abençoou ali.'),(94273,4,1,32,30,'Jacó deu àquele lugar o nome de Peniel, pois disse: ´Vi Deus face a face, e a minha vida foi salva.`'),(94274,4,1,32,31,'Nasceu-lhe o sol, quando ele atravessava Peniel. E mancava por causa da coxa.'),(94275,4,1,32,32,'Por isso, os filhos de Israel não comem, até hoje, o nervo do quadril, na articulação da coxa, porque o homem tocou a articulação da coxa de Jacó no nervo do quadril.'),(94276,4,1,33,1,'Quando Jacó ergueu os olhos, viu que Esaú se aproximava, e com ele quatrocentos homens. Então repartiu os filhos entre Lia, Raquel e as duas servas.'),(94277,4,1,33,2,'Pôs as servas e seus filhos à frente, Lia e seus filhos atrás deles e Raquel e José por último.'),(94278,4,1,33,3,'E ele mesmo, adiantando-se, prostrou-se em terra sete vezes, até aproximar-se de seu irmão.'),(94279,4,1,33,4,'Então Esaú correu ao encontro dele e o abraçou; pôs os braços em volta do pescoço dele e o beijou; e choraram.'),(94280,4,1,33,5,'Daí, levantando os olhos, Esaú viu as mulheres e os meninos e disse:  -  Quem são estes que estão com você? Jacó respondeu:  -  Os filhos com que Deus agraciou este seu servo.'),(94281,4,1,33,6,'Então se aproximaram as servas, elas e seus filhos, e se prostraram.'),(94282,4,1,33,7,'Chegaram também Lia e seus filhos e se prostraram. Por último chegaram José e Raquel e se prostraram.'),(94283,4,1,33,8,'Esaú perguntou:  -  Qual é o seu propósito com todos esses grupos que encontrei? Jacó respondeu:  -  É para obter favor na presença de meu senhor.'),(94284,4,1,33,9,'Então Esaú disse:  -  Eu tenho muitos bens, meu irmão; guarde o que você tem.'),(94285,4,1,33,10,'Mas Jacó insistiu:  -  Não recuse. Se alcancei favor na sua presença, peço que aceite o meu presente, porque ver o seu rosto é como contemplar o semblante de Deus; e você me acolheu tão bem.'),(94286,4,1,33,11,'Portanto, aceite o meu presente, que eu lhe trouxe. Porque Deus tem sido generoso para comigo, e tenho fartura. E insistiu com ele, até que o aceitou.'),(94287,4,1,33,12,'Então Esaú disse:  -  Vamos partir e seguir viagem. Eu irei à sua frente.'),(94288,4,1,33,13,'Porém Jacó lhe disse:  -  Meu senhor sabe que estes meninos são fracos, e tenho comigo ovelhas e vacas de leite. Se forçados a caminhar demais um só dia, morrerão todos os rebanhos.'),(94289,4,1,33,14,'Passe meu senhor adiante de seu servo; eu seguirei aos poucos, no passo do gado que me vai à frente e no passo dos meninos, até chegar a meu senhor, em Seir.'),(94290,4,1,33,15,'Esaú respondeu:  -  Então permita que eu deixe com você alguns dessa gente que está comigo. Jacó respondeu:  -  Para quê? Basta que eu alcance favor aos olhos de meu senhor.'),(94291,4,1,33,16,'Assim, naquele dia Esaú voltou para Seir, pelo caminho por onde tinha vindo.'),(94292,4,1,33,17,'E Jacó foi para Sucote, e edificou para si uma casa, e fez cabanas para o seu gado. Por isso, o lugar se chamou Sucote.'),(94293,4,1,33,18,'Voltando de Padã-Arã, Jacó chegou são e salvo à cidade de Siquém, que está na terra de Canaã, e armou a sua tenda junto da cidade.'),(94294,4,1,33,19,'A parte do campo, onde tinha armado a sua tenda, ele a comprou dos filhos de Hamor, pai de Siquém, por cem peças de dinheiro.'),(94295,4,1,33,20,'E levantou ali um altar e lhe deu o nome de ´Deus, o Deus de Israel`.'),(94296,4,1,34,1,'Ora, Diná, a filha que Lia teve com Jacó, saiu para ver as filhas da terra.'),(94297,4,1,34,2,'Quem a viu foi Siquém, filho do heveu Hamor, que era príncipe daquela terra. Tomando-a, ele teve relações com ela e assim a humilhou.'),(94298,4,1,34,3,'Siquém se apegou a Diná, filha de Jacó, amou a jovem e lhe falou ao coração.'),(94299,4,1,34,4,'Então Siquém disse a seu pai Hamor:  -  Consiga-me esta jovem para que seja a minha esposa.'),(94300,4,1,34,5,'Quando Jacó ficou sabendo que Diná, sua filha, havia sido desonrada por Siquém, os seus filhos estavam no campo com o gado. Por isso, calou-se e esperou até que eles voltassem.'),(94301,4,1,34,6,'Então Hamor, o pai de Siquém, saiu para falar com Jacó.'),(94302,4,1,34,7,'Quando os filhos de Jacó vieram do campo e ouviram o que havia acontecido, indignaram-se e ficaram muito irados, pois Siquém havia praticado uma afronta em Israel, violentando a filha de Jacó, que era algo que não se devia fazer.'),(94303,4,1,34,8,'Mas Hamor falou com eles, dizendo:  -  Meu filho Siquém está profundamente apaixonado pela filha de vocês. Peço que ela lhe seja dada por esposa.'),(94304,4,1,34,9,'Tornem-se nossos parentes; deem as filhas de vocês para nós e vocês tomem as nossas filhas.'),(94305,4,1,34,10,'Vocês habitarão em nosso meio, a terra estará ao seu dispor. Morem nela, negociem e adquiram propriedades.'),(94306,4,1,34,11,'E o próprio Siquém disse ao pai e aos irmãos de Diná:  -  Que eu obtenha este favor diante de vocês e lhes darei o que me pedirem.'),(94307,4,1,34,12,'Aumentem em muito o dote de casamento e as dádivas, e darei o que me pedirem; deem-me, porém, a moça por esposa.'),(94308,4,1,34,13,'Então os filhos de Jacó, por haver Siquém desonrado Diná, a irmã deles, responderam com astúcia a Siquém e a seu pai Hamor e lhes disseram:'),(94309,4,1,34,14,' -  Não podemos fazer isso, dar a nossa irmã a um homem que ainda não foi circuncidado, porque isso seria uma vergonha para nós.'),(94310,4,1,34,15,'Sob uma única condição permitiremos: que vocês se tornem como nós, circuncidando todos os do sexo masculino.'),(94311,4,1,34,16,'Então lhes daremos as nossas filhas, tomaremos para nós as filhas de vocês, habitaremos no meio de vocês e seremos um só povo.'),(94312,4,1,34,17,'Se, porém, não ouvirem e não quiserem ser circuncidados, tomaremos a nossa filha e iremos embora.'),(94313,4,1,34,18,'Tais palavras agradaram Hamor e Siquém, seu filho.'),(94314,4,1,34,19,'O jovem não tardou em fazer o que foi solicitado, porque amava a filha de Jacó e era o mais honrado de toda a casa de seu pai.'),(94315,4,1,34,20,'Assim, Hamor e Siquém, seu filho, vieram ao portão da sua cidade e falaram aos homens da cidade:'),(94316,4,1,34,21,' -  Esses homens são pacíficos em relação a nós. Portanto, deixem que morem na terra e negociem nela. A terra é bastante espaçosa para contê-los. Vamos tomar as filhas deles por esposas e dar também as nossas filhas a eles.'),(94317,4,1,34,22,'Mas eles só concordarão em morar conosco, tornando-nos um só povo, se todos os homens em nosso meio se deixarem circuncidar, como eles são circuncidados.'),(94318,4,1,34,23,'Não é verdade que o gado, os bens e todos os animais deles serão nossos? Portanto, vamos concordar e eles ficarão morando entre nós.'),(94319,4,1,34,24,'E todos os que saíam do portão da cidade deram ouvidos a Hamor e a Siquém, seu filho. E todos os do sexo masculino foram circuncidados, todos os que saíam pelo portão da cidade.'),(94320,4,1,34,25,'No terceiro dia, quando os homens sentiam mais forte a dor, dois filhos de Jacó, Simeão e Levi, irmãos de Diná, pegaram cada um a sua espada, entraram inesperadamente na cidade e mataram todos os homens.'),(94321,4,1,34,26,'Passaram também ao fio da espada Hamor e seu filho Siquém; tiraram Diná da casa de Siquém e saíram.'),(94322,4,1,34,27,'Os filhos de Jacó vieram, passaram por cima dos cadáveres, e saquearam a cidade, porque a irmã deles havia sido desonrada.'),(94323,4,1,34,28,'Levaram deles os rebanhos, os bois, os jumentos e o que havia na cidade e no campo.'),(94324,4,1,34,29,'Pegaram todos os bens, levaram cativas as mulheres e todas as crianças, e saquearam tudo o que havia nas casas.'),(94325,4,1,34,30,'Então Jacó disse a Simeão e a Levi:  -  Vocês me criaram um problema e me fizeram odioso entre os moradores desta terra, entre os cananeus e os ferezeus. Como somos pouca gente, eles se reunirão contra mim, e serei destruído, eu e a minha casa.'),(94326,4,1,34,31,'Eles responderam:  -  E que direito ele tinha de tratar a nossa irmã como se fosse prostituta?'),(94327,4,1,35,1,'Deus disse a Jacó:  -  Levante-se, vá para Betel e habite ali. Faça ali um altar ao Deus que lhe apareceu quando você fugia do seu irmão Esaú.'),(94328,4,1,35,2,'Então Jacó disse à sua família e a todos os que estavam com ele:  -  Joguem fora os deuses estranhos que há no meio de vocês, purifiquem-se e troquem de roupa.'),(94329,4,1,35,3,'Vamos nos preparar e ir para Betel. Farei ali um altar ao Deus que me respondeu no dia da minha angústia e me acompanhou no caminho por onde andei.'),(94330,4,1,35,4,'Então deram a Jacó todos os deuses estranhos que tinham em mãos e as argolas que lhes pendiam das orelhas. E Jacó os escondeu debaixo do carvalho que está junto a Siquém.'),(94331,4,1,35,5,'Quando eles partiram, o terror de Deus invadiu as cidades vizinhas, e não perseguiram os filhos de Jacó.'),(94332,4,1,35,6,'Assim, Jacó chegou a Luz, chamada Betel, que fica na terra de Canaã, ele e todo o povo que estava com ele.'),(94333,4,1,35,7,'E edificou ali um altar. E àquele lugar deu o nome de El-Betel, porque ali Deus havia se revelado a ele quando estava fugindo do seu irmão.'),(94334,4,1,35,8,'Débora, a ama de Rebeca, morreu e foi sepultada ao pé de Betel, debaixo do carvalho que se chama Alom-Bacute.'),(94335,4,1,35,9,'Depois que Jacó havia retornado de Padã-Arã, Deus lhe apareceu outra vez e o abençoou.'),(94336,4,1,35,10,'Deus disse a ele:  -  Você se chama Jacó, mas o seu nome não será mais Jacó; o seu nome será Israel. E lhe deu o nome de Israel.'),(94337,4,1,35,11,'Disse-lhe mais:  -  Eu sou o Deus Todo-Poderoso; seja fecundo e multiplique-se; uma nação e multidão de nações sairão de você, e reis procederão de você.'),(94338,4,1,35,12,'A terra que dei a Abraão e a Isaque darei também a você e, depois de você, à sua descendência.'),(94339,4,1,35,13,'E Deus se retirou dele, elevando-se do lugar onde lhe havia falado.'),(94340,4,1,35,14,'Então Jacó pôs uma coluna de pedra no lugar onde Deus havia falado com ele e derramou uma libação e azeite sobre ela.'),(94341,4,1,35,15,'Ao lugar onde Deus lhe havia falado, Jacó deu o nome de Betel.'),(94342,4,1,35,16,'Partiram de Betel, e, havendo ainda pequena distância para chegar a Efrata, Raquel deu à luz um filho, num parto que foi muito difícil.'),(94343,4,1,35,17,'Em meio às dores, a parteira disse a Raquel:  -  Não tenha medo, pois você ainda terá este filho.'),(94344,4,1,35,18,'Ao sair-lhe a alma (porque morreu), deu ao filho o nome de Benoni. Mas seu pai lhe chamou Benjamim.'),(94345,4,1,35,19,'Assim, Raquel morreu e foi sepultada no caminho de Efrata, que é Belém.'),(94346,4,1,35,20,'Jacó levantou uma coluna sobre a sepultura de Raquel. Essa é a coluna da sepultura de Raquel até o dia de hoje.'),(94347,4,1,35,21,'Então Israel partiu e armou a sua tenda além da torre de Éder.'),(94348,4,1,35,22,'E aconteceu que, habitando Israel naquela terra, Rúben foi e se deitou com Bila, concubina de seu pai. E Israel ficou sabendo disso. Eram doze os filhos de Israel.'),(94349,4,1,35,23,'Rúben, o primogênito de Jacó, Simeão, Levi, Judá, Issacar e Zebulom, filhos de Lia;'),(94350,4,1,35,24,'José e Benjamim, filhos de Raquel;'),(94351,4,1,35,25,'Dã e Naftali, filhos de Bila, serva de Raquel;'),(94352,4,1,35,26,'e Gade e Aser, filhos de Zilpa, serva de Lia. São estes os filhos de Jacó, que lhe nasceram em Padã-Arã.'),(94353,4,1,35,27,'Jacó veio a Isaque, seu pai, a Manre, a Quiriate-Arba (que é Hebrom), onde peregrinaram Abraão e Isaque.'),(94354,4,1,35,28,'Os dias da vida de Isaque foram cento e oitenta anos.'),(94355,4,1,35,29,'Após uma longa velhice, Isaque expirou e morreu, sendo reunido ao seu povo; e Esaú e Jacó, seus filhos, o sepultaram.'),(94356,4,1,36,1,'São estes os descendentes de Esaú, que é Edom.'),(94357,4,1,36,2,'Esaú tomou por mulheres dentre as filhas de Canaã: Ada, filha de Elom, heteu; Oolibama, filha de Aná, filho de Zibeão, heveu;'),(94358,4,1,36,3,'e Basemate, filha de Ismael, irmã de Nebaiote.'),(94359,4,1,36,4,'De Ada teve Esaú um filho chamado Elifaz e de Basemate lhe nasceu Reuel.'),(94360,4,1,36,5,'A Oolibama nasceu Jeús, Jalão e Corá. Estes são os filhos de Esaú, que lhe nasceram na terra de Canaã.'),(94361,4,1,36,6,'Esaú tomou as suas mulheres, os seus filhos, as suas filhas, todas as pessoas de sua casa, o seu rebanho, todo o seu gado, todos os bens, tudo o que havia adquirido na terra de Canaã e os levou para outra terra, longe de seu irmão Jacó.'),(94362,4,1,36,7,'Porque os bens deles eram muitos para habitarem juntos e a terra de suas peregrinações não os podia sustentar por causa do seu gado.'),(94363,4,1,36,8,'Então Esaú, que é Edom, habitou no monte Seir.'),(94364,4,1,36,9,'Esta é a descendência de Esaú, pai dos edomitas, no monte Seir.'),(94365,4,1,36,10,'São estes os nomes dos filhos de Esaú: Elifaz, filho de Ada, mulher de Esaú; Reuel, filho de Basemate, mulher de Esaú.'),(94366,4,1,36,11,'Os filhos de Elifaz foram: Temã, Omar, Zefô, Gaetã e Quenaz.'),(94367,4,1,36,12,'Timna era concubina de Elifaz, filho de Esaú; ela deu à luz Amaleque. Estes são os filhos de Ada, mulher de Esaú.'),(94368,4,1,36,13,'E os filhos de Reuel são estes: Naate, Zerá, Samá e Mizá; estes foram os filhos de Basemate, mulher de Esaú.'),(94369,4,1,36,14,'E são estes os filhos de Oolibama, filha de Aná, filho de Zibeão, mulher de Esaú; ela deu a Esaú: Jeús, Jalão e Corá.'),(94370,4,1,36,15,'São estes os chefes dos filhos de Esaú; os filhos de Elifaz, o primogênito de Esaú: os chefes Temã, Omar, Zefô, Quenaz,'),(94371,4,1,36,16,'Corá, Gaetã, Amaleque. Estes são os chefes que nasceram a Elifaz na terra de Edom; são os filhos de Ada.'),(94372,4,1,36,17,'São estes os filhos de Reuel, filho de Esaú: os chefes Naate, Zerá, Samá e Mizá. Estes são os chefes que nasceram a Reuel na terra de Edom; são os filhos de Basemate, mulher de Esaú.'),(94373,4,1,36,18,'São estes os filhos de Oolibama, mulher de Esaú: os chefes Jeús, Jalão e Corá. Estes são os chefes que descendem de Oolibama, filha de Aná e mulher de Esaú.'),(94374,4,1,36,19,'São estes os filhos de Esaú, isto é, Edom, e esses são os seus chefes.'),(94375,4,1,36,20,'São estes os filhos de Seir, o horeu, moradores da terra: Lotã, Sobal, Zibeão e Aná,'),(94376,4,1,36,21,'Disom, Eser e Disã. Estes são os chefes dos horeus, filhos de Seir na terra de Edom.'),(94377,4,1,36,22,'Os filhos de Lotã são Hori e Homã; a irmã de Lotã é Timna.'),(94378,4,1,36,23,'São estes os filhos de Sobal: Alvã, Manaate, Ebal, Sefô e Onã.'),(94379,4,1,36,24,'São estes os filhos de Zibeão: Aiá e Aná; este é o Aná que achou as fontes termais no deserto, quando apascentava os jumentos de Zibeão, seu pai.'),(94380,4,1,36,25,'São estes os filhos de Aná: Disom e Oolibama, a filha de Aná.'),(94381,4,1,36,26,'Estes são os filhos de Disom: Hendã, Esbã, Itrã e Querã.'),(94382,4,1,36,27,'São estes os filhos de Eser: Bilã, Zaavã e Acã.'),(94383,4,1,36,28,'São estes os filhos de Disã: Uz e Arã.'),(94384,4,1,36,29,'São estes os chefes dos horeus: Lotã, Sobal, Zibeão, Aná,'),(94385,4,1,36,30,'Disom, Eser e Disã. Estes são os chefes dos horeus na terra de Seir.'),(94386,4,1,36,31,'São estes os reis que reinaram na terra de Edom, antes que houvesse rei sobre os filhos de Israel.'),(94387,4,1,36,32,'Em Edom reinou Belá, filho de Beor, e o nome da sua cidade era Dinabá.'),(94388,4,1,36,33,'Belá morreu, e, em seu lugar, reinou Jobabe, filho de Zerá, de Bozra.'),(94389,4,1,36,34,'Morreu Jobabe, e, em seu lugar, reinou Husão, da terra dos temanitas.'),(94390,4,1,36,35,'Morreu Husão, e, em seu lugar, reinou Hadade, filho de Bedade, o que derrotou Midiã no campo de Moabe. O nome da sua cidade era Avite.'),(94391,4,1,36,36,'Morreu Hadade, e, em seu lugar, reinou Samlá, de Masreca.'),(94392,4,1,36,37,'Morreu Samlá, e, em seu lugar, reinou Saul, de Reobote, junto ao Eufrates.'),(94393,4,1,36,38,'Morreu Saul, e, em seu lugar, reinou Baal-Hanã, filho de Acbor.'),(94394,4,1,36,39,'Morreu Baal-Hanã, filho de Acbor, e, em seu lugar, reinou Hadar. O nome de sua cidade era Paú, e o de sua mulher era Meetabel, filha de Matrede, filha de Me-Zaabe.'),(94395,4,1,36,40,'São estes os nomes dos chefes de Esaú, segundo as suas famílias, os seus lugares e os seus nomes: os chefes Timna, Alva, Jetete,'),(94396,4,1,36,41,'Oolibama, Elá, Pinom,'),(94397,4,1,36,42,'Quenaz, Temã, Mibzar,'),(94398,4,1,36,43,'Magdiel e Irã. Estes são os chefes de Edom, segundo as suas habitações na terra que possuíam. Este é Esaú, pai dos edomitas.'),(94399,4,1,37,1,'Jacó habitou na terra das peregrinações de seu pai, na terra de Canaã.'),(94400,4,1,37,2,'Esta é a história de Jacó. Quando José tinha dezessete anos, apascentava os rebanhos com os seus irmãos. Sendo ainda jovem, acompanhava os filhos de Bila e os filhos de Zilpa, mulheres de seu pai; e trazia más notícias deles a seu pai.'),(94401,4,1,37,3,'Ora, Israel amava mais José do que todos os seus outros filhos, porque era filho da sua velhice; e mandou fazer para ele uma túnica talar de mangas compridas.'),(94402,4,1,37,4,'Quando os seus irmãos viram que o pai o amava mais do que todos os outros filhos, odiaram-no e já não podiam falar com ele de forma pacífica.'),(94403,4,1,37,5,'José teve um sonho e o contou aos seus irmãos; por isso, o odiaram ainda mais.'),(94404,4,1,37,6,'Ele lhes disse:  -  Peço que ouçam o sonho que tive.'),(94405,4,1,37,7,'Sonhei que estávamos amarrando feixes no campo, e eis que o meu feixe se levantou e ficou em pé, enquanto os feixes de vocês o rodeavam e se inclinavam diante do meu.'),(94406,4,1,37,8,'Então os irmãos lhe disseram:  -  Você pensa que vai mesmo reinar sobre nós? Pensa que realmente dominará sobre nós? E com isso o odiavam ainda mais, por causa dos seus sonhos e de suas palavras.'),(94407,4,1,37,9,'José teve ainda outro sonho, que ele contou aos seus irmãos, dizendo:  -  Sonhei também que o sol, a lua e onze estrelas se inclinavam diante de mim.'),(94408,4,1,37,10,'Quando José contou esse sonho ao pai e aos seus irmãos, o pai o repreendeu, dizendo:  -  Que sonho é esse que você teve? Você está querendo dizer que eu, a sua mãe e os seus irmãos iremos e nos inclinaremos até o chão diante de você?'),(94409,4,1,37,11,'Os irmãos tinham inveja dele; o pai, no entanto, guardou aquilo no coração.'),(94410,4,1,37,12,'Como os irmãos foram apascentar o rebanho do pai, em Siquém,'),(94411,4,1,37,13,'Israel perguntou a José:  -  Os seus irmãos não estão apascentando o rebanho em Siquém? Venha, pois vou mandar você até eles. José respondeu:  -  Eis-me aqui.'),(94412,4,1,37,14,'Israel continuou:  -  Vá, agora, e veja se está tudo bem com os seus irmãos e com o rebanho; e traga-me notícias. Assim, o enviou do vale de Hebrom, e ele foi a Siquém.'),(94413,4,1,37,15,'E um homem encontrou José, que andava errante pelo campo, e lhe perguntou:  -  O que você está procurando?'),(94414,4,1,37,16,'Ele respondeu:  -  Estou procurando os meus irmãos. Por favor, pode me dizer onde eles estão apascentando o rebanho?'),(94415,4,1,37,17,'O homem respondeu:  -  Foram embora daqui. Ouvi quando disseram: ´Vamos a Dotã.` Então José seguiu atrás dos irmãos e os encontrou em Dotã.'),(94416,4,1,37,18,'De longe eles o viram e, antes que chegasse, conspiraram contra ele para o matar.'),(94417,4,1,37,19,'Disseram uns aos outros:  -  Lá vem o grande sonhador!'),(94418,4,1,37,20,'Venham, pois, agora, vamos matá-lo e jogar o corpo numa destas cisternas. Diremos que um animal selvagem o devorou. Vejamos em que vão dar os sonhos dele.'),(94419,4,1,37,21,'Mas Rúben, ouvindo isso, livrou-o das mãos deles e disse:  -  Não lhe tiremos a vida.'),(94420,4,1,37,22,'Rúben disse mais:  -  Não derramem sangue. Joguem o rapaz naquela cisterna que está no deserto, e não lhe façam mal. Rúben disse isto para o livrar deles, a fim de levá-lo de volta ao pai.'),(94421,4,1,37,23,'Mas, logo que José chegou a seus irmãos, despiram-no da túnica, a túnica talar de mangas compridas que trazia,'),(94422,4,1,37,24,'e o jogaram na cisterna. A cisterna estava vazia, sem água.'),(94423,4,1,37,25,'Depois sentaram-se para comer. Levantando os olhos, viram que uma caravana de ismaelitas vinha de Gileade. Seus camelos traziam especiarias, bálsamo e mirra, que levavam para o Egito.'),(94424,4,1,37,26,'Então Judá disse aos irmãos:  -  O que vamos ganhar se matarmos o nosso irmão e depois escondermos a sua morte?'),(94425,4,1,37,27,'Venham, vamos vendê-lo aos ismaelitas. Não lhe façamos mal, pois é nosso irmão, é do nosso sangue. Seus irmãos concordaram.'),(94426,4,1,37,28,'E, quando os mercadores midianitas passaram, os irmãos de José o tiraram da cisterna e o venderam aos ismaelitas por vinte moedas de prata. E os ismaelitas levaram José para o Egito.'),(94427,4,1,37,29,'Quando Rúben voltou à cisterna, eis que José não estava nela; então rasgou as suas roupas.'),(94428,4,1,37,30,'E, voltando aos seus irmãos, disse:  -  O rapaz não está mais lá! E agora, o que eu vou fazer?'),(94429,4,1,37,31,'Então pegaram a túnica de José, mataram um bode e molharam a túnica no sangue.'),(94430,4,1,37,32,'E enviaram a túnica de mangas compridas ao pai com este recado:  -  Achamos isto. Veja se é ou não a túnica de seu filho.'),(94431,4,1,37,33,'Ele a reconheceu e disse:  -  É a túnica de meu filho. Um animal selvagem o devorou. Certamente José foi despedaçado.'),(94432,4,1,37,34,'Então Jacó rasgou as suas roupas, vestiu-se de pano de saco e lamentou o filho durante muitos dias.'),(94433,4,1,37,35,'Todos os seus filhos e todas as suas filhas vieram, para o consolar; ele, porém, recusou ser consolado e disse:  -  Chorando, descerei à sepultura para junto do meu filho. E continuou a chorar pelo filho.'),(94434,4,1,37,36,'Enquanto isso, no Egito, os midianitas venderam José a Potifar, oficial de Faraó, comandante da guarda.'),(94435,4,1,38,1,'Aconteceu, por esse tempo, que Judá se afastou de seus irmãos e se hospedou na casa de um adulamita, chamado Hira.'),(94436,4,1,38,2,'Ali Judá viu a filha de um cananeu, chamado Sua; ele a tomou por mulher e teve relações com ela.'),(94437,4,1,38,3,'A mulher ficou grávida e deu à luz um filho, e Judá lhe deu o nome de Er.'),(94438,4,1,38,4,'Ela ficou grávida outra vez e deu à luz um filho, a quem ela deu o nome de Onã.'),(94439,4,1,38,5,'Mais uma vez ela ficou grávida e deu à luz outro filho, a quem ela chamou de Selá. Ela estava em Quezibe quando o teve.'),(94440,4,1,38,6,'Judá tomou uma esposa para Er, o seu primogênito; o nome dela era Tamar.'),(94441,4,1,38,7,'No entanto, Er, o primogênito de Judá, era mau aos olhos do Senhor, e por isso o Senhor fez com que ele morresse.'),(94442,4,1,38,8,'Então Judá disse a Onã:  -  Tenha relações com a mulher do seu irmão, cumpra a obrigação de cunhado e dê uma descendência ao seu irmão.'),(94443,4,1,38,9,'Mas Onã sabia que o filho não seria considerado seu. Por isso, todas as vezes que tinha relações com a mulher de seu irmão deixava o sêmen cair na terra, para não dar descendência a seu irmão.'),(94444,4,1,38,10,'Isso, porém, que fazia, era mau aos olhos do Senhor, e por isso fez com que também este morresse.'),(94445,4,1,38,11,'Então Judá disse a Tamar, sua nora:  -  Continue viúva na casa de seu pai, até que Selá, meu filho, cresça. Pois Judá pensava assim: ´É para que não morra também este, como os seus irmãos.` Assim, Tamar se foi, passando a morar na casa do pai dela.'),(94446,4,1,38,12,'Algum tempo depois morreu a mulher de Judá, que era filha de Sua. Quando terminou o período de luto, Judá foi até onde estavam os tosquiadores de suas ovelhas, em Timna, ele e seu amigo Hira, o adulamita.'),(94447,4,1,38,13,'E alguém foi dizer a Tamar:  -  Eis que o seu sogro está a caminho de Timna, para tosquiar as ovelhas.'),(94448,4,1,38,14,'Então ela tirou as suas roupas de viúva, e, cobrindo-se com um véu, se disfarçou e se sentou à entrada de Enaim, no caminho de Timna. Porque ela sabia que Selá já era homem, e ela não lhe havia sido dada por mulher.'),(94449,4,1,38,15,'Quando Judá a viu, pensou que se tratava de uma prostituta, pois ela havia coberto o rosto.'),(94450,4,1,38,16,'Então se dirigiu a ela no caminho e lhe disse:  -  Venha, quero ter relações com você! Acontece que ele não sabia que ela era a sua nora. Ela respondeu:  -  O que você me dá para ter relações comigo?'),(94451,4,1,38,17,'Ele respondeu:  -  Eu mando para você um cabrito do meu rebanho. Ela perguntou:  -  Você deixa comigo alguma garantia até mandar o cabrito?'),(94452,4,1,38,18,'Ele respondeu:  -  Que garantia posso deixar com você? Ela disse:  -  O seu selo, o seu cordão e o cajado que você tem na mão. Ele lhe deu os objetos, teve relações com ela, e ela ficou grávida dele.'),(94453,4,1,38,19,'Tamar se levantou e foi embora. Tirou o véu e pôs outra vez as suas roupas de viúva.'),(94454,4,1,38,20,'Judá enviou o cabrito, por meio do adulamita, seu amigo, para reaver a garantia que tinha deixado com a mulher, mas ele não a encontrou.'),(94455,4,1,38,21,'Então o amigo de Judá perguntou aos homens daquele lugar:  -  Onde está a prostituta cultual que costumava ficar junto ao caminho de Enaim? Responderam:  -  Aqui não havia nenhuma prostituta cultual.'),(94456,4,1,38,22,'Ele voltou a Judá e disse:  -  Não encontrei a mulher. E além disso os homens do lugar me disseram que lá nunca houve nenhuma prostituta cultual.'),(94457,4,1,38,23,'Judá respondeu:  -  Que ela fique com aquelas coisas para si, para que não venhamos a passar vergonha. Eis que mandei o cabrito, mas você não encontrou a mulher.'),(94458,4,1,38,24,'Passados quase três meses, foram dizer a Judá:  -  A sua nora Tamar se prostituiu, pois está grávida. Ao que Judá respondeu:  -  Tragam-na para fora para que seja queimada.'),(94459,4,1,38,25,'Quando a estavam trazendo para fora, ela mandou dizer ao sogro:  -  Eu estou grávida do homem a quem pertencem estas coisas. E disse mais:  -  Veja se reconhece de quem é este selo, este cordão e este cajado.'),(94460,4,1,38,26,'Judá os reconheceu e disse:  -  Ela é mais justa do que eu, porque não a dei a Selá, meu filho. E nunca mais teve relações com ela.'),(94461,4,1,38,27,'E aconteceu que, estando ela para dar à luz, havia gêmeos no seu ventre.'),(94462,4,1,38,28,'Ao nascerem, um pôs a mão para fora, e a parteira, tomando-a, amarrou nela um fio vermelho, dizendo:  -  Este saiu primeiro.'),(94463,4,1,38,29,'Mas, recolhendo ele a mão, o outro nasceu primeiro. E a parteira disse:  -  Como você rompeu a saída? E lhe deram o nome de Perez.'),(94464,4,1,38,30,'Depois nasceu o irmão, em cuja mão estava o fio vermelho. E lhe deram o nome de Zera.'),(94465,4,1,39,1,'José foi levado para o Egito, e Potifar, oficial de Faraó, comandante da guarda, egípcio, comprou-o dos ismaelitas que o tinham levado para lá.'),(94466,4,1,39,2,'O Senhor Deus estava com José, que veio a ser homem próspero e estava na casa de seu dono egípcio.'),(94467,4,1,39,3,'Potifar viu que o Senhor estava com José e que tudo o que ele fazia o Senhor prosperava em suas mãos.'),(94468,4,1,39,4,'Assim, José achou favor diante dos olhos de seu dono e o servia. E ele pôs José por mordomo de sua casa e lhe passou às mãos tudo o que tinha.'),(94469,4,1,39,5,'E, desde que Potifar o fez mordomo de sua casa e encarregado de tudo o que tinha, o Senhor abençoou a casa do egípcio por causa de José. A bênção do Senhor estava sobre tudo o que tinha, tanto em casa como no campo.'),(94470,4,1,39,6,'Potifar confiou tudo o que tinha às mãos de José, de maneira que não se preocupava com nada, a não ser com o pão que comia. José tinha um belo porte e boa aparência.'),(94471,4,1,39,7,'Assim, depois de algum tempo, a mulher de Potifar pôs os olhos em José e lhe disse:  -  Venha para a cama comigo.'),(94472,4,1,39,8,'Ele, porém, recusou e disse à mulher do seu dono:  -  Escute! O meu senhor não se preocupa com nada do que existe nesta casa, porque eu estou aqui; tudo o que tem ele passou às minhas mãos.'),(94473,4,1,39,9,'Não há ninguém nesta casa que esteja acima de mim. Ele não me vedou nada, a não ser a senhora, porque é a mulher dele. Como, pois, cometeria eu tamanha maldade e pecaria contra Deus?'),(94474,4,1,39,10,'Ela falava com José todos os dias, mas ele não lhe dava ouvidos, recusando-se a ir para cama com ela e a ficar perto dela.'),(94475,4,1,39,11,'Aconteceu, porém, que, certo dia, José entrou na casa para fazer o seu serviço, e ninguém dos de casa se achava presente.'),(94476,4,1,39,12,'Então ela o pegou pela roupa e lhe disse:  -  Venha para a cama comigo. Ele, porém, deixando a roupa nas mãos dela, saiu, fugindo para fora.'),(94477,4,1,39,13,'Quando notou que José tinha fugido para fora, mas havia deixado a roupa nas mãos dela,'),(94478,4,1,39,14,'chamou pelos homens de sua casa e lhes disse:  -  Vejam! Meu marido nos trouxe este hebreu para nos humilhar. Ele entrou no meu quarto, querendo me levar para a cama, mas eu gritei bem alto.'),(94479,4,1,39,15,'Quando ele ouviu que eu levantava a voz e gritava, deixou a roupa ao meu lado e saiu, fugindo para fora.'),(94480,4,1,39,16,'Ela conservou junto de si a roupa de José, até que o dono dele voltasse para casa.'),(94481,4,1,39,17,'Então lhe falou, segundo as mesmas palavras, e disse:  -  O escravo hebreu, que você nos trouxe, entrou no meu quarto para me humilhar.'),(94482,4,1,39,18,'Mas, quando levantei a voz e gritei, ele deixou a roupa ao meu lado e fugiu para fora.'),(94483,4,1,39,19,'Quando o dono ouviu as palavras de sua mulher, que lhe disse: ´Foi assim que o seu escravo me tratou`, ele ficou irado.'),(94484,4,1,39,20,'E o dono de José o tomou e o lançou na prisão, no lugar onde os presos do rei estavam encarcerados; ali José ficou na prisão.'),(94485,4,1,39,21,'O Senhor, porém, estava com José, foi bondoso com ele e fez com que encontrasse favor aos olhos do carcereiro.'),(94486,4,1,39,22,'Este confiou às mãos de José todos os presos que estavam no cárcere. E José fazia tudo o que se devia fazer ali.'),(94487,4,1,39,23,'O carcereiro não se preocupava com nada do que tinha sido entregue às mãos de José, porque o Senhor estava com ele, e tudo o que ele fazia o Senhor prosperava.'),(94488,4,1,40,1,'Passadas estas coisas, aconteceu que o copeiro e o padeiro do rei do Egito ofenderam o seu senhor, o rei do Egito.'),(94489,4,1,40,2,'O Faraó indignou-se contra os seus dois oficiais, o copeiro-chefe e o padeiro-chefe,'),(94490,4,1,40,3,'e mandou prendê-los na casa do comandante da guarda, no cárcere onde José estava.'),(94491,4,1,40,4,'O comandante da guarda os deixou aos cuidados de José, para que os servisse; e por algum tempo estiveram na prisão.'),(94492,4,1,40,5,'E os dois sonharam, cada um o seu sonho, na mesma noite; cada sonho com o seu próprio significado, o copeiro e o padeiro do rei do Egito, que se achavam encarcerados.'),(94493,4,1,40,6,'Quando José chegou pela manhã, viu-os, e eis que estavam preocupados.'),(94494,4,1,40,7,'Então perguntou aos oficiais de Faraó, que estavam com ele no cárcere da casa do seu senhor:  -  Por que vocês estão com a cara triste hoje?'),(94495,4,1,40,8,'Eles responderam:  -  Tivemos um sonho, e não há quem o interprete. José lhes disse:  -  Não pertencem a Deus as interpretações? Contem-me o sonho que tiveram.'),(94496,4,1,40,9,'Então o copeiro-chefe contou o seu sonho a José. Ele disse:  -  Em meu sonho havia uma videira diante de mim.'),(94497,4,1,40,10,'E na videira havia três ramos. Ao brotar a videira, havia flores, e seus cachos produziam uvas maduras.'),(94498,4,1,40,11,'O copo de Faraó estava na minha mão. Peguei as uvas e as espremi no copo de Faraó, e o entreguei a Faraó.'),(94499,4,1,40,12,'Então José disse:  -  Esta é a interpretação do sonho: os três ramos são três dias.'),(94500,4,1,40,13,'Dentro de três dias, Faraó vai reabilitar você e reintegrá-lo no seu cargo, e você lhe dará o copo na mão dele, segundo o costume antigo, quando era seu copeiro.'),(94501,4,1,40,14,'Porém lembre-se de mim, quando tudo lhe correr bem. Peço que você seja bondoso para comigo e fale a meu respeito com Faraó, e me tire desta prisão;'),(94502,4,1,40,15,'porque, de fato, fui roubado da terra dos hebreus; e aqui nada fiz, para que me pusessem nesta masmorra.'),(94503,4,1,40,16,'Vendo o padeiro-chefe que a interpretação era boa, disse a José:  -  Eu também sonhei, e eis que três cestos de pão branco estavam sobre a minha cabeça.'),(94504,4,1,40,17,'No cesto mais alto havia todo tipo de comida que um padeiro faz para Faraó. E as aves comiam do cesto que estava sobre a minha cabeça.'),(94505,4,1,40,18,'Então José disse:  -  Esta é a interpretação do sonho: os três cestos são três dias.'),(94506,4,1,40,19,'Dentro de três dias, Faraó vai mandar cortar a sua cabeça e pendurá-lo numa árvore, e as aves comerão a sua carne.'),(94507,4,1,40,20,'No terceiro dia, que era aniversário de nascimento de Faraó, ele deu um banquete a todos os seus servos. E, no meio destes, reabilitou o copeiro-chefe e condenou o padeiro-chefe.'),(94508,4,1,40,21,'Reintegrou o copeiro-chefe no seu cargo, no qual dava o copo na mão de Faraó,'),(94509,4,1,40,22,'mas mandou enforcar o padeiro-chefe, como José havia interpretado.'),(94510,4,1,40,23,'Porém o copeiro-chefe não se lembrou de José; esqueceu-se dele.'),(94511,4,1,41,1,'Passados dois anos completos, Faraó teve um sonho e eis que estava em pé junto ao rio Nilo.'),(94512,4,1,41,2,'Do rio subiam sete vacas de boa aparência e gordas e pastavam no meio dos juncos.'),(94513,4,1,41,3,'Após elas subiam do rio outras sete vacas, de aparência feia e magras; e pararam junto às primeiras, na margem do rio.'),(94514,4,1,41,4,'As vacas de aparência feia e magras engoliam as sete vacas de boa aparência e gordas. Então Faraó acordou.'),(94515,4,1,41,5,'Tornando a dormir, sonhou outra vez. De uma só haste saíam sete espigas cheias e boas.'),(94516,4,1,41,6,'E após elas nasciam sete espigas mirradas e queimadas pelo vento leste.'),(94517,4,1,41,7,'As espigas mirradas devoravam as sete espigas grandes e cheias. Então Faraó acordou. Tinha sido um sonho.'),(94518,4,1,41,8,'De manhã, ao despertar muito perturbado, mandou chamar todos os magos do Egito e todos os seus sábios. Contou-lhes os seus sonhos, mas não havia ninguém que pudesse dar a interpretação.'),(94519,4,1,41,9,'Então o copeiro-chefe disse a Faraó:  -  Hoje me lembro das minhas ofensas.'),(94520,4,1,41,10,'Quando Faraó ficou irado com os seus servos e me pôs na prisão, na casa do comandante da guarda, a mim e ao padeiro-chefe,'),(94521,4,1,41,11,'tivemos um sonho na mesma noite, eu e ele. Sonhamos, e cada sonho tinha o seu próprio significado.'),(94522,4,1,41,12,'Achava-se conosco um jovem hebreu, escravo do comandante da guarda. Contamos a ele os nossos sonhos, e ele nos deu a interpretação, a cada um segundo o seu sonho.'),(94523,4,1,41,13,'E tal como nos interpretou, assim aconteceu: eu fui restituído ao meu cargo, e o outro foi enforcado.'),(94524,4,1,41,14,'Então Faraó mandou chamar José, e o fizeram sair às pressas da masmorra. Ele se barbeou, mudou de roupa e foi apresentar-se a Faraó.'),(94525,4,1,41,15,'Este lhe disse:  -  Tive um sonho, e não há quem o interprete. Porém ouvi falar a respeito de você que, quando ouve um sonho, é capaz de interpretá-lo.'),(94526,4,1,41,16,'José respondeu:  -  Isso não está em mim; mas Deus dará resposta favorável a Faraó.'),(94527,4,1,41,17,'Então Faraó disse a José:  -  No meu sonho, eu estava em pé na margem do Nilo,'),(94528,4,1,41,18,'e eis que subiam dele sete vacas gordas e de boa aparência e pastavam no meio dos juncos.'),(94529,4,1,41,19,'Após estas subiam outras vacas, fracas, muito feias e magras. Eu nunca tinha visto vacas tão feias, em toda a terra do Egito.'),(94530,4,1,41,20,'E as vacas magras e ruins devoravam as primeiras sete vacas gordas.'),(94531,4,1,41,21,'E, depois de as terem engolido, não davam aparência de que as tinham devorado, pois o aspecto delas continuava ruim como no princípio. Então acordei.'),(94532,4,1,41,22,'Depois, vi, em meu sonho, que sete espigas saíam da mesma haste, cheias e boas.'),(94533,4,1,41,23,'Depois delas nasceram sete espigas secas, mirradas e queimadas pelo vento leste.'),(94534,4,1,41,24,'As sete espigas mirradas devoravam as sete espigas boas. Contei isso aos magos, mas ninguém foi capaz de me dar a interpretação.'),(94535,4,1,41,25,'Então José respondeu:  -  O sonho de Faraó é apenas um; Deus revelou a Faraó o que ele vai fazer.'),(94536,4,1,41,26,'As sete vacas boas serão sete anos; as sete espigas boas, também sete anos; o sonho é um só.'),(94537,4,1,41,27,'As sete vacas magras e feias, que subiam após as primeiras, serão sete anos, bem como as sete espigas mirradas e queimadas pelo vento leste serão sete anos de fome.'),(94538,4,1,41,28,' -  Esta é a palavra, como acabo de dizer a Faraó: Deus manifestou a Faraó o que ele vai fazer.'),(94539,4,1,41,29,'Eis que vêm sete anos de grande abundância por toda a terra do Egito.'),(94540,4,1,41,30,'Depois virão sete anos de fome. Toda aquela abundância será esquecida na terra do Egito e a fome consumirá a terra;'),(94541,4,1,41,31,'e não será lembrada a abundância na terra, por causa da fome que seguirá, porque será gravíssima.'),(94542,4,1,41,32,'O sonho de Faraó foi repetido, porque a coisa é estabelecida por Deus, e Deus se apressa a fazê-la.'),(94543,4,1,41,33,' -  Agora, pois, Faraó devia escolher um homem ajuizado e sábio e encarregá-lo de dirigir a terra do Egito.'),(94544,4,1,41,34,'Faraó devia fazer isto: pôr administradores sobre a terra e recolher a quinta parte dos frutos da terra do Egito nos sete anos de fartura.'),(94545,4,1,41,35,'Esses administradores deviam ajuntar toda a colheita dos bons anos que virão, recolher cereal por ordem de Faraó, para mantimento nas cidades, e guardá-lo em armazéns.'),(94546,4,1,41,36,'Assim, o mantimento servirá para abastecer a terra nos sete anos da fome que haverá no Egito, para que a terra não seja destruída pela fome.'),(94547,4,1,41,37,'O conselho agradou a Faraó e a todos os seus oficiais.'),(94548,4,1,41,38,'Então Faraó perguntou aos seus oficiais:  -  Será que poderíamos achar alguém melhor do que José, um homem em quem está o Espírito de Deus?'),(94549,4,1,41,39,'Depois, Faraó disse a José:  -  Visto que Deus revelou tudo isto a você, não há ninguém tão ajuizado e sábio como você.'),(94550,4,1,41,40,'Você será o administrador da minha casa, e todo o meu povo obedecerá à sua palavra. Somente no trono eu serei maior do que você.'),(94551,4,1,41,41,'E Faraó disse mais a José:  -  Eis que eu o constituo autoridade sobre toda a terra do Egito.'),(94552,4,1,41,42,'Então Faraó tirou o seu anel-sinete da mão e o pôs no dedo de José. Mandou que o vestissem com roupas de linho fino e lhe pôs no pescoço um colar de ouro.'),(94553,4,1,41,43,'E o fez subir na sua segunda carruagem, e clamavam diante dele: ´Inclinem-se todos!` Desse modo, deu-lhe autoridade sobre toda a terra do Egito.'),(94554,4,1,41,44,'Disse ainda Faraó a José:  -  Eu sou Faraó, mas sem a sua ordem ninguém poderá fazer nada em toda a terra do Egito.'),(94555,4,1,41,45,'E Faraó chamou José de Zafenate-Paneia e lhe deu por mulher Asenate, filha de Potífera, sacerdote de Om. E José percorreu toda a terra do Egito.'),(94556,4,1,41,46,'José tinha trinta anos de idade quando se apresentou a Faraó, rei do Egito, e andou por toda a terra do Egito.'),(94557,4,1,41,47,'Nos sete anos de fartura a terra produziu com abundância.'),(94558,4,1,41,48,'E José ajuntou todo o mantimento que houve na terra do Egito durante os sete anos e o guardou nas cidades; o mantimento do campo ao redor de cada cidade foi guardado na mesma cidade.'),(94559,4,1,41,49,'Assim, José ajuntou muitíssimo cereal, como a areia do mar, até perder a conta, porque ia além das medidas.'),(94560,4,1,41,50,'Antes de chegar a fome, nasceram dois filhos a José, os quais lhe deu Asenate, filha de Potífera, sacerdote de Om.'),(94561,4,1,41,51,'Ao primogênito José chamou de Manassés, pois disse: ´Deus me fez esquecer todo o meu trabalho e toda a casa de meu pai.`'),(94562,4,1,41,52,'Ao segundo deu o nome de Efraim, pois disse: ´Deus me fez próspero na terra da minha aflição.`'),(94563,4,1,41,53,'Passados os sete anos de abundância que houve na terra do Egito,'),(94564,4,1,41,54,'começaram os sete anos de fome, como José havia predito. E havia fome em todas as terras, mas em toda a terra do Egito havia pão.'),(94565,4,1,41,55,'Quando toda a terra do Egito começou a sentir a fome, o povo clamou a Faraó por pão; e Faraó dizia a todos os egípcios:  -  Vão falar com José e façam o que ele disser.'),(94566,4,1,41,56,'Havendo, pois, fome sobre toda a terra, José abriu todos os celeiros e vendia aos egípcios; porque a fome aumentava na terra do Egito.'),(94567,4,1,41,57,'E todas as terras vinham ao Egito para comprar de José, porque a fome aumentava em todo o mundo.'),(94568,4,1,42,1,'Quando Jacó soube que havia mantimento no Egito, disse a seus filhos:  -  Por que vocês estão aí olhando uns para os outros?'),(94569,4,1,42,2,'E acrescentou:  -  Ouvi dizer que há cereais no Egito. Vão até lá e comprem cereais, para que vivamos e não morramos.'),(94570,4,1,42,3,'Então dez dos irmãos de José foram, para comprar cereal do Egito.'),(94571,4,1,42,4,'Mas Jacó não enviou Benjamim, o irmão de José, na companhia dos irmãos, porque dizia: ´E se lhe acontecer algum desastre?`'),(94572,4,1,42,5,'Entre os que iam, pois, para lá, foram também os filhos de Israel, pois havia fome na terra de Canaã.'),(94573,4,1,42,6,'José era governador daquela terra; era ele quem vendia a todos os povos da terra. Os irmãos de José vieram e se prostraram com o rosto em terra, diante dele.'),(94574,4,1,42,7,'Quando José viu os seus irmãos, reconheceu-os, porém não se deu a conhecer. Foi ríspido com eles e lhes perguntou:  -  De onde vocês vêm? Responderam:  -  Da terra de Canaã, para comprar mantimento.'),(94575,4,1,42,8,'José reconheceu os irmãos, mas eles não o reconheceram.'),(94576,4,1,42,9,'Então José se lembrou dos sonhos que teve a respeito deles e lhes disse:  -  Vocês são espiões e vieram para ver os pontos fracos da terra.'),(94577,4,1,42,10,'Eles responderam:  -  Não, meu senhor. Estes seus servos vieram só para comprar mantimento.'),(94578,4,1,42,11,'Somos todos filhos de um mesmo homem; somos homens honestos; estes seus servos não são espiões.'),(94579,4,1,42,12,'Ele, porém, lhes respondeu:  -  Nada disso! Pelo contrário, vocês vieram para ver os pontos fracos da terra.'),(94580,4,1,42,13,'Eles disseram:  -  Nós, seus servos, somos doze irmãos, filhos de um homem na terra de Canaã. O mais novo está hoje com o nosso pai, outro já não existe.'),(94581,4,1,42,14,'Então José lhes disse:  -  É como já falei: vocês são espiões.'),(94582,4,1,42,15,'Nisto vocês serão provados: juro pela vida de Faraó que vocês não sairão daqui, sem que primeiro venha o irmão mais novo de vocês.'),(94583,4,1,42,16,'Enviem um de vocês, que busque o seu irmão. Vocês ficarão detidos para que sejam provadas as palavras de vocês, se há verdade no que dizem; ou se não, juro pela vida de Faraó que vocês são espiões.'),(94584,4,1,42,17,'E deixou todos presos por três dias.'),(94585,4,1,42,18,'No terceiro dia, José lhes disse:  -  Façam o seguinte e viverão, pois temo a Deus.'),(94586,4,1,42,19,'Se são homens honestos, que um de vocês fique detido aqui onde estão presos; os outros podem ir, levando cereal para matar a fome das suas famílias.'),(94587,4,1,42,20,'E tragam-me o seu irmão mais novo, com o que serão verificadas as palavras de vocês, e vocês não morrerão. E eles se dispuseram a fazê-lo.'),(94588,4,1,42,21,'Então disseram entre si:  -  Na verdade, estamos sendo castigados por causa de nosso irmão, pois vimos a angústia de sua alma, quando nos pedia, e não lhe demos ouvidos; por isso, nos sobrevém agora esta ansiedade.'),(94589,4,1,42,22,'Rúben respondeu-lhes:  -  Não é verdade que eu disse: ´Não pequem contra o jovem`? Mas vocês não quiseram me ouvir. Pois agora estão vendo que o sangue dele está sendo requerido de nós.'),(94590,4,1,42,23,'Eles, porém, não sabiam que José os entendia, porque lhes falava por meio de um intérprete.'),(94591,4,1,42,24,'E, retirando-se deles, José chorou. Depois, voltando para junto deles, lhes falou outra vez. Escolheu Simeão e o algemou na presença deles.'),(94592,4,1,42,25,'José ordenou que lhes enchessem de cereal os sacos, e lhes restituíssem o dinheiro, a cada um no saco de cereal, e os suprissem de comida para o caminho. E assim foi feito.'),(94593,4,1,42,26,'E carregaram o cereal sobre os seus jumentos e partiram dali.'),(94594,4,1,42,27,'Quando um deles abriu o saco de cereal, para dar de comer ao seu jumento na estalagem, encontrou o dinheiro na boca do saco de cereal.'),(94595,4,1,42,28,'Então disse aos irmãos:  -  Devolveram o meu dinheiro. Está aqui na boca do saco de cereal. O coração dos irmãos se encheu de medo, e, tremendo, entreolhavam-se, dizendo:  -  O que é isto que Deus nos fez?'),(94596,4,1,42,29,'E vieram para Jacó, seu pai, na terra de Canaã, e lhe contaram tudo o que lhes havia acontecido, dizendo:'),(94597,4,1,42,30,' -  O homem, o senhor da terra, falou conosco de maneira ríspida e nos tratou como espiões da terra.'),(94598,4,1,42,31,'Dissemos a ele: ´Somos homens honestos e não espiões.'),(94599,4,1,42,32,'Somos doze irmãos, filhos de um mesmo pai; um já não existe, e o mais novo está hoje com o nosso pai na terra de Canaã.`'),(94600,4,1,42,33,'Então o homem, o senhor da terra, respondeu: ´Nisto saberei que vocês são homens honestos: deixem comigo um de seus irmãos, peguem o cereal para remediar a fome de suas casas e vão embora.'),(94601,4,1,42,34,'Mas tragam-me o seu irmão mais novo. Assim saberei que vocês não são espiões, mas homens honestos. Então entregarei o irmão de vocês, e vocês poderão negociar na terra.`'),(94602,4,1,42,35,'Aconteceu que, quando foram despejar o cereal que havia nos sacos, cada um tinha a sua trouxinha de dinheiro no saco de cereal. Ao ver as trouxinhas com o dinheiro, eles e o seu pai ficaram com medo.'),(94603,4,1,42,36,'Então Jacó, o pai deles, disse:  -  Vocês vão me deixar sem filhos. José se foi. Simeão se foi. Agora querem levar Benjamim! Todas essas coisas acontecem contra mim.'),(94604,4,1,42,37,'Mas Rúben disse a seu pai:  -  O senhor pode matar os meus dois filhos, se eu não trouxer Benjamim de volta. Deixe que eu tome conta dele, e o trarei de volta para o senhor.'),(94605,4,1,42,38,'Mas Jacó respondeu:  -  O meu filho não irá com vocês. O irmão dele está morto, e ele é o único que ficou. Se lhe acontece algum desastre no caminho, vocês farão descer os meus cabelos brancos com tristeza à sepultura.'),(94606,4,1,43,1,'A fome continuava gravíssima na terra.'),(94607,4,1,43,2,'Quando eles acabaram de consumir o cereal que tinham trazido do Egito, Jacó disse aos filhos:  -  Voltem e comprem mais um pouco de mantimento para nós.'),(94608,4,1,43,3,'Mas Judá lhe disse:  -  Aquele homem nos advertiu solenemente, dizendo: ´Vocês não verão o meu rosto, se o outro irmão não vier com vocês.`'),(94609,4,1,43,4,'Se o senhor resolver enviar conosco o nosso irmão, iremos e compraremos mantimento para o senhor.'),(94610,4,1,43,5,'Mas, se o senhor não o enviar, não iremos, pois o homem nos disse: ´Vocês não verão o meu rosto, se o outro irmão não vier com vocês.`'),(94611,4,1,43,6,'Israel respondeu:  -  Por que vocês me fizeram esse mal, dando a saber àquele homem que vocês tinham outro irmão?'),(94612,4,1,43,7,'Eles responderam:  -  O homem nos fez perguntas específicas a respeito de nós e de nossa parentela, dizendo: ´O pai de vocês ainda é vivo? Vocês têm outro irmão?` Nós apenas respondemos o que ele nos perguntou. Como podíamos adivinhar que ele nos diria: ´Tragam o outro irmão?`'),(94613,4,1,43,8,'Então Judá disse a Israel, seu pai:  -  Deixe o jovem ir comigo, e nos levantaremos e iremos, para que vivamos e não morramos, nem nós, nem o senhor, nem os nossos filhinhos.'),(94614,4,1,43,9,'Eu serei responsável por ele; da minha mão o senhor poderá requerê-lo. Se eu não o trouxer de volta e não o puser diante do senhor, serei culpado para com o senhor pelo resto da minha vida.'),(94615,4,1,43,10,'Se não nos tivéssemos demorado, já teríamos ido e voltado duas vezes.'),(94616,4,1,43,11,'Então Israel, seu pai, disse:  -  Se é assim, então façam o seguinte: peguem do mais precioso desta terra, ponham nos sacos para o mantimento e levem de presente a esse homem: um pouco de bálsamo e um pouco de mel, especiarias e mirra, nozes de pistácia e amêndoas.'),(94617,4,1,43,12,'Levem dinheiro em dobro. E devolvam o dinheiro restituído na boca dos sacos de cereal; é possível que tenha havido algum engano.'),(94618,4,1,43,13,'Levem também o irmão de vocês. Levantem-se e voltem àquele homem.'),(94619,4,1,43,14,'Deus Todo-Poderoso lhes dê misericórdia diante do homem, para que restitua o outro irmão e deixe que Benjamim volte com vocês. Quanto a mim, se eu perder os filhos, sem filhos ficarei.'),(94620,4,1,43,15,'Então os homens pegaram os presentes, o dinheiro em dobro e Benjamim; levantaram-se, foram ao Egito e se apresentaram diante de José.'),(94621,4,1,43,16,'Quando José viu que Benjamim estava com eles, disse ao administrador de sua casa:  -  Leve estes homens para casa, mate um animal e prepare tudo, pois estes homens comerão comigo ao meio-dia.'),(94622,4,1,43,17,'Ele fez como José lhe havia ordenado e levou os homens para a casa de José.'),(94623,4,1,43,18,'Os homens tiveram medo, porque foram levados à casa de José. E diziam:  -  É por causa do dinheiro que da outra vez voltou nos sacos de cereal que nós fomos trazidos para cá, para que possa nos acusar e atacar, nos escravizar e tomar os nossos jumentos.'),(94624,4,1,43,19,'E se aproximaram do administrador da casa de José, e lhe falaram à porta,'),(94625,4,1,43,20,'e disseram:  -  Meu senhor, já estivemos aqui uma vez para comprar mantimento.'),(94626,4,1,43,21,'Mas, quando chegamos à estalagem, ao abrir os sacos de cereal, eis que o dinheiro de cada um estava na boca do saco de cereal, nosso dinheiro intacto. Por isso, trouxemos esse dinheiro de volta.'),(94627,4,1,43,22,'Trouxemos também outro dinheiro conosco, para comprar mantimento. Não sabemos quem pôs o nosso dinheiro nos sacos de cereal.'),(94628,4,1,43,23,'O administrador disse:  -  Que a paz esteja com vocês! Não tenham medo. O seu Deus e o Deus do pai de vocês colocou esse tesouro nos sacos de cereal. Eu recebi o dinheiro que vocês trouxeram. Então ele trouxe Simeão para fora.'),(94629,4,1,43,24,'Depois, o administrador levou aqueles homens à casa de José e lhes deu água, e eles lavaram os pés. Também deu ração aos seus jumentos.'),(94630,4,1,43,25,'Então prepararam o presente, para quando José viesse ao meio-dia, pois ouviram que ali haviam de comer.'),(94631,4,1,43,26,'Quando José chegou à sua casa, trouxeram-lhe para dentro o presente que tinham em mãos e se inclinaram até o chão diante dele.'),(94632,4,1,43,27,'Ele lhes perguntou como tinham passado e disse:  -  O pai de vocês, aquele velho de quem me falaram, vai bem? Ainda vive?'),(94633,4,1,43,28,'Responderam:  -  O seu servo, nosso pai, vai bem e ainda vive. E abaixaram a cabeça e se inclinaram.'),(94634,4,1,43,29,'Quando José levantou os olhos, viu Benjamim, seu irmão, filho de sua mãe, e disse:  -  É este o irmão mais novo de vocês, de quem me falaram? E acrescentou:  -  Deus lhe conceda a sua graça, meu filho.'),(94635,4,1,43,30,'José, profundamente emocionado por causa do seu irmão, apressou-se e procurou um lugar onde chorar. Entrou no quarto e ali chorou.'),(94636,4,1,43,31,'Depois, lavou o rosto e saiu; conteve-se e disse:  -  Sirvam a refeição.'),(94637,4,1,43,32,'Serviram a comida dele numa mesa à parte, e a comida deles também numa mesa à parte. Também os egípcios que comiam com ele foram servidos numa mesa à parte, porque os egípcios não podiam comer com os hebreus, pois isso é abominação para os egípcios.'),(94638,4,1,43,33,'E sentaram-se diante dele por ordem de idade, desde o mais velho ao mais novo. Eles olhavam uns para os outros cheios de espanto.'),(94639,4,1,43,34,'Então José lhes apresentou as porções que estavam diante dele, e a porção de Benjamim era cinco vezes maior do que a dos outros. E beberam com ele até ficarem alegres.'),(94640,4,1,44,1,'José deu esta ordem ao administrador da sua casa:  -  Encha de mantimento os sacos que estes homens trouxeram, quanto puderem levar, e ponha o dinheiro de cada um na boca do saco de mantimento.'),(94641,4,1,44,2,'E coloque o meu copo de prata na boca do saco de mantimento do mais novo, junto com o dinheiro do seu cereal. E o administrador fez como José havia ordenado.'),(94642,4,1,44,3,'De manhã, quando já estava claro, os homens partiram, eles com os seus jumentos.'),(94643,4,1,44,4,'Saíram da cidade e, antes que pudessem ter se distanciado, José disse ao administrador de sua casa:  -  Levante-se e vá atrás daqueles homens. E, alcançando-os, diga o seguinte: ´Por que vocês pagaram o bem com o mal?'),(94644,4,1,44,5,'Não é este o copo em que bebe o meu senhor e que ele usa para fazer as suas adivinhações? Vocês fizeram algo muito errado.`'),(94645,4,1,44,6,'O administrador os alcançou e lhes falou essas palavras.'),(94646,4,1,44,7,'Então eles responderam:  -  Por que o meu senhor está dizendo uma coisa dessas? Longe de nós, seus servos, fazer uma coisa assim.'),(94647,4,1,44,8,'O dinheiro que achamos na boca dos sacos de mantimento nós trouxemos de volta da terra de Canaã; como, então, iríamos roubar prata ou ouro da casa do seu senhor?'),(94648,4,1,44,9,'Se algum de nós tiver esse copo, será morto; e nós ainda seremos escravos do meu senhor.'),(94649,4,1,44,10,'O administrador respondeu:  -  Que seja como vocês disseram. Aquele com quem for encontrado o copo será meu escravo; os outros ficam livres.'),(94650,4,1,44,11,'Eles se apressaram, e, tendo cada um posto o saco de mantimento no chão, o abriu.'),(94651,4,1,44,12,'O administrador os examinou, começando do mais velho e acabando no mais novo; e o copo foi encontrado no saco de mantimento de Benjamim.'),(94652,4,1,44,13,'Então rasgaram as suas roupas e, tendo cada um carregado de novo o seu jumento, voltaram para a cidade.'),(94653,4,1,44,14,'Quando Judá e seus irmãos chegaram à casa de José, este ainda estava ali. E prostraram-se em terra diante dele.'),(94654,4,1,44,15,'José lhes perguntou:  -  O que é isso que vocês fizeram? Vocês não sabiam que um homem como eu é capaz de adivinhar?'),(94655,4,1,44,16,'Então Judá respondeu:  -  Que podemos dizer a meu senhor? Que podemos falar? E como vamos nos justificar? Deus descobriu a nossa culpa. Eis que somos escravos de meu senhor, tanto nós como aquele em cuja mão se achou o copo.'),(94656,4,1,44,17,'Mas José disse:  -  Longe de mim fazer uma coisa dessas! O homem em cuja mão foi encontrado o copo, esse será meu escravo; os outros podem voltar em paz para junto de seu pai.'),(94657,4,1,44,18,'Então Judá se aproximou dele e disse:  -  Meu senhor, permita que este seu servo diga uma palavra aos ouvidos do meu senhor, e não se acenda a sua ira contra este seu servo, pois o senhor é como o próprio Faraó.'),(94658,4,1,44,19,'Meu senhor perguntou a seus servos: ´Vocês têm pai ou mais algum irmão?`'),(94659,4,1,44,20,'E respondemos a meu senhor: ´Temos um pai já velho e um filho da sua velhice, o mais novo, cujo irmão é morto; e só ele ficou de sua mãe, e seu pai o ama.`'),(94660,4,1,44,21,'Então o senhor disse a estes seus servos: ´Tragam o jovem, para que eu o veja.`'),(94661,4,1,44,22,'Respondemos ao meu senhor: ´O jovem não pode deixar o pai; se deixar o pai, este morrerá.`'),(94662,4,1,44,23,'Então meu senhor disse a estes seus servos: ´Se o irmão mais novo não vier com vocês, nunca mais vocês verão o meu rosto.`'),(94663,4,1,44,24,' -  Quando voltamos à casa de meu pai, que é seu servo, e repetimos a ele as palavras de meu senhor,'),(94664,4,1,44,25,'nosso pai disse: ´Voltem e comprem um pouco de mantimento.`'),(94665,4,1,44,26,'Nós respondemos: ´Não podemos ir para lá. Mas, se o nosso irmão mais moço for conosco, iremos. Porque não podemos ver a face do homem, se este nosso irmão mais moço não estiver conosco.`'),(94666,4,1,44,27,'Então nos disse o seu servo, nosso pai: ´Vocês sabem que a minha mulher me deu dois filhos.'),(94667,4,1,44,28,'Um se ausentou de mim, e eu disse: ´Certamente foi despedaçado, e até agora não mais o vi.`'),(94668,4,1,44,29,'Se agora vocês me tirarem também este da minha presença, e lhe acontecer algum desastre, farão descer os meus cabelos brancos com tristeza à sepultura.`'),(94669,4,1,44,30,' -  Agora, pois, se eu voltar para junto de meu pai, seu servo, sem que o jovem vá conosco, visto que a alma de meu pai está ligada com a alma dele,'),(94670,4,1,44,31,'vendo ele que o jovem não está conosco, morrerá; e estes seus servos farão descer os cabelos brancos de nosso pai, seu servo, com tristeza à sepultura.'),(94671,4,1,44,32,'Porque este seu servo ficou responsável por este jovem diante de meu pai, dizendo: ´Se eu não o trouxer de volta, serei culpado para com o meu pai pelo resto da minha vida.`'),(94672,4,1,44,33,'Agora, pois, que este seu servo fique em lugar do jovem como escravo de meu senhor, e que o jovem volte com os seus irmãos.'),(94673,4,1,44,34,'Porque como poderei voltar a meu pai, se o jovem não for comigo? Eu não poderia ver esse mal se abatendo sobre o meu pai.'),(94674,4,1,45,1,'Então José, não conseguindo se conter diante de todos os que estavam com ele, gritou:  -  Saiam todos da minha presença! E ninguém ficou com ele, quando José se deu a conhecer a seus irmãos.'),(94675,4,1,45,2,'E levantou a voz em choro, de maneira que os egípcios o ouviam e também a casa de Faraó.'),(94676,4,1,45,3,'E disse a seus irmãos:  -  Eu sou José. Meu pai ainda está vivo? E seus irmãos não lhe puderam responder, de tão assustados que ficaram diante dele.'),(94677,4,1,45,4,'E José disse aos seus irmãos:  -  Agora cheguem perto de mim. E eles chegaram. Então ele disse:  -  Eu sou José, o irmão de vocês, que vocês venderam para o Egito.'),(94678,4,1,45,5,'Agora, pois, não fiquem tristes nem irritados contra vocês mesmos por terem me vendido para cá, porque foi para a preservação da vida que Deus me enviou adiante de vocês.'),(94679,4,1,45,6,'Porque já houve dois anos de fome na terra, e ainda restam cinco anos em que não haverá lavoura nem colheita.'),(94680,4,1,45,7,'Deus me enviou adiante de vocês, para que fosse conservado para vocês um remanescente na terra e para que a vida de vocês fosse salva por meio de um grande livramento.'),(94681,4,1,45,8,'Assim, não foram vocês que me enviaram para cá, e sim Deus, que fez de mim como que um pai de Faraó, e senhor de toda a sua casa, e como governador em toda a terra do Egito.'),(94682,4,1,45,9,'Voltem depressa para junto de meu pai e digam a ele: ´Assim manda dizer o seu filho José: Deus me pôs por senhor em toda a terra do Egito. Venha para junto de mim; não demore.'),(94683,4,1,45,10,'O senhor habitará na terra de Gósen e estará perto de mim  -  o senhor, os seus filhos, os filhos de seus filhos, os seus rebanhos, o seu gado e tudo o que lhe pertence.'),(94684,4,1,45,11,'Ali eu o sustentarei, porque ainda haverá cinco anos de fome. Do contrário, acabará empobrecendo  -  o senhor, a sua casa e tudo o que lhe pertence.`'),(94685,4,1,45,12,'José continuou:  -  Eis que vocês mesmos estão vendo, e meu irmão Benjamim vê também, que sou eu mesmo quem está falando com vocês.'),(94686,4,1,45,13,'Anunciem a meu pai toda a minha glória no Egito e tudo o que vocês puderam ver. Vão depressa e tragam o meu pai para cá.'),(94687,4,1,45,14,'E, lançando-se ao pescoço de seu irmão Benjamim, chorou. E, abraçado com ele, Benjamim também chorou.'),(94688,4,1,45,15,'José beijou todos os seus irmãos e chorou, abraçado com eles. Depois, os seus irmãos falaram com ele.'),(94689,4,1,45,16,'Fez-se ouvir na casa de Faraó esta notícia: ´Chegaram os irmãos de José.` E Faraó e seus oficiais ficaram contentes com a notícia.'),(94690,4,1,45,17,'Então Faraó disse a José:  -  Diga aos seus irmãos que façam o seguinte: carreguem os animais e voltem para a terra de Canaã;'),(94691,4,1,45,18,'peguem o pai e as famílias de vocês e venham para junto de mim. Eu lhes darei o melhor da terra do Egito e vocês comerão a fartura da terra.'),(94692,4,1,45,19,' -  Ordene que façam também isto: levem da terra do Egito carretas para trazer os filhinhos e as mulheres de vocês; tragam o pai de vocês e venham.'),(94693,4,1,45,20,'Não se preocupem com as suas coisas, porque o melhor de toda a terra do Egito será de vocês.'),(94694,4,1,45,21,'E os filhos de Israel fizeram assim. José lhes deu carretas, conforme a ordem de Faraó; também lhes deu mantimento para a viagem.'),(94695,4,1,45,22,'A cada um deles deu roupas novas, mas a Benjamim deu trezentas moedas de prata e cinco roupas novas.'),(94696,4,1,45,23,'Também enviou a seu pai dez jumentos carregados do melhor do Egito, e dez jumentas carregadas de cereais e pão, e mantimento para a viagem do pai.'),(94697,4,1,45,24,'E despediu os seus irmãos. Ao partirem, disse-lhes:  -  Não briguem pelo caminho.'),(94698,4,1,45,25,'Então partiram do Egito e vieram à terra de Canaã, a Jacó, seu pai,'),(94699,4,1,45,26,'e lhe disseram:  -  José ainda vive e é governador de toda a terra do Egito. Com isto, o coração lhe ficou como sem bater, porque não podia acreditar no que diziam.'),(94700,4,1,45,27,'Mas, quando eles lhe contaram tudo o que José havia falado e quando ele viu as carretas que José havia mandado para levá-lo ao Egito, o espírito de Jacó, o pai deles, reviveu.'),(94701,4,1,45,28,'E Israel disse:  -  Basta! O meu filho José ainda vive. Irei e o verei antes que eu morra.'),(94702,4,1,46,1,'Israel partiu com tudo o que possuía. E chegou a Berseba e ofereceu sacrifícios ao Deus de Isaque, seu pai.'),(94703,4,1,46,2,'Deus falou a Israel em visões, de noite, e disse:  -  Jacó! Jacó! Ele respondeu:  -  Eis-me aqui!'),(94704,4,1,46,3,'Então disse:  -  Eu sou Deus, o Deus do seu pai. Não tenha medo de ir para o Egito, porque lá eu farei de você uma grande nação.'),(94705,4,1,46,4,'Eu irei com você para o Egito e certamente farei com que você volte de lá. A mão de José fechará os seus olhos.'),(94706,4,1,46,5,'Então Jacó saiu de Berseba. Os filhos de Israel levaram seu pai Jacó, os filhinhos e as mulheres deles nas carretas que Faraó havia mandado para o levar.'),(94707,4,1,46,6,'Levaram o gado e os bens que haviam adquirido na terra de Canaã e foram para o Egito, Jacó e toda a sua descendência.'),(94708,4,1,46,7,'Seus filhos e os filhos de seus filhos, suas filhas e as filhas de seus filhos e toda a sua descendência, levou-os consigo para o Egito.'),(94709,4,1,46,8,'São estes os nomes dos filhos de Israel, Jacó, e seus filhos, que foram para o Egito: Rúben, o primogênito de Jacó.'),(94710,4,1,46,9,'Os filhos de Rúben: Enoque, Palu, Hezrom e Carmi.'),(94711,4,1,46,10,'Os filhos de Simeão: Jemuel, Jamim, Oade, Jaquim, Zoar e Saul, filho de uma mulher cananeia.'),(94712,4,1,46,11,'Os filhos de Levi: Gérson, Coate e Merari.'),(94713,4,1,46,12,'Os filhos de Judá: Er, Onã, Selá, Perez e Zera; Er e Onã, porém, morreram na terra de Canaã. Os filhos de Perez foram Hezrom e Hamul.'),(94714,4,1,46,13,'Os filhos de Issacar: Tola, Puva, Jó e Sinrom.'),(94715,4,1,46,14,'Os filhos de Zebulom: Serede, Elom e Jaleel.'),(94716,4,1,46,15,'São estes os filhos de Lia, que ela teve com Jacó em Padã-Arã, além de Diná, sua filha. Ao todo os seus filhos e as suas filhas eram trinta e três pessoas.'),(94717,4,1,46,16,'Os filhos de Gade: Zifiom, Hagi, Suni, Esbom, Eri, Arodi e Areli.'),(94718,4,1,46,17,'Os filhos de Aser: Imna, Isvá, Isvi, Berias e Sera, irmã deles. Os filhos de Berias foram Héber e Malquiel.'),(94719,4,1,46,18,'São estes os filhos de Zilpa, a qual Labão deu à sua filha Lia; estes ela teve com Jacó, a saber, dezesseis pessoas.'),(94720,4,1,46,19,'Os filhos de Raquel, mulher de Jacó: José e Benjamim.'),(94721,4,1,46,20,'A José, na terra do Egito, nasceram Manassés e Efraim. São os filhos que teve com Asenate, filha de Potífera, sacerdote de Om.'),(94722,4,1,46,21,'Os filhos de Benjamim: Belá, Bequer, Asbel, Gera, Naamã, Eí, Rôs, Mupim, Hupim e Arde.'),(94723,4,1,46,22,'São estes os filhos de Raquel, que nasceram a Jacó, ao todo catorze pessoas.'),(94724,4,1,46,23,'O filho de Dã: Husim.'),(94725,4,1,46,24,'Os filhos de Naftali: Jazeel, Guni, Jezer e Silém.'),(94726,4,1,46,25,'São estes os filhos de Bila, a qual Labão deu à sua filha Raquel; e estes ela teve com Jacó, ao todo sete pessoas.'),(94727,4,1,46,26,'Todos os que foram com Jacó para o Egito, que eram os seus descendentes, fora as mulheres dos filhos de Jacó, eram sessenta e seis pessoas.'),(94728,4,1,46,27,'E os filhos de José, que lhe nasceram no Egito, eram dois. Todas as pessoas da casa de Jacó, que entraram no Egito, foram setenta.'),(94729,4,1,46,28,'Jacó enviou Judá adiante de si a José para que soubesse encaminhá-lo a Gósen. E chegaram à terra de Gósen.'),(94730,4,1,46,29,'Então José aprontou a sua carruagem e foi ao encontro de Israel, seu pai, a Gósen. Apresentou-se, lançou-se ao pescoço do pai e chorou assim longo tempo.'),(94731,4,1,46,30,'Israel disse a José:  -  Já posso morrer, pois vi o seu rosto e sei que você ainda está vivo.'),(94732,4,1,46,31,'E José disse a seus irmãos e à casa de seu pai:  -  Partirei e darei a notícia a Faraó, dizendo: ´Meus irmãos e a casa de meu pai, que estavam na terra de Canaã, vieram para junto de mim.'),(94733,4,1,46,32,'Os homens são pastores, criadores de gado, e trouxeram consigo o seu rebanho, o seu gado e tudo o que têm.`'),(94734,4,1,46,33,'Quando, pois, Faraó mandar chamá-los e perguntar: ´Qual é o trabalho de vocês?`,'),(94735,4,1,46,34,'respondam: ´Estes seus servos foram criadores de gado desde a mocidade até agora, tanto nós como os nossos pais.` Assim, vocês poderão morar na terra de Gósen, porque todo pastor de rebanho é abominação para os egípcios.'),(94736,4,1,47,1,'Então José foi e deu a notícia a Faraó:  -  O meu pai e os meus irmãos, com os seus rebanhos e o seu gado, com tudo o que têm, chegaram da terra de Canaã; e eis que estão na terra de Gósen.'),(94737,4,1,47,2,'E levou cinco dos seus irmãos e os apresentou a Faraó.'),(94738,4,1,47,3,'Então Faraó perguntou aos irmãos de José:  -  Qual é o trabalho de vocês? Eles responderam:  -  Nós, seus servos, somos pastores de rebanho, como já foram os nossos pais.'),(94739,4,1,47,4,'Disseram mais a Faraó:  -  Viemos para morar nesta terra, porque na terra de Canaã não há pasto para o rebanho destes seus servos, pois a fome é severa. E agora pedimos que o senhor permita que estes seus servos morem na terra de Gósen.'),(94740,4,1,47,5,'Então Faraó disse a José:  -  Seu pai e seus irmãos vieram para junto de você.'),(94741,4,1,47,6,'A terra do Egito está à sua disposição. Faça com que seu pai e seus irmãos se estabeleçam na melhor região da terra; que morem na terra de Gósen. Se souber que há no meio deles homens capazes, ponha-os por responsáveis pelo gado que me pertence.'),(94742,4,1,47,7,'José levou Jacó, seu pai, e o apresentou a Faraó; e Jacó abençoou Faraó.'),(94743,4,1,47,8,'Então Faraó perguntou a Jacó:  -  Quantos anos o senhor já tem?'),(94744,4,1,47,9,'Jacó lhe respondeu:  -  São cento e trinta anos de peregrinação. Foram poucos e maus os anos de minha vida e não chegam aos anos de vida de meus pais, nos dias das suas peregrinações.'),(94745,4,1,47,10,'Depois Jacó abençoou Faraó e saiu de sua presença.'),(94746,4,1,47,11,'Então José estabeleceu seu pai e seus irmãos e lhes deu propriedades na terra do Egito, no melhor da terra, na terra de Ramessés, como Faraó havia ordenado.'),(94747,4,1,47,12,'E José providenciou alimento para seu pai, seus irmãos e toda a casa de seu pai, segundo o número de seus filhos.'),(94748,4,1,47,13,'Não havia alimento em toda a terra, porque a fome era muito grande. Assim, o povo do Egito e o povo de Canaã desfaleciam por causa da fome.'),(94749,4,1,47,14,'Então José arrecadou todo o dinheiro que havia na terra do Egito e na terra de Canaã, pelo cereal que compravam, e o recolheu à casa de Faraó.'),(94750,4,1,47,15,'Quando acabou o dinheiro na terra do Egito e na terra de Canaã, todos os egípcios foram a José e disseram:  -  Queremos comida! Por que o senhor nos deixaria morrer em sua presença só porque o dinheiro acabou?'),(94751,4,1,47,16,'José respondeu:  -  Se vocês não têm dinheiro, tragam o seu gado. Em troca do gado eu lhes darei comida.'),(94752,4,1,47,17,'Então trouxeram o seu gado a José e ele lhes deu mantimento em troca de cavalos, rebanhos, gado e jumentos. E José os sustentou aquele ano em troca de todo o gado deles.'),(94753,4,1,47,18,'Tendo acabado aquele ano, foram a José no ano seguinte e lhe disseram:  -  Não podemos esconder de meu senhor que o dinheiro acabou e que meu senhor já é dono dos animais. Nada mais nos resta diante de meu senhor, a não ser o nosso corpo e a nossa terra.'),(94754,4,1,47,19,'Por que o senhor nos deixaria perecer em sua presença, tanto a nós como à nossa terra? Compre a nós e a nossa terra em troca de mantimento, e nós e a nossa terra seremos escravos de Faraó. Dê-nos semente para que vivamos e não morramos, e a terra não fique deserta.'),(94755,4,1,47,20,'Assim, José comprou toda a terra do Egito para Faraó, porque os egípcios venderam cada um o seu campo, porque a fome era extrema sobre eles. E a terra passou a ser de Faraó.'),(94756,4,1,47,21,'Quanto ao povo, ele o escravizou de uma a outra extremidade da terra do Egito.'),(94757,4,1,47,22,'José só não comprou a terra dos sacerdotes, porque os sacerdotes recebiam uma porção de mantimento de Faraó e viviam dessa porção que Faraó lhes dava; por isso, não venderam a sua terra.'),(94758,4,1,47,23,'Então José disse ao povo:  -  Eis que hoje comprei vocês e a terra de vocês para Faraó. Aqui estão as sementes, para que semeiem a terra.'),(94759,4,1,47,24,'Das colheitas vocês darão a quinta parte a Faraó. As outras quatro partes serão de vocês, para semear o campo e para servir de alimento a vocês, aos que estão em suas casas, e para alimentar os seus filhos.'),(94760,4,1,47,25,'Eles disseram a José:  -  O senhor salvou a nossa vida! Que possamos alcançar favor diante de meu senhor e seremos escravos de Faraó.'),(94761,4,1,47,26,'E José estabeleceu por lei até o dia de hoje que, na terra do Egito, um quinto pertence a Faraó. Só a terra dos sacerdotes não ficou sendo de Faraó.'),(94762,4,1,47,27,'Assim, Israel habitou na terra do Egito, na terra de Gósen. Nela adquiriram propriedades, e foram fecundos, e muito se multiplicaram.'),(94763,4,1,47,28,'Jacó viveu na terra do Egito dezessete anos. Assim, os dias de Jacó, os anos da sua vida, foram cento e quarenta e sete.'),(94764,4,1,47,29,'Aproximando-se, pois, o tempo da morte de Israel, chamou o seu filho José e lhe disse:  -  Se agora alcancei favor diante de você, peço que ponha a sua mão debaixo da minha coxa e use de bondade e fidelidade para comigo; peço que você não me sepulte no Egito,'),(94765,4,1,47,30,'mas que eu possa descansar com os meus pais. Por isso, você me levará do Egito e me colocará na sepultura deles. José respondeu:  -  Farei o que o senhor me pede.'),(94766,4,1,47,31,'Então Jacó lhe disse:  -  Jure para mim. José jurou e Israel se inclinou sobre a cabeceira da cama.'),(94767,4,1,48,1,'Passadas estas coisas, disseram a José:  -  Seu pai está doente. Então José tomou consigo seus dois filhos, Manassés e Efraim.'),(94768,4,1,48,2,'E avisaram a Jacó:  -  Eis que o seu filho José vem visitá-lo. Israel fez um esforço e se sentou na cama.'),(94769,4,1,48,3,'Então Jacó disse a José:  -  O Deus Todo-Poderoso me apareceu na cidade de Luz, na terra de Canaã, me abençoou'),(94770,4,1,48,4,'e me disse: ´Eis que eu o farei fecundo e o multiplicarei. De você farei uma multidão de povos e à sua descendência darei esta terra como propriedade perpétua.`'),(94771,4,1,48,5,'E agora os seus dois filhos, que lhe nasceram na terra do Egito antes que eu viesse para junto de você aqui no Egito, são meus. Efraim e Manassés serão meus, assim como Rúben e Simeão são meus.'),(94772,4,1,48,6,'Mas os filhos que você gerar depois deles serão seus; segundo o nome de um de seus irmãos serão chamados na sua herança.'),(94773,4,1,48,7,'Quando eu vinha de Padã, para minha tristeza morreu Raquel na terra de Canaã, no caminho, a pouca distância de Efrata; eu a sepultei ali no caminho de Efrata, que é Belém.'),(94774,4,1,48,8,'Quando Israel viu os filhos de José, perguntou:  -  Quem são estes?'),(94775,4,1,48,9,'José respondeu a seu pai:  -  São meus filhos, que Deus me deu aqui. Israel disse:  -  Traga-os para perto de mim, para que eu os abençoe.'),(94776,4,1,48,10,'Os olhos de Israel já estavam fracos por causa da velhice, de modo que não podia ver bem. Por isso José levou os filhos para perto dele; e ele os beijou e os abraçou.'),(94777,4,1,48,11,'Então Israel disse a José:  -  Eu não esperava ver o seu rosto outra vez; e eis que Deus me permitiu ver também os seus filhos.'),(94778,4,1,48,12,'E José, tirando-os dentre os joelhos de seu pai, se prostrou com o rosto em terra, diante dele.'),(94779,4,1,48,13,'Depois José pegou os dois filhos e os colocou diante do pai. Pegou Efraim com a mão direita, para que ficasse à esquerda de Israel, e Manassés com a mão esquerda, para que ficasse à direita de Israel.'),(94780,4,1,48,14,'Mas Israel estendeu a mão direita e a pôs sobre a cabeça de Efraim, que era o mais novo, e pôs a mão esquerda sobre a cabeça de Manassés, cruzando assim as mãos, mesmo sendo Manassés o primogênito.'),(94781,4,1,48,15,'E Israel abençoou José, dizendo:  -  O Deus em cuja presença andaram meus pais Abraão e Isaque, o Deus que tem sido o meu pastor durante a minha vida até este dia,'),(94782,4,1,48,16,'o Anjo que me tem livrado de todo mal, abençoe estes meninos! Que por meio deles seja lembrado o meu nome e o nome de meus pais Abraão e Isaque! Que cresçam e se tornem uma multidão sobre a terra.'),(94783,4,1,48,17,'José viu que seu pai havia posto a mão direita sobre a cabeça de Efraim e isto não lhe agradou. Pegou a mão de seu pai para mudá-la da cabeça de Efraim para a cabeça de Manassés.'),(94784,4,1,48,18,'E José disse ao pai:  -  Não assim, meu pai, pois o primogênito é este; ponha a mão direita sobre a cabeça dele.'),(94785,4,1,48,19,'Mas seu pai recusou e disse:  -  Eu sei, meu filho, eu sei. Ele também será um povo, também ele será grande. Mas o seu irmão menor será maior do que ele, e a sua descendência será uma multidão de nações.'),(94786,4,1,48,20,'Assim, os abençoou naquele dia, declarando:  -  Por vocês Israel abençoará, dizendo: ´Deus faça com você como fez com Efraim e com Manassés.` E assim Israel pôs Efraim antes de Manassés.'),(94787,4,1,48,21,'Depois Israel disse a José:  -  Eis que estou morrendo, mas Deus estará com vocês e os fará voltar à terra de seus pais.'),(94788,4,1,48,22,'Dou a você uma parte a mais que a seus irmãos, um declive montanhoso, o qual tomei das mãos dos amorreus com a minha espada e com o meu arco.'),(94789,4,1,49,1,'Depois, Jacó chamou os seus filhos e disse:  -  Ajuntem-se, e eu lhes farei saber o que vai acontecer com vocês nos dias que virão:'),(94790,4,1,49,2,'Reúnam-se e ouçam, filhos de Jacó; ouçam o que diz Israel, o pai de vocês.'),(94791,4,1,49,3,'Rúben, você é o meu primogênito, minha força e as primícias do meu vigor, o mais excelente em dignidade e o mais excelente em poder.'),(94792,4,1,49,4,'Impetuoso como a água, você não será o mais excelente, porque subiu ao leito de seu pai e o profanou; você profanou a minha cama.'),(94793,4,1,49,5,'Simeão e Levi são irmãos; as suas espadas são instrumentos de violência.'),(94794,4,1,49,6,'Que a minha alma não entre no conselho deles; que a minha glória não participe do seu agrupamento; porque no seu furor mataram homens, e na sua vontade perversa mutilaram touros.'),(94795,4,1,49,7,'Maldito seja o seu furor, pois era forte; e maldita seja a sua ira, pois era intensa; eu os dividirei em Jacó e os espalharei em Israel.'),(94796,4,1,49,8,'Judá, os seus irmãos o louvarão; a sua mão estará sobre o pescoço dos seus inimigos; os filhos de seu pai se inclinarão diante de você.'),(94797,4,1,49,9,'Judá é um leãozinho; da presa você subiu, meu filho. Ele se agacha e se deita como leão e como leoa; quem o despertará?'),(94798,4,1,49,10,'O cetro não se afastará de Judá, nem o bastão sairá de entre os seus pés, até que venha Siló; e a ele obedecerão os povos.'),(94799,4,1,49,11,'Ele amarrará o seu jumentinho à vide e o filho da sua jumenta, à videira mais excelente; lavará as suas roupas no vinho e a sua capa, em sangue de uvas.'),(94800,4,1,49,12,'Os seus olhos serão cintilantes de vinho, e os seus dentes serão brancos de leite.'),(94801,4,1,49,13,'Zebulom habitará na praia dos mares e servirá de porto para os navios, e a sua fronteira se estenderá até Sidom.'),(94802,4,1,49,14,'Issacar é jumento de ossos fortes, deitado entre os rebanhos de ovelhas.'),(94803,4,1,49,15,'Viu que o repouso era bom e que a terra era deliciosa; baixou os ombros à carga e sujeitou-se ao trabalho escravo.'),(94804,4,1,49,16,'Dã julgará o seu povo, como uma das tribos de Israel.'),(94805,4,1,49,17,'Dã será uma serpente junto ao caminho, uma víbora junto à vereda, que morde o calcanhar do cavalo e faz o seu cavaleiro cair para trás.'),(94806,4,1,49,18,'A tua salvação espero, ó Senhor!'),(94807,4,1,49,19,'Gade será atacado por guerrilheiros, mas ele lhes atacará a retaguarda.'),(94808,4,1,49,20,'Aser, o seu pão será abundante e ele produzirá delícias reais.'),(94809,4,1,49,21,'Naftali é uma gazela solta; ele fala palavras bonitas.'),(94810,4,1,49,22,'José é um ramo frutífero, ramo frutífero junto à fonte; seus galhos se estendem sobre o muro.'),(94811,4,1,49,23,'Os flecheiros lhe dão amargura, atiram contra ele e o hostilizam.'),(94812,4,1,49,24,'O seu arco, porém, permanece firme, e os seus braços são feitos ativos pelas mãos do Poderoso de Jacó, sim, pelo Pastor e pela Pedra de Israel,'),(94813,4,1,49,25,'pelo Deus de seu pai, que o ajudará, e pelo Todo-Poderoso, que o abençoará com bênçãos dos altos céus, com bênçãos das profundezas, com bênçãos dos seios e do ventre.'),(94814,4,1,49,26,'As bênçãos de seu pai excederão as bênçãos de meus pais até o alto dos montes eternos; estejam elas sobre a cabeça de José e sobre o alto da cabeça do que foi distinguido entre seus irmãos.'),(94815,4,1,49,27,'Benjamim é lobo que despedaça; pela manhã devora a presa e à tarde reparte o despojo.'),(94816,4,1,49,28,'São estas as doze tribos de Israel e isto é o que lhes falou seu pai quando os abençoou; a cada um deles abençoou segundo a bênção que lhe cabia.'),(94817,4,1,49,29,'Depois Jacó lhes ordenou, dizendo:  -  Vou ser reunido ao meu povo; sepultem-me junto de meus pais, na caverna que está no campo de Efrom, o heteu,'),(94818,4,1,49,30,'na caverna que está no campo de Macpela, em frente a Manre, na terra de Canaã, a qual Abraão comprou de Efrom com aquele campo, como propriedade para servir de sepultura.'),(94819,4,1,49,31,'Ali eles sepultaram Abraão e Sara, sua mulher; ali eles sepultaram Isaque e Rebeca, sua mulher; e ali eu sepultei Lia.'),(94820,4,1,49,32,'O campo e a caverna que nele está foram comprados dos filhos de Hete.'),(94821,4,1,49,33,'Quando Jacó acabou de dar essas ordens a seus filhos, recolheu os pés na cama, expirou e foi reunido ao seu povo.'),(94822,4,1,50,1,'Então José se lançou sobre o rosto de seu pai, chorou sobre ele e o beijou.'),(94823,4,1,50,2,'José ordenou a seus servos, aos que eram médicos, que embalsamassem o corpo de seu pai. E os médicos embalsamaram Israel,'),(94824,4,1,50,3,'gastando nisso quarenta dias, pois assim se cumprem os dias do embalsamamento; e os egípcios ficaram de luto setenta dias.'),(94825,4,1,50,4,'Passados os dias de luto, José falou à casa de Faraó:  -  Se agora encontrei favor diante de vocês, peço que falem aos ouvidos de Faraó, dizendo:'),(94826,4,1,50,5,'´Meu pai me fez jurar, declarando: ´Eis que estou morrendo; sepulte-me no túmulo que abri para mim na terra de Canaã.` Agora, quero ir e sepultar meu pai; depois voltarei.`'),(94827,4,1,50,6,'Faraó respondeu:  -  Vá e sepulte o seu pai como ele fez você jurar.'),(94828,4,1,50,7,'José partiu para sepultar o seu pai. Com ele foram todos os oficiais de Faraó, os principais da sua casa e todos os principais da terra do Egito,'),(94829,4,1,50,8,'bem como toda a casa de José, e seus irmãos, e a casa de seu pai. Deixaram na terra de Gósen somente as crianças, os rebanhos e o gado.'),(94830,4,1,50,9,'E foram também com ele tanto carruagens como cavaleiros; e o cortejo foi muito grande.'),(94831,4,1,50,10,'Quando eles chegaram à eira de Atade, que fica do outro lado do Jordão, fizeram ali grande e intensa lamentação; e José pranteou seu pai durante sete dias.'),(94832,4,1,50,11,'Quando os moradores da terra, os cananeus, viram o luto na eira de Atade, disseram:  -  Como é grande este pranto dos egípcios! E por isso aquele lugar foi chamado de Abel-Mizraim; fica do outro lado do Jordão.'),(94833,4,1,50,12,'Os filhos de Jacó fizeram como ele lhes havia ordenado:'),(94834,4,1,50,13,'levaram-no para a terra de Canaã e o sepultaram na caverna do campo de Macpela, que, juntamente com o campo, Abraão havia comprado de Efrom, o heteu, para ser lugar de sepultura. Esse lugar fica em frente a Manre.'),(94835,4,1,50,14,'Depois disso, José voltou para o Egito, ele, os seus irmãos e todos os que o haviam acompanhado para sepultar o seu pai.'),(94836,4,1,50,15,'Vendo os irmãos de José que seu pai já era morto, disseram:  -  É possível que José tenha ódio de nós; certamente nos retribuirá todo o mal que lhe fizemos.'),(94837,4,1,50,16,'Por isso, mandaram dizer a José:  -  O seu pai, antes de morrer, ordenou o seguinte:'),(94838,4,1,50,17,'´É isto que vocês dirão a José: ´Perdoe, por favor, a transgressão dos seus irmãos e o pecado que cometeram, porque eles lhe fizeram mal.`` Agora pedimos que perdoe a transgressão dos servos do Deus de seu pai. Ao ouvir estas palavras, José chorou.'),(94839,4,1,50,18,'Depois, vieram também os seus irmãos, prostraram-se diante dele e disseram:  -  Eis-nos aqui; somos seus servos.'),(94840,4,1,50,19,'Mas José respondeu:  -  Não tenham medo; será que eu estou no lugar de Deus?'),(94841,4,1,50,20,'Vocês, na verdade, planejaram o mal contra mim; porém Deus o tornou em bem, para fazer, como estão vendo agora, que se conserve a vida de muita gente.'),(94842,4,1,50,21,'Portanto, não tenham medo; eu sustentarei vocês e os seus filhos. E assim José os consolou e lhes falou ao coração.'),(94843,4,1,50,22,'José ficou morando no Egito, ele e a casa de seu pai. Viveu cento e dez anos.'),(94844,4,1,50,23,'José viu os filhos de Efraim até a terceira geração; também os filhos de Maquir, filho de Manassés, os quais José tomou sobre os seus joelhos.'),(94845,4,1,50,24,'José disse a seus irmãos:  -  Eu vou morrer em breve. Mas Deus certamente visitará vocês e fará com que saiam desta terra para ir à terra que jurou dar a Abraão, a Isaque e a Jacó.'),(94846,4,1,50,25,'José pediu aos filhos de Israel que fizessem um juramento, dizendo:  -  Deus certamente visitará vocês. Quando isso acontecer, levem os meus ossos daqui.'),(94847,4,1,50,26,'José morreu com a idade de cento e dez anos. Eles embalsamaram o seu corpo e o puseram num caixão, no Egito.'),(94848,4,2,1,1,'São estes os nomes dos filhos de Israel que entraram com Jacó no Egito, cada um com a sua família:'),(94849,4,2,1,2,'Rúben, Simeão, Levi e Judá,'),(94850,4,2,1,3,'Issacar, Zebulom e Benjamim,'),(94851,4,2,1,4,'Dã, Naftali, Gade e Aser.'),(94852,4,2,1,5,'Todos os descendentes diretos de Jacó foram setenta; José, porém, já estava no Egito.'),(94853,4,2,1,6,'Com o tempo morreram José, todos os seus irmãos e toda aquela geração.'),(94854,4,2,1,7,'Mas os filhos de Israel foram fecundos, aumentaram muito, se multiplicaram e se tornaram extremamente fortes, de maneira que a terra se encheu deles.'),(94855,4,2,1,8,'Nesse meio-tempo, levantou-se um novo rei sobre o Egito, que não havia conhecido José.'),(94856,4,2,1,9,'Ele disse ao seu povo:  -  Eis que o povo dos filhos de Israel é mais numeroso e mais forte do que nós.'),(94857,4,2,1,10,'Vejam! Precisamos usar de astúcia para com esse povo, para que não se multiplique, e para evitar que, em caso de guerra, ele se alie aos nossos inimigos, lute contra nós e saia da terra.'),(94858,4,2,1,11,'E os egípcios puseram sobre eles feitores de obras, para os afligir com trabalhos pesados. E assim os israelitas construíram para Faraó as cidades-celeiros de Pitom e Ramessés.'),(94859,4,2,1,12,'Mas quanto mais os afligiam, tanto mais se multiplicavam e tanto mais se espalhavam, de maneira que os egípcios se inquietavam por causa dos filhos de Israel.'),(94860,4,2,1,13,'Então os egípcios, com tirania, escravizaram os filhos de Israel'),(94861,4,2,1,14,'e lhes amargaram a vida com dura servidão: preparar o barro, fabricar tijolos e fazer todo tipo de trabalho no campo. Todo este serviço lhes era imposto com tirania.'),(94862,4,2,1,15,'O rei do Egito deu uma ordem às parteiras hebreias, das quais uma se chamava Sifrá e a outra se chamava Puá.'),(94863,4,2,1,16,'Ele disse:  -  Quando vocês servirem de parteira às mulheres hebreias, verifiquem se é menino ou menina; se for menino, matem; se for menina, deixem viver.'),(94864,4,2,1,17,'As parteiras, porém, temeram a Deus e não fizeram o que o rei do Egito lhes havia ordenado; pelo contrário, deixaram viver os meninos.'),(94865,4,2,1,18,'Então o rei do Egito chamou as parteiras e lhes perguntou:  -  Por que vocês fizeram isso e deixaram viver os meninos?'),(94866,4,2,1,19,'As parteiras responderam a Faraó:  -  É que as mulheres hebreias não são como as egípcias; são vigorosas e dão à luz antes que a parteira chegue.'),(94867,4,2,1,20,'E Deus foi bom para as parteiras; e o povo aumentou e se tornou muito forte.'),(94868,4,2,1,21,'E, porque as parteiras temeram a Deus, ele lhes constituiu família.'),(94869,4,2,1,22,'Então Faraó deu ordem a todo o seu povo, dizendo:  -  Joguem no rio Nilo todos os meninos hebreus que nascerem; quanto às meninas, deixem viver.'),(94870,4,2,2,1,'Um homem da casa de Levi casou com uma mulher da mesma tribo.'),(94871,4,2,2,2,'A mulher ficou grávida e deu à luz um filho. Vendo que o menino era bonito, escondeu-o durante três meses.'),(94872,4,2,2,3,'Não podendo, porém, escondê-lo por mais tempo, pegou um cesto de junco, tapou os buracos com betume e piche e, pondo nele o menino, largou o cesto no meio dos juncos à beira do rio.'),(94873,4,2,2,4,'A irmã do menino ficou de longe, para ver o que ia acontecer com ele.'),(94874,4,2,2,5,'A filha de Faraó desceu para se banhar no rio, e as moças que tinham vindo com ela passeavam pela margem. Quando ela viu o cesto no meio dos juncos, mandou que uma das criadas fosse buscá-lo.'),(94875,4,2,2,6,'Abrindo o cesto, viu a criança; e eis que o menino chorava. Ela teve compaixão dele e disse:  -  Este é um menino dos hebreus.'),(94876,4,2,2,7,'Então a irmã do menino perguntou à filha de Faraó:  -  Quer que eu vá chamar uma das hebreias para que sirva de ama e crie esta criança para a senhora?'),(94877,4,2,2,8,'A filha de Faraó respondeu:  -  Vá. A moça foi e chamou a mãe do menino.'),(94878,4,2,2,9,'Então a filha de Faraó disse à mulher:  -  Leve este menino e amamente-o para mim; eu darei um salário para você. A mulher pegou o menino e o criou.'),(94879,4,2,2,10,'Quando o menino já era grande, ela o levou à filha de Faraó, da qual ele passou a ser filho. Esta lhe deu o nome de Moisés e disse:  -  Porque das águas o tirei.'),(94880,4,2,2,11,'Naqueles dias, sendo Moisés já homem feito, saiu para visitar os seus irmãos e viu o trabalho pesado que faziam. Viu também que certo egípcio espancava um hebreu, um do seu povo.'),(94881,4,2,2,12,'Olhou para todos os lados e, vendo que não havia ali ninguém, matou o egípcio e escondeu o corpo na areia.'),(94882,4,2,2,13,'Moisés saiu no dia seguinte, e eis que dois hebreus estavam brigando. Então perguntou ao culpado:  -  Por que você está espancando o seu próximo?'),(94883,4,2,2,14,'O homem respondeu:  -  Quem pôs você por príncipe e juiz sobre nós? Está querendo me matar, como matou aquele egípcio? Moisés ficou com medo e pensou: ´Com certeza já descobriram o que eu fiz.`'),(94884,4,2,2,15,'Informado desse caso, Faraó quis matar Moisés; porém Moisés fugiu da presença de Faraó e foi morar na terra de Midiã. Chegando lá, sentou-se junto a um poço.'),(94885,4,2,2,16,'O sacerdote de Midiã tinha sete filhas, as quais vieram tirar água e encheram os bebedouros para dar de beber ao rebanho de seu pai.'),(94886,4,2,2,17,'Então vieram os pastores e as expulsaram dali. Moisés, porém, se levantou, e as defendeu, e deu de beber ao rebanho.'),(94887,4,2,2,18,'Quando elas voltaram para junto de Reuel, seu pai, este lhes perguntou:  -  Por que vocês vieram mais cedo hoje?'),(94888,4,2,2,19,'Elas responderam:  -  Um egípcio nos livrou das mãos dos pastores, e ainda nos tirou água, e deu de beber ao rebanho.'),(94889,4,2,2,20,'Então Reuel disse às filhas:  -  E onde está ele? Por que vocês o deixaram lá? Chamem o homem para que venha comer conosco.'),(94890,4,2,2,21,'Moisés consentiu em morar com aquele homem; e ele deu a Moisés sua filha Zípora,'),(94891,4,2,2,22,'a qual deu à luz um filho, a quem Moisés deu o nome de Gérson, porque disse:  -  Sou peregrino em terra estranha.'),(94892,4,2,2,23,'Decorridos muitos dias, o rei do Egito morreu. Os filhos de Israel gemiam por causa da sua escravidão. Eles clamaram, e o seu clamor chegou até Deus.'),(94893,4,2,2,24,'Deus ouviu o gemido deles e lembrou-se da sua aliança com Abraão, com Isaque e com Jacó.'),(94894,4,2,2,25,'E Deus viu os filhos de Israel e atentou para a situação deles.'),(94895,4,2,3,1,'Moisés apascentava o rebanho de Jetro, o seu sogro, sacerdote de Midiã. E, levando o rebanho para o lado oeste do deserto, chegou a Horebe, o monte de Deus.'),(94896,4,2,3,2,'Ali o Anjo do Senhor lhe apareceu numa chama de fogo, no meio de uma sarça. Moisés olhou, e eis que a sarça estava em chamas, mas não se consumia.'),(94897,4,2,3,3,'Então disse consigo mesmo:  -  Vou até lá para ver essa grande maravilha. Por que a sarça não se queima?'),(94898,4,2,3,4,'Quando o Senhor viu que ele se aproximava para ver, Deus, do meio da sarça, o chamou e disse:  -  Moisés! Moisés! Ele respondeu:  -  Eis-me aqui!'),(94899,4,2,3,5,'Deus continuou:  -  Não se aproxime! Tire as sandálias dos pés, porque o lugar em que você está é terra santa.'),(94900,4,2,3,6,'Disse mais:  -  Eu sou o Deus de seu pai, o Deus de Abraão, o Deus de Isaque e o Deus de Jacó. Moisés escondeu o rosto, porque teve medo de olhar para Deus.'),(94901,4,2,3,7,'Então o Senhor continuou:  -  Certamente vi a aflição do meu povo, que está no Egito, e ouvi o seu clamor por causa dos seus feitores. Conheço o sofrimento do meu povo.'),(94902,4,2,3,8,'Por isso desci a fim de livrá-lo das mãos dos egípcios e para fazê-lo sair daquela terra e levá-lo para uma terra boa e ampla, terra que mana leite e mel; o lugar do cananeu, do heteu, do amorreu, do ferezeu, do heveu e do jebuseu.'),(94903,4,2,3,9,'Pois o clamor dos filhos de Israel chegou até mim, e também vejo a opressão com que os egípcios os estão oprimindo.'),(94904,4,2,3,10,'Agora venha, e eu o enviarei a Faraó, para que você tire do Egito o meu povo, os filhos de Israel.'),(94905,4,2,3,11,'Então Moisés perguntou a Deus:  -  Quem sou eu para ir a Faraó e tirar do Egito os filhos de Israel?'),(94906,4,2,3,12,'Deus respondeu:  -  Eu estarei com você. E este será o sinal de que eu o enviei: depois que você tiver tirado o povo do Egito, vocês adorarão a Deus neste monte.'),(94907,4,2,3,13,'Moisés disse para Deus:  -  Eis que, quando eu for falar com os filhos de Israel e lhes disser: ´O Deus dos seus pais me enviou a vocês`, eles vão perguntar: ´Qual é o nome dele?` E então o que lhes direi?'),(94908,4,2,3,14,'Deus disse a Moisés:  -  Eu Sou o Que Sou. Disse mais:  -  Assim você dirá aos filhos de Israel: ´Eu Sou me enviou a vocês.`'),(94909,4,2,3,15,'Deus disse ainda mais a Moisés:  -  Assim você dirá aos filhos de Israel: ´O Senhor, o Deus dos seus pais, o Deus de Abraão, o Deus de Isaque e o Deus de Jacó, me enviou a vocês. Este é o meu nome eternamente, e assim serei lembrado de geração em geração.`'),(94910,4,2,3,16,' -  Vá, reúna os anciãos de Israel e diga-lhes: ´O Senhor, o Deus dos seus pais, o Deus de Abraão, o Deus de Isaque e o Deus de Jacó, me apareceu, dizendo: ´Em verdade eu os tenho visitado e visto o que tem sido feito com vocês no Egito.'),(94911,4,2,3,17,'E prometi tirá-los da aflição do Egito e levá-los para a terra do cananeu, do heteu, do amorreu, do ferezeu, do heveu e do jebuseu, para uma terra que mana leite e mel.``'),(94912,4,2,3,18,'E ouvirão o que você vai dizer. E você irá, com os anciãos de Israel, ao rei do Egito e lhe dirá: ´O Senhor, o Deus dos hebreus, veio ao nosso encontro. Agora deixe-nos ir caminho de três dias ao deserto, a fim de oferecer sacrifícios ao Senhor, nosso Deus.`'),(94913,4,2,3,19,'Eu sei, porém, que o rei do Egito não os deixará ir se não for obrigado por mão forte.'),(94914,4,2,3,20,'Portanto, estenderei a mão e ferirei o Egito com todos os meus prodígios que farei no meio dele. Depois disso, o rei os deixará ir.'),(94915,4,2,3,21,' -  Eu farei com que este povo encontre favor diante dos egípcios; e, quando vocês saírem, não será de mãos vazias.'),(94916,4,2,3,22,'Cada mulher pedirá à sua vizinha e à mulher que estiver hospedada em sua casa objetos de prata, objetos de ouro e roupas, que vocês porão sobre os seus filhos e sobre as suas filhas. E assim vocês despojarão os egípcios.'),(94917,4,2,4,1,'Moisés respondeu:  -  Mas eis que eles não vão acreditar em mim, nem ouvirão o que vou dizer, pois dirão: ´O Senhor não apareceu a você.`'),(94918,4,2,4,2,'Então o Senhor perguntou a Moisés:  -  Que é isso que você tem na mão? Ele respondeu:  -  Um bordão.'),(94919,4,2,4,3,'Então lhe disse:  -  Jogue-o no chão. Ele o jogou no chão, e o bordão virou uma serpente. E Moisés fugia dela.'),(94920,4,2,4,4,'Mas o Senhor disse a Moisés:  -  Estenda a mão e pegue-a pela cauda. Ele estendeu a mão, pegou-a pela cauda, e ela se transformou em bordão.'),(94921,4,2,4,5,'Então o Senhor disse:  -  Isto é para que creiam que o Senhor, o Deus de seus pais, o Deus de Abraão, o Deus de Isaque e o Deus de Jacó, apareceu a você.'),(94922,4,2,4,6,'E o Senhor continuou:  -  Ponha, agora, a mão no peito. Ele o fez; e, tirando a mão do peito, eis que ela estava leprosa, branca como a neve.'),(94923,4,2,4,7,'Então o Senhor disse:  -  Ponha a mão no peito outra vez. Ele a pôs no peito novamente; e, quando a tirou, eis que se havia tornado como o restante de sua carne.'),(94924,4,2,4,8,'O Senhor continuou:  -  Se eles não acreditarem em você, nem atenderem à evidência do primeiro sinal, talvez acreditarão na evidência do segundo.'),(94925,4,2,4,9,'Se eles ainda não acreditarem mediante esses dois sinais, nem ouvirem o que você disser, pegue um pouco de água do rio e derrame na terra seca; e a água que você pegou do rio se transformará em sangue sobre a terra.'),(94926,4,2,4,10,'Então Moisés disse ao Senhor:  -  Ah! Senhor! Eu nunca fui eloquente, nem no passado, nem depois que falaste a teu servo, pois sou pesado de boca e pesado de língua.'),(94927,4,2,4,11,'O Senhor respondeu:  -  Quem fez a boca do homem? Ou quem faz o mudo, ou o surdo, ou o que vê, ou o cego? Não sou eu, o Senhor?'),(94928,4,2,4,12,'Agora vá, e eu serei com a sua boca e lhe ensinarei o que você deve falar.'),(94929,4,2,4,13,'Porém Moisés respondeu:  -  Ah! Senhor! Envia alguém outro que quiseres enviar, menos a mim.'),(94930,4,2,4,14,'Então a ira do Senhor se acendeu contra Moisés. O Senhor disse:  -  Arão, o levita, não é seu irmão? Eu sei que ele fala fluentemente. Eis que ele vem ao seu encontro e, ao ver você, se alegrará em seu coração.'),(94931,4,2,4,15,'Você falará com ele e lhe porá na boca as palavras; eu serei com a sua boca e com a dele e ensinarei a vocês o que devem fazer.'),(94932,4,2,4,16,'Ele falará por você ao povo; ele será como se fosse a sua boca, e você será para ele como Deus.'),(94933,4,2,4,17,'Leve, pois, na mão este bordão, com o qual você fará os sinais.'),(94934,4,2,4,18,'Moisés voltou para Jetro, seu sogro, e lhe disse:  -  Deixe-me voltar aos meus irmãos que estão no Egito para ver se ainda vivem. Jetro respondeu:  -  Vá em paz.'),(94935,4,2,4,19,'O Senhor disse a Moisés, em Midiã:  -  Volte para o Egito, porque já morreram todos os que queriam matar você.'),(94936,4,2,4,20,'Então Moisés tomou a mulher e os filhos, fez com que montassem num jumento e voltou para a terra do Egito. Moisés levava na mão o bordão de Deus.'),(94937,4,2,4,21,'O Senhor disse a Moisés:  -  Quando você voltar ao Egito, trate de fazer diante de Faraó todos os milagres que pus em sua mão. Mas eu vou endurecer o coração de Faraó, para que não deixe o povo ir.'),(94938,4,2,4,22,'Diga a Faraó: Assim diz o Senhor: ´Israel é meu filho, meu primogênito.'),(94939,4,2,4,23,'E eu digo a você: deixe o meu filho ir, para que me adore; mas, se você não quiser deixá-lo ir, eis que eu matarei seu filho, seu primogênito.`'),(94940,4,2,4,24,'Estando Moisés no caminho, numa estalagem, o Senhor o encontrou e quis matá-lo.'),(94941,4,2,4,25,'Então Zípora pegou uma pedra afiada, cortou o prepúcio de seu filho e com ele tocou os pés de Moisés. E lhe disse:  -  Sem dúvida, você é para mim um marido de sangue.'),(94942,4,2,4,26,'Assim, o Senhor o deixou. Ela disse ´marido de sangue` por causa da circuncisão.'),(94943,4,2,4,27,'O Senhor disse a Arão:  -  Vá encontrar-se com Moisés, no deserto. Ele foi e, encontrando-o no monte de Deus, o beijou.'),(94944,4,2,4,28,'Moisés relatou a Arão todas as palavras do Senhor, com as quais o havia enviado, e todos os sinais que lhe havia mandado realizar.'),(94945,4,2,4,29,'Então Moisés e Arão foram e reuniram todos os anciãos dos filhos de Israel.'),(94946,4,2,4,30,'Arão falou todas as palavras que o Senhor tinha dito a Moisés, e este fez os sinais diante do povo.'),(94947,4,2,4,31,'E o povo creu. E, quando ouviram que o Senhor havia visitado os filhos de Israel e visto a aflição deles, inclinaram-se e adoraram.'),(94948,4,2,5,1,'Depois Moisés e Arão foram e disseram a Faraó:  -  Assim diz o Senhor, Deus de Israel: ´Deixe o meu povo ir, para que me celebre uma festa no deserto.`'),(94949,4,2,5,2,'Faraó respondeu:  -  Quem é o Senhor para que eu ouça a sua voz e deixe Israel ir? Não conheço o Senhor e não deixarei Israel ir.'),(94950,4,2,5,3,'Eles prosseguiram:  -  O Deus dos hebreus veio ao nosso encontro; portanto, deixe-nos ir caminho de três dias ao deserto, para que ofereçamos sacrifícios ao Senhor, nosso Deus, para evitar que ele venha sobre nós com peste ou com espada.'),(94951,4,2,5,4,'Então o rei do Egito disse:  -  Moisés e Arão, por que estão afastando o povo das suas tarefas? Voltem ao trabalho!'),(94952,4,2,5,5,'E Faraó disse também:  -  O povo da terra já é muito e vocês ainda querem que eles descansem de suas tarefas!'),(94953,4,2,5,6,'Naquele mesmo dia Faraó deu uma ordem aos feitores do povo e aos seus capatazes, dizendo:'),(94954,4,2,5,7,' -  Daqui em diante não forneçam mais palha ao povo, para fazer tijolos, como antes; que eles mesmos ajuntem para si a palha.'),(94955,4,2,5,8,'Mas exijam deles a mesma quantidade de tijolos que antes faziam. Não diminuam a cota. Eles estão desocupados e, por isso, gritam: ´Vamos e sacrifiquemos ao nosso Deus.`'),(94956,4,2,5,9,'Imponham mais serviço a esses homens, para que se mantenham ocupados e não deem ouvidos a palavras mentirosas.'),(94957,4,2,5,10,'Então os feitores do povo e seus capatazes foram e falaram ao povo:  -  Assim diz Faraó: ´Não fornecerei mais palha para vocês.'),(94958,4,2,5,11,'Vão vocês mesmos e ajuntem palha onde a puderem achar; porque não haverá redução no trabalho de vocês.`'),(94959,4,2,5,12,'Então o povo se espalhou por toda a terra do Egito para ajuntar restolho em lugar de palha.'),(94960,4,2,5,13,'Os feitores os pressionavam, dizendo:  -  Terminem o trabalho de vocês, a tarefa do dia, como quando havia palha.'),(94961,4,2,5,14,'E os capatazes dos filhos de Israel, que os feitores de Faraó tinham posto sobre eles, foram açoitados. Os feitores perguntavam aos capatazes:  -  Por que não terminaram nem ontem nem hoje a tarefa de vocês, fazendo tijolos como antes?'),(94962,4,2,5,15,'Então os capatazes dos filhos de Israel foram se queixar a Faraó, dizendo:  -  Por que o senhor trata assim estes seus servos?'),(94963,4,2,5,16,'Já não nos fornecem palha, mas nos dizem: ´Façam tijolos.` Eis que estes seus servos são açoitados; porém o seu próprio povo é que tem a culpa.'),(94964,4,2,5,17,'Mas Faraó respondeu:  -  Vocês são uns desocupados! Vocês estão desocupados e, por isso, dizem: ´Vamos e sacrifiquemos ao Senhor.`'),(94965,4,2,5,18,'Voltem, agora, ao trabalho. Vocês não receberão palha, mas terão de produzir a mesma quantidade de tijolos.'),(94966,4,2,5,19,'Então os capatazes dos filhos de Israel se viram em aperto, porque diziam a eles: ´Não haverá redução na quantidade de tijolos, na tarefa diária de vocês.`'),(94967,4,2,5,20,'Quando saíram da presença de Faraó, encontraram Moisés e Arão, que estavam à espera deles,'),(94968,4,2,5,21,'e lhes disseram:  -  Que o Senhor olhe para vocês e os julgue, porque vocês nos fizeram odiosos aos olhos de Faraó e diante dos seus servos, dando-lhes a espada na mão para nos matar.'),(94969,4,2,5,22,'Então Moisés, voltando-se ao Senhor, disse:  -  Ó Senhor, por que afligiste este povo? Por que me enviaste?'),(94970,4,2,5,23,'Pois, desde que me apresentei a Faraó, para falar-lhe em teu nome, ele tem maltratado este povo; e tu nada fizeste para livrar o teu povo.'),(94971,4,2,6,1,'Então o Senhor disse a Moisés:  -  Agora você verá o que vou fazer a Faraó, pois, por mão poderosa, os deixará ir e, por mão poderosa, os expulsará da sua terra.'),(94972,4,2,6,2,'Deus falou a Moisés e lhe disse:  -  Eu sou o Senhor.'),(94973,4,2,6,3,'Apareci a Abraão, a Isaque e a Jacó como o Deus Todo-Poderoso; mas pelo meu nome, O Senhor, não lhes fui conhecido.'),(94974,4,2,6,4,'Também estabeleci a minha aliança com eles, para dar-lhes a terra de Canaã, a terra em que viveram como estrangeiros.'),(94975,4,2,6,5,'Eu também ouvi os gemidos dos filhos de Israel, os quais os egípcios escravizam, e me lembrei da minha aliança.'),(94976,4,2,6,6,'Portanto, diga aos filhos de Israel: ´Eu sou o Senhor. Vou tirá-los dos trabalhos pesados no Egito, vou livrá-los da escravidão, vou resgatar vocês com braço estendido e com grandes manifestações de juízo.'),(94977,4,2,6,7,'Eu os tomarei por meu povo e serei o seu Deus; e vocês saberão que eu sou o Senhor, seu Deus, que os tiro dos trabalhos pesados no Egito.'),(94978,4,2,6,8,'Eu os levarei para a terra que jurei dar a Abraão, a Isaque e a Jacó; darei essa terra a vocês como herança. Eu sou o Senhor.`'),(94979,4,2,6,9,'Desse modo Moisés falou aos filhos de Israel, mas eles não deram ouvidos a Moisés, por causa da angústia de espírito e da dura escravidão.'),(94980,4,2,6,10,'O Senhor falou a Moisés, dizendo:'),(94981,4,2,6,11,' -  Vá e diga a Faraó, rei do Egito, que deixe que os filhos de Israel saiam de sua terra.'),(94982,4,2,6,12,'Moisés, porém, respondeu ao Senhor, dizendo:  -  Eis que os filhos de Israel não me têm ouvido; como, pois, me ouvirá Faraó? E não sei falar bem.'),(94983,4,2,6,13,'No entanto, o Senhor falou a Moisés e a Arão e lhes deu uma ordem para os filhos de Israel e para Faraó, rei do Egito: deveriam tirar os filhos de Israel da terra do Egito.'),(94984,4,2,6,14,'São estes os chefes das famílias: os filhos de Rúben, o primogênito de Israel: Enoque, Palu, Hezrom e Carmi; são estas as famílias de Rúben.'),(94985,4,2,6,15,'Os filhos de Simeão: Jemuel, Jamim, Oade, Jaquim, Zoar e Saul, filho de uma cananeia; são estas as famílias de Simeão.'),(94986,4,2,6,16,'São estes os nomes dos filhos de Levi, segundo as suas gerações: Gérson, Coate e Merari; e os anos da vida de Levi foram cento e trinta e sete.'),(94987,4,2,6,17,'Os filhos de Gérson: Libni e Simei, segundo as suas famílias.'),(94988,4,2,6,18,'Os filhos de Coate: Anrão, Isar, Hebrom e Uziel; e os anos da vida de Coate foram cento e trinta e três.'),(94989,4,2,6,19,'Os filhos de Merari: Mali e Musi; são estas as famílias de Levi, segundo as suas gerações.'),(94990,4,2,6,20,'Anrão tomou por mulher Joquebede, sua tia, e ela lhe deu à luz Arão e Moisés; e os anos da vida de Anrão foram cento e trinta e sete.'),(94991,4,2,6,21,'Os filhos de Isar: Corá, Nefegue e Zicri.'),(94992,4,2,6,22,'Os filhos de Uziel: Misael, Elzafã e Sitri.'),(94993,4,2,6,23,'Arão tomou por mulher Eliseba, filha de Aminadabe, irmã de Naassom; e ela lhe deu à luz Nadabe, Abiú, Eleazar e Itamar.'),(94994,4,2,6,24,'Os filhos de Corá: Assir, Elcana e Abiasafe; são estas as famílias dos coraítas.'),(94995,4,2,6,25,'Eleazar, filho de Arão, tomou por mulher, para si, uma das filhas de Putiel; e ela lhe deu à luz Fineias; são estes os chefes de suas casas, segundo as suas famílias.'),(94996,4,2,6,26,'São estes Arão e Moisés, aos quais o Senhor disse: ´Tirem os filhos de Israel da terra do Egito, segundo os seus exércitos.`'),(94997,4,2,6,27,'Foram eles que falaram a Faraó, rei do Egito, a fim de tirar do Egito os filhos de Israel; são estes Moisés e Arão.'),(94998,4,2,6,28,'No dia em que o Senhor falou a Moisés na terra do Egito,'),(94999,4,2,6,29,'o Senhor disse a Moisés:  -  Eu sou o Senhor; diga a Faraó, rei do Egito, tudo o que eu digo a você.'),(95000,4,2,6,30,'Porém Moisés respondeu na presença do Senhor:  -  Eu não sei falar bem. Como é que Faraó vai me ouvir?'),(95001,4,2,7,1,'Então o Senhor disse a Moisés:  -  Veja, eu o constituí como Deus sobre Faraó, e o seu irmão Arão será o seu profeta.'),(95002,4,2,7,2,'Você falará tudo o que eu lhe ordenar e Arão, seu irmão, falará a Faraó, para que deixe sair da sua terra os filhos de Israel.'),(95003,4,2,7,3,'Eu, porém, endurecerei o coração de Faraó e multiplicarei na terra do Egito os meus sinais e as minhas maravilhas.'),(95004,4,2,7,4,'Faraó não vai ouvir vocês; e eu porei a mão sobre o Egito e farei sair os meus exércitos, o meu povo, os filhos de Israel, da terra do Egito, com grandes manifestações de juízo.'),(95005,4,2,7,5,'Os egípcios saberão que eu sou o Senhor, quando eu estender a mão sobre o Egito e tirar do meio deles os filhos de Israel.'),(95006,4,2,7,6,'Assim fizeram Moisés e Arão; como o Senhor lhes havia ordenado, assim fizeram.'),(95007,4,2,7,7,'Moisés tinha oitenta anos, e Arão, oitenta e três, quando falaram com Faraó.'),(95008,4,2,7,8,'O Senhor falou a Moisés e a Arão:'),(95009,4,2,7,9,' -  Quando Faraó lhes disser: ´Façam um milagre`, você, Moisés, dirá a Arão: ´Pegue o seu bordão e jogue-o diante de Faraó`; e o bordão virará uma serpente.'),(95010,4,2,7,10,'Então Moisés e Arão foram até Faraó e fizeram como o Senhor lhes havia ordenado. Arão jogou o seu bordão diante de Faraó e diante dos seus oficiais, e ele virou uma serpente.'),(95011,4,2,7,11,'Faraó, porém, mandou vir os sábios e encantadores, e eles, os sábios do Egito, fizeram também o mesmo com as suas ciências ocultas.'),(95012,4,2,7,12,'Pois cada um deles jogou o seu bordão, e eles viraram serpentes; mas o bordão de Arão devorou os bordões deles.'),(95013,4,2,7,13,'No entanto, o coração de Faraó se endureceu, e não os ouviu, como o Senhor tinha dito.'),(95014,4,2,7,14,'O Senhor disse a Moisés:  -  O coração de Faraó está obstinado. Ele não quer deixar o povo ir.'),(95015,4,2,7,15,'Vá falar com Faraó pela manhã. Ele sairá às águas e você estará à espera dele na beira do rio. Leve o bordão que virou serpente'),(95016,4,2,7,16,'e diga a Faraó: ´O Senhor, o Deus dos hebreus, me enviou para dizer-lhe: ´Deixe o meu povo ir, para que me adore no deserto.` Mas até agora você não quis ouvir.'),(95017,4,2,7,17,'Assim diz o Senhor: ´Nisto você saberá que eu sou o Senhor: com este bordão que tenho na mão ferirei as águas do rio, e elas vão virar sangue.'),(95018,4,2,7,18,'Os peixes que estão no rio vão morrer, o rio vai cheirar mal, e os egípcios terão nojo de beber água do rio.``'),(95019,4,2,7,19,'O Senhor disse ainda a Moisés:  -  Diga a Arão que pegue o seu bordão e estenda a mão sobre as águas do Egito, sobre os seus rios, sobre os seus canais, sobre as suas lagoas e sobre todos os seus reservatórios, para que virem sangue. E haverá sangue em toda a terra do Egito, tanto nas vasilhas de madeira como nas de pedra.'),(95020,4,2,7,20,'Moisés e Arão fizeram como o Senhor lhes havia ordenado: Arão, levantando o bordão, feriu as águas que estavam no rio, à vista de Faraó e seus oficiais; e toda a água do rio virou sangue.'),(95021,4,2,7,21,'Os peixes que estavam no rio morreram, o rio cheirou mal, e os egípcios não podiam beber a água do rio; e houve sangue por toda a terra do Egito.'),(95022,4,2,7,22,'Porém os magos do Egito fizeram o mesmo com as suas ciências ocultas, de maneira que o coração de Faraó se endureceu, e não os ouviu, como o Senhor tinha dito.'),(95023,4,2,7,23,'Faraó virou-se e foi para casa, sem dar atenção ao que havia acontecido.'),(95024,4,2,7,24,'Todos os egípcios cavaram junto ao rio para encontrar água para beber, pois das águas do rio não podiam beber.'),(95025,4,2,7,25,'Assim se passaram sete dias, depois que o Senhor feriu o rio.'),(95026,4,2,8,1,'Depois o Senhor disse a Moisés:  -  Vá falar com Faraó e diga-lhe: Assim diz o Senhor: ´Deixe o meu povo ir, para que me adore.'),(95027,4,2,8,2,'Se você não quiser deixá-lo ir, eis que castigarei com rãs todo o seu território.'),(95028,4,2,8,3,'O rio produzirá rãs em abundância, que subirão e entrarão em sua casa, no seu quarto de dormir, sobre a sua cama, nas casas dos seus oficiais, sobre o seu povo, nos seus fornos e nas suas amassadeiras.'),(95029,4,2,8,4,'As rãs virão sobre você, sobre o seu povo e sobre todos os seus oficiais.`'),(95030,4,2,8,5,'O Senhor disse ainda a Moisés:  -  Diga a Arão que estenda a mão com o seu bordão sobre os rios, sobre os canais e sobre as lagoas e faça subir rãs sobre a terra do Egito.'),(95031,4,2,8,6,'Arão estendeu a mão sobre as águas do Egito, e subiram rãs e cobriram a terra do Egito.'),(95032,4,2,8,7,'Então os magos fizeram o mesmo com as suas ciências ocultas e fizeram aparecer rãs sobre a terra do Egito.'),(95033,4,2,8,8,'Faraó chamou Moisés e Arão e lhes disse:  -  Peçam ao Senhor que tire as rãs de mim e do meu povo; então deixarei que o povo vá e ofereça sacrifícios ao Senhor.'),(95034,4,2,8,9,'Moisés disse a Faraó:  -  Tenha a bondade de me dizer quando é que devo orar por você, pelos seus oficiais e pelo seu povo, para que as rãs sejam retiradas de você e das suas casas e fiquem somente no rio.'),(95035,4,2,8,10,'Faraó respondeu:  -  Amanhã. Moisés disse:  -  Seja conforme a sua palavra, para que você saiba que não há ninguém como o Senhor, nosso Deus.'),(95036,4,2,8,11,'As rãs se afastarão de você, das suas casas, dos seus oficiais e do seu povo; ficarão somente no rio.'),(95037,4,2,8,12,'Então Moisés e Arão saíram da presença de Faraó. E Moisés clamou ao Senhor por causa das rãs, conforme havia combinado com Faraó.'),(95038,4,2,8,13,'E o Senhor fez conforme a palavra de Moisés: morreram as rãs nas casas, nos pátios e nos campos.'),(95039,4,2,8,14,'Os egípcios ajuntaram as rãs em montões e montões, e a terra cheirou mal.'),(95040,4,2,8,15,'Vendo, porém, Faraó que havia alívio, continuou de coração endurecido e não os ouviu, como o Senhor tinha dito.'),(95041,4,2,8,16,'O Senhor disse a Moisés:  -  Diga a Arão que estenda o seu bordão e bata no pó da terra, para que se transforme em piolhos por toda a terra do Egito.'),(95042,4,2,8,17,'Eles assim fizeram. Arão estendeu a mão com seu bordão e bateu no pó da terra, e houve muitos piolhos nas pessoas e no gado; todo o pó da terra se transformou em piolhos por toda a terra do Egito.'),(95043,4,2,8,18,'E os magos fizeram o mesmo com as suas ciências ocultas para produzirem piolhos, mas não conseguiram. E havia piolhos nas pessoas e no gado.'),(95044,4,2,8,19,'Então os magos disseram a Faraó:  -  Isto é o dedo de Deus. Porém o coração de Faraó se endureceu, e não os ouviu, como o Senhor tinha dito.'),(95045,4,2,8,20,'O Senhor disse a Moisés:  -  Levante-se de manhã cedo e apresente-se a Faraó. Eis que ele sairá às águas. Diga-lhe: Assim diz o Senhor: ´Deixe o meu povo ir, para que me adore.'),(95046,4,2,8,21,'Se você não deixar o meu povo ir, eis que eu enviarei enxames de moscas sobre você, sobre os seus oficiais, sobre o seu povo e nas suas casas. As casas dos egípcios se encherão destes enxames, e também a terra em que eles estiverem.'),(95047,4,2,8,22,'Naquele dia, separarei a terra de Gósen, onde mora o meu povo, para que nela não haja enxames de moscas, e você saiba que eu sou o Senhor no meio desta terra.'),(95048,4,2,8,23,'Farei distinção entre o meu povo e o seu povo; amanhã se dará este sinal.`'),(95049,4,2,8,24,'Assim fez o Senhor, e vieram grandes enxames de moscas à casa de Faraó, às casas dos seus oficiais e sobre toda a terra do Egito. E a terra ficou arruinada com estes enxames.'),(95050,4,2,8,25,'Faraó chamou Moisés e Arão e disse:  -  Vão e ofereçam sacrifícios ao seu Deus, mas sem sair desta terra.'),(95051,4,2,8,26,'Moisés respondeu:  -  Não convém que façamos assim porque ofereceríamos ao Senhor, nosso Deus, sacrifícios que são abomináveis aos egípcios. Se oferecermos tais sacrifícios diante dos seus olhos, não é verdade que eles nos apedrejarão?'),(95052,4,2,8,27,'Temos de ir caminho de três dias ao deserto e ofereceremos sacrifícios ao Senhor, nosso Deus, como ele nos disser.'),(95053,4,2,8,28,'Então Faraó disse:  -  Eu os deixarei ir, para que ofereçam sacrifícios ao Senhor, seu Deus, no deserto. Só que vocês não devem ir muito longe. E orem também por mim.'),(95054,4,2,8,29,'Moisés respondeu:  -  Eis que saio da sua presença e orarei ao Senhor. Amanhã, estes enxames de moscas se afastarão de Faraó, dos seus oficiais e do seu povo. Só que Faraó não deve me enganar outra vez, não deixando o povo ir para que ofereça sacrifícios ao Senhor.'),(95055,4,2,8,30,'Então Moisés saiu da presença de Faraó e orou ao Senhor.'),(95056,4,2,8,31,'E o Senhor fez conforme a palavra de Moisés, e os enxames de moscas se afastaram de Faraó, dos seus oficiais e do seu povo; não ficou uma só mosca.'),(95057,4,2,8,32,'Mas ainda desta vez Faraó endureceu o coração e não deixou o povo ir.'),(95058,4,2,9,1,'O Senhor disse a Moisés:  -  Apresente-se a Faraó e diga-lhe: Assim diz o Senhor, o Deus dos hebreus: ´Deixe o meu povo ir, para que me adore.'),(95059,4,2,9,2,'Porque, se você se recusar a deixá-los ir e ainda por força quiser detê-los,'),(95060,4,2,9,3,'eis que a mão do Senhor trará uma terrível peste sobre o seu rebanho, que está no campo, sobre os cavalos, sobre os jumentos, sobre os camelos, sobre o gado e sobre as ovelhas.'),(95061,4,2,9,4,'E o Senhor fará distinção entre os rebanhos de Israel e o rebanho do Egito, para que nada morra de tudo o que pertence aos filhos de Israel.'),(95062,4,2,9,5,'O Senhor designou certo tempo, dizendo: Amanhã o Senhor fará isto na terra.`'),(95063,4,2,9,6,'E o Senhor o fez no dia seguinte, e todo o rebanho dos egípcios morreu; porém, do rebanho dos israelitas, não morreu um único animal.'),(95064,4,2,9,7,'Faraó mandou verificar, e eis que do rebanho de Israel não havia morrido nem um sequer. Mas o coração de Faraó se endureceu, e ele não deixou o povo ir.'),(95065,4,2,9,8,'Então o Senhor disse a Moisés e a Arão:  -  Peguem mãos cheias de cinza de um forno, e que Moisés atire essa cinza para o ar diante de Faraó.'),(95066,4,2,9,9,'Ela se transformará em pó fino sobre toda a terra do Egito e em tumores que se arrebentem em úlceras nas pessoas e nos animais, por toda a terra do Egito.'),(95067,4,2,9,10,'Eles pegaram cinza de um forno e se apresentaram a Faraó. Moisés atirou a cinza para o ar, e ela se transformou em tumores que se arrebentavam em úlceras nas pessoas e nos animais.'),(95068,4,2,9,11,'Os magos não puderam permanecer diante de Moisés, por causa dos tumores, porque havia tumores nos magos e em todos os egípcios.'),(95069,4,2,9,12,'Porém o Senhor endureceu o coração de Faraó, e este não os ouviu, como o Senhor tinha dito a Moisés.'),(95070,4,2,9,13,'O Senhor disse a Moisés:  -  Levante-se de manhã cedo, apresente-se a Faraó e diga-lhe: Assim diz o Senhor, o Deus dos hebreus: ´Deixe o meu povo ir, para que me adore.'),(95071,4,2,9,14,'Pois desta vez enviarei todas as minhas pragas sobre o seu coração, sobre os seus oficiais e sobre o seu povo, para que você saiba que em toda a terra não há ninguém que seja semelhante a mim.'),(95072,4,2,9,15,'Pois eu já poderia ter estendido a mão para ferir você e o seu povo com peste, e você teria sido cortado da terra.'),(95073,4,2,9,16,'Mas, em verdade, foi para isso que eu o mantive: para mostrar a você o meu poder, e para que o meu nome seja anunciado em toda a terra.'),(95074,4,2,9,17,'Você ainda vai se levantar contra o meu povo, para não deixá-lo ir?'),(95075,4,2,9,18,'Eis que amanhã, por este tempo, farei cair uma forte chuva de pedras, como nunca houve no Egito, desde o dia em que foi fundado até hoje.'),(95076,4,2,9,19,'Agora, pois, mande recolher o seu gado e tudo o que você tem no campo. Todas as pessoas e os animais que estiverem no campo e não forem levados para casa morrerão ao cair sobre eles a chuva de pedras.`'),(95077,4,2,9,20,'Aqueles oficiais de Faraó que temiam a palavra do Senhor fizeram com que os seus servos e o seu gado fugissem para as casas;'),(95078,4,2,9,21,'aqueles, porém, que não se importavam com a palavra do Senhor deixaram que os seus servos e o seu gado ficassem no campo.'),(95079,4,2,9,22,'Então o Senhor disse a Moisés:  -  Estenda a mão para o céu, e cairá chuva de pedras em toda a terra do Egito, sobre as pessoas, sobre animais e sobre toda planta do campo na terra do Egito.'),(95080,4,2,9,23,'E Moisés estendeu o seu bordão para o céu e o Senhor deu trovões e chuva de pedras, e fogo desceu sobre a terra. E o Senhor fez cair chuva de pedras sobre a terra do Egito.'),(95081,4,2,9,24,'De maneira que havia chuva de pedras e fogo misturado com a chuva de pedras tão grave, como nunca houve em toda a terra do Egito, desde que veio a ser uma nação.'),(95082,4,2,9,25,'Por toda a terra do Egito a chuva de pedras destruiu tudo o que havia no campo, tanto pessoas como animais. A chuva de pedras destruiu também todas as plantas do campo e quebrou todas as árvores do campo.'),(95083,4,2,9,26,'Somente na terra de Gósen, onde estavam os filhos de Israel, não houve chuva de pedras.'),(95084,4,2,9,27,'Então Faraó mandou chamar Moisés e Arão e lhes disse:  -  Desta vez pequei. O Senhor é justo, porém eu e o meu povo somos ímpios.'),(95085,4,2,9,28,'Orem ao Senhor, pois já bastam estes grandes trovões e a chuva de pedras. Eu os deixarei ir, e vocês não ficarão mais aqui.'),(95086,4,2,9,29,'Moisés respondeu:  -  Quando eu sair da cidade, estenderei as mãos ao Senhor. Os trovões cessarão, e já não haverá chuva de pedras, para que você saiba que a terra é do Senhor.'),(95087,4,2,9,30,'Mas quanto a você e aos seus oficiais, eu sei que ainda não temem o Senhor Deus.'),(95088,4,2,9,31,'O linho e a cevada foram destruídos, pois a cevada já estava na espiga e o linho estava em flor.'),(95089,4,2,9,32,'Porém o trigo e o centeio não sofreram dano, porque ainda não haviam nascido.'),(95090,4,2,9,33,'Moisés saiu da presença de Faraó e da cidade e estendeu as mãos ao Senhor. Cessaram os trovões e a chuva de pedras, e não caiu mais chuva sobre a terra.'),(95091,4,2,9,34,'Quando Faraó viu que cessaram as chuvas, as pedras e os trovões, tornou a pecar e endureceu o coração, ele e os seus oficiais.'),(95092,4,2,9,35,'E assim Faraó, de coração endurecido, não deixou ir os filhos de Israel, como o Senhor tinha dito a Moisés.'),(95093,4,2,10,1,'O Senhor disse a Moisés:  -  Vá falar com Faraó, porque lhe endureci o coração e o coração de seus oficiais, para que eu faça estes meus sinais no meio deles,'),(95094,4,2,10,2,'e para que você possa contar aos seus filhos e aos filhos de seus filhos como zombei dos egípcios e quantos sinais fiz no meio deles, e para que vocês saibam que eu sou o Senhor.'),(95095,4,2,10,3,'Moisés e Arão apresentaram-se a Faraó e lhe disseram:  -  Assim diz o Senhor, o Deus dos hebreus: ´Até quando você se recusará a humilhar-se diante de mim? Deixe o meu povo ir, para que me adore.'),(95096,4,2,10,4,'Se você não deixar o meu povo ir, eis que amanhã trarei gafanhotos ao seu território.'),(95097,4,2,10,5,'Eles cobrirão de tal maneira a face da terra que não será possível ver o chão. Comerão o restante que escapou, o que restou depois da chuva de pedras, e comerão todas as árvores que crescem no campo.'),(95098,4,2,10,6,'Os gafanhotos encherão as suas casas, as casas de todos os seus oficiais e as casas de todos os egípcios, como nunca viram os seus pais, nem os seus antepassados desde o dia em que se estabeleceram na terra até o dia de hoje.` Moisés virou-se e saiu da presença de Faraó.'),(95099,4,2,10,7,'Então os oficiais de Faraó disseram:  -  Até quando este homem será um perigo para nós? Deixe essa gente ir, para que adorem o Senhor, o Deus deles. Será que o rei ainda não sabe que o Egito está arruinado?'),(95100,4,2,10,8,'Então Moisés e Arão foram conduzidos à presença de Faraó, e este lhes disse:  -  Vão e adorem o Senhor, o seu Deus. Mas eu gostaria de saber quem são os que irão.'),(95101,4,2,10,9,'Moisés respondeu:  -  Iremos com os nossos jovens, com os nossos velhos, com os filhos, com as filhas, com os nossos rebanhos e com os nossos gados. Iremos, porque temos de celebrar uma festa ao Senhor.'),(95102,4,2,10,10,'Então Faraó disse:  -  Que o Senhor esteja de fato com vocês, se eu permitir que vocês saiam e levem junto as crianças. Vejam, vocês têm más intenções.'),(95103,4,2,10,11,'Mas não é assim que vai ser. Vão somente vocês, os homens, e adorem o Senhor, pois é isso o que vocês estão pedindo. E os expulsaram da presença de Faraó.'),(95104,4,2,10,12,'Então o Senhor disse a Moisés:  -  Estenda a mão sobre a terra do Egito, para que venham gafanhotos sobre a terra do Egito e comam toda a vegetação da terra, tudo o que a chuva de pedras não destruiu.'),(95105,4,2,10,13,'Moisés estendeu o seu bordão sobre a terra do Egito, e o Senhor trouxe sobre a terra um vento leste todo aquele dia e toda aquela noite. Quando amanheceu, o vento leste tinha trazido os gafanhotos.'),(95106,4,2,10,14,'E os gafanhotos se espalharam por toda a terra do Egito e pousaram sobre todo o seu território. Eram muito numerosos. Antes destes, nunca houve tantos gafanhotos, nem depois deles virão outros assim.'),(95107,4,2,10,15,'Porque cobriram a superfície de toda a terra, de modo que a terra se escureceu. Devoraram toda a vegetação da terra e todo fruto das árvores que a chuva de pedras não havia destruído. E não restou nada verde nas árvores, nem na vegetação do campo, em toda a terra do Egito.'),(95108,4,2,10,16,'Então Faraó se apressou em chamar Moisés e Arão e lhes disse:  -  Pequei contra o Senhor, seu Deus, e contra vocês.'),(95109,4,2,10,17,'Agora peço que me perdoem o pecado ainda esta vez e que orem ao Senhor, seu Deus, para que tire de mim esta praga mortal.'),(95110,4,2,10,18,'Moisés saiu da presença de Faraó e orou ao Senhor.'),(95111,4,2,10,19,'Então o Senhor fez soprar um vento oeste muito forte, que levantou os gafanhotos e os lançou no mar Vermelho. Não restou um só gafanhoto em todo o território do Egito.'),(95112,4,2,10,20,'O Senhor, porém, endureceu o coração de Faraó, e este não deixou ir os filhos de Israel.'),(95113,4,2,10,21,'Então o Senhor disse a Moisés:  -  Estenda a mão para o céu, e virão trevas sobre a terra do Egito, trevas que se possam apalpar.'),(95114,4,2,10,22,'Moisés estendeu a mão para o céu, e houve trevas espessas sobre toda a terra do Egito durante três dias.'),(95115,4,2,10,23,'Os egípcios não podiam ver uns aos outros, e ninguém se levantou do seu lugar durante três dias. Porém todos os filhos de Israel tinham claridade nas suas casas.'),(95116,4,2,10,24,'Então Faraó chamou Moisés e lhe disse:  -  Vão e adorem o Senhor. Fiquem somente os seus rebanhos e o seu gado; as crianças podem ir com vocês.'),(95117,4,2,10,25,'Moisés respondeu:  -  Então você teria de nos providenciar os animais para os sacrifícios e holocaustos que queremos oferecer ao Senhor, nosso Deus.'),(95118,4,2,10,26,'Por isso os nossos rebanhos irão conosco. Nem um casco de animal ficará para trás, porque temos de escolher alguns para oferecer em sacrifício ao Senhor, nosso Deus. E, enquanto não chegarmos lá, não saberemos com que animais teremos de adorar o Senhor.'),(95119,4,2,10,27,'O Senhor, porém, endureceu o coração de Faraó, e este não quis deixá-los ir.'),(95120,4,2,10,28,'Faraó disse a Moisés:  -  Saia da minha presença e tenha cuidado para nunca mais aparecer aqui. Porque, no dia em que você tornar a ver o meu rosto, será morto.'),(95121,4,2,10,29,'Moisés respondeu:  -  Como queira! Nunca mais tornarei a ver o seu rosto.'),(95122,4,2,11,1,'O Senhor disse a Moisés:  -  Trarei só mais uma praga sobre Faraó e sobre o Egito. Então ele os deixará sair daqui. E, quando deixar que vocês saiam, é certo que ele os expulsará totalmente.'),(95123,4,2,11,2,'Fale, agora, aos ouvidos do povo que todo homem peça ao seu vizinho e que toda mulher peça à sua vizinha objetos de prata e de ouro.'),(95124,4,2,11,3,'E o Senhor fez com que o seu povo encontrasse favor da parte dos egípcios. Além disso, o próprio Moisés era homem famoso na terra do Egito, aos olhos dos oficiais de Faraó e aos olhos do povo.'),(95125,4,2,11,4,'Moisés disse:  -  Assim diz o Senhor: ´Perto da meia-noite passarei pelo meio do Egito.'),(95126,4,2,11,5,'E todo primogênito na terra do Egito morrerá, desde o primogênito de Faraó, que se assenta no seu trono, até o primogênito da escrava que mói a farinha, e todo primogênito dos animais.'),(95127,4,2,11,6,'Haverá grande clamor em toda a terra do Egito, como nunca houve antes, nem haverá jamais.'),(95128,4,2,11,7,'Porém contra nenhum dos filhos de Israel, desde os homens até os animais, nem mesmo um cão rosnará, para que vocês saibam que o Senhor fez distinção entre os egípcios e os israelitas.`'),(95129,4,2,11,8,'E Moisés continuou:  -  Então todos esses seus oficiais descerão a mim e se inclinarão diante de mim, dizendo: ´Saiam daqui, você e todo o povo que o segue.` E, depois disto, sairei. E, enfurecido, Moisés se retirou da presença de Faraó.'),(95130,4,2,11,9,'Então o Senhor disse a Moisés:  -  Faraó não vai ouvir vocês, para que as minhas maravilhas se multipliquem na terra do Egito.'),(95131,4,2,11,10,'Moisés e Arão fizeram todas essas maravilhas diante de Faraó. Mas o Senhor endureceu o coração de Faraó, que não permitiu que os filhos de Israel saíssem da sua terra.'),(95132,4,2,12,1,'O Senhor disse a Moisés e a Arão na terra do Egito:'),(95133,4,2,12,2,' -  Este mês será para vocês o principal dos meses; será o primeiro mês do ano.'),(95134,4,2,12,3,'Falem a toda a congregação de Israel, dizendo: No dia dez deste mês, cada um tomará para si um cordeiro, segundo a casa dos pais, um cordeiro para cada família.'),(95135,4,2,12,4,'Mas, se a família for pequena para um cordeiro, então o chefe da família convidará o seu vizinho mais próximo, conforme o número de pessoas. Conforme o que cada um puder comer, por aí vocês calcularão quantos são necessários para o cordeiro.'),(95136,4,2,12,5,'O cordeiro será sem defeito, macho de um ano, podendo também ser um cabrito.'),(95137,4,2,12,6,'Vocês guardarão o cordeiro até o décimo quarto dia deste mês, e todo o ajuntamento da congregação de Israel o matará no crepúsculo da tarde.'),(95138,4,2,12,7,'Pegarão um pouco do sangue e o passarão nas duas ombreiras e na viga superior da porta, nas casas em que o comerem.'),(95139,4,2,12,8,' -  Naquela noite, comerão a carne assada no fogo, com pães sem fermento e ervas amargas.'),(95140,4,2,12,9,'Não comam do animal nada cru, nem cozido em água, porém assado ao fogo: a cabeça, as pernas e as vísceras.'),(95141,4,2,12,10,'Não deixem nada do cordeiro até pela manhã; o que, porém, ficar até pela manhã, queimem.'),(95142,4,2,12,11,'É assim que vocês devem comê-lo: já prontos para viajar, com as sandálias nos pés e o cajado na mão. Comam depressa. É a Páscoa do Senhor.'),(95143,4,2,12,12,'Porque, naquela noite, passarei pela terra do Egito e matarei na terra do Egito todos os primogênitos, tanto das pessoas como dos animais, e executarei juízo sobre todos os deuses do Egito. Eu sou o Senhor.'),(95144,4,2,12,13,' -  O sangue será um sinal para indicar as casas em que vocês se encontram. Quando eu vir o sangue, passarei por vocês, e não haverá entre vocês praga destruidora, quando eu ferir a terra do Egito.'),(95145,4,2,12,14,'Este dia lhes será por memorial, e vocês o celebrarão como festa ao Senhor; de geração em geração vocês celebrarão este dia por estatuto perpétuo.'),(95146,4,2,12,15,' -  Sete dias vocês comerão pães sem fermento. Logo no primeiro dia, tirem o fermento das suas casas, pois todo aquele que comer coisa levedada, desde o primeiro dia até o sétimo dia, será eliminado de Israel.'),(95147,4,2,12,16,'No primeiro dia vocês terão uma santa convocação, e também no sétimo dia terão santa convocação. Não façam nenhum trabalho nesses dias, exceto o que diz respeito ao comer; somente isso poderão fazer.'),(95148,4,2,12,17,'Guardem a Festa dos Pães sem Fermento, porque nesse mesmo dia tirei os exércitos de vocês da terra do Egito. Portanto, vocês guardarão este dia de geração em geração por estatuto perpétuo.'),(95149,4,2,12,18,'Vocês comerão pães sem fermento desde o dia catorze do primeiro mês, à tarde, até a tarde do dia vinte e um do mesmo mês.'),(95150,4,2,12,19,'Por sete dias, não se ache nenhum fermento em suas casas, porque todo aquele que comer pão levedado será eliminado da congregação de Israel, tanto o estrangeiro como o natural da terra.'),(95151,4,2,12,20,'Não comam nada que tenha fermento. Em todas as suas habitações, comam somente pães sem fermento.'),(95152,4,2,12,21,'Moisés chamou todos os anciãos de Israel e lhes disse:  -  Escolham e peguem cordeiros para as famílias de vocês, e matem esses animais para celebrar a Páscoa.'),(95153,4,2,12,22,'Peguem ramos de hissopo, molhem no sangue que estiver na bacia e marquem a viga superior da porta e suas ombreiras com o sangue que estiver na bacia. E que nenhum de vocês saia da porta da sua casa até pela manhã.'),(95154,4,2,12,23,'Porque o Senhor passará para matar os egípcios. Quando, porém, enxergar o sangue na viga superior da porta e em ambas as ombreiras, o Senhor passará por cima da porta e não permitirá que o Destruidor entre na casa de vocês para matá-los.'),(95155,4,2,12,24,'Portanto, guardem isto por estatuto para vocês e para os seus filhos, para sempre.'),(95156,4,2,12,25,'E, quando estiverem na terra que o Senhor lhes dará, como prometeu, observem este rito.'),(95157,4,2,12,26,'Quando os seus filhos perguntarem: ´Que rito é este?`,'),(95158,4,2,12,27,'respondam: ´É o sacrifício da Páscoa ao Senhor, que passou por cima das casas dos filhos de Israel no Egito, quando matou os egípcios e livrou as nossas casas.` Então o povo se inclinou e adorou.'),(95159,4,2,12,28,'E os filhos de Israel foram e fizeram como o Senhor havia ordenado a Moisés e Arão.'),(95160,4,2,12,29,'Aconteceu que, à meia-noite, o Senhor matou todos os primogênitos na terra do Egito, desde o primogênito de Faraó, que se assentava no seu trono, até o primogênito do prisioneiro que estava na cadeia, e todos os primogênitos dos animais.'),(95161,4,2,12,30,'Faraó levantou-se de noite, ele, todos os seus oficiais e todos os egípcios; e houve grande clamor no Egito, pois não havia casa em que não houvesse um morto.'),(95162,4,2,12,31,'Então, naquela mesma noite, Faraó chamou Moisés e Arão e lhes disse:  -  Levantem-se e saiam do meio do meu povo, vocês e os filhos de Israel! Vão e adorem o Senhor, como vocês disseram.'),(95163,4,2,12,32,'Levem também com vocês as suas ovelhas e o seu gado, como vocês pediram. Vão embora e abençoem também a mim.'),(95164,4,2,12,33,'Os egípcios insistiram com o povo para que saísse da terra o mais depressa possível, pois diziam:  -  Todos vamos morrer.'),(95165,4,2,12,34,'O povo pegou a sua massa de pão, antes que levedasse, e as suas amassadeiras atadas em trouxas com as suas roupas, sobre os ombros.'),(95166,4,2,12,35,'Os filhos de Israel fizeram conforme a palavra de Moisés e pediram aos egípcios objetos de prata, objetos de ouro e roupas.'),(95167,4,2,12,36,'E o Senhor fez com que o seu povo encontrasse favor da parte dos egípcios, de maneira que estes lhes davam o que pediam. E despojaram os egípcios.'),(95168,4,2,12,37,'Assim, os filhos de Israel partiram de Ramessés para Sucote. Eram cerca de seiscentos mil a pé, somente de homens, sem contar mulheres e crianças.'),(95169,4,2,12,38,'Saiu também com eles um misto de gente, ovelhas, gado, muitos animais.'),(95170,4,2,12,39,'E assaram pães sem fermento da massa que levaram do Egito, pois a massa não tinha levedado, porque eles foram expulsos do Egito. Não puderam deter-se e não haviam preparado para si provisões.'),(95171,4,2,12,40,'Ora, o tempo que os filhos de Israel habitaram no Egito foi de quatrocentos e trinta anos.'),(95172,4,2,12,41,'Aconteceu que, ao final dos quatrocentos e trinta anos, nesse mesmo dia, todos os exércitos do Senhor saíram da terra do Egito.'),(95173,4,2,12,42,'Esta noite será dedicada ao Senhor, porque, nela, os tirou da terra do Egito. Esta é a noite do Senhor, que todos os filhos de Israel devem comemorar de geração em geração.'),(95174,4,2,12,43,'O Senhor disse a Moisés e a Arão:  -  Esta é a ordenança da Páscoa: nenhum estrangeiro comerá dela.'),(95175,4,2,12,44,'Porém todo escravo comprado por dinheiro, depois de ser circuncidado, comerá da Páscoa.'),(95176,4,2,12,45,'O estrangeiro e o assalariado não comerão dela.'),(95177,4,2,12,46,'O cordeiro deverá ser comido numa só casa. Não levem nada da carne para fora da casa nem lhe quebrem osso nenhum.'),(95178,4,2,12,47,'Toda a congregação de Israel o fará.'),(95179,4,2,12,48,'Porém, se algum estrangeiro se hospedar com você e quiser celebrar a Páscoa do Senhor, que primeiro sejam circuncidadas todas as pessoas do sexo masculino; depois poderá observar a Páscoa, e será como o natural da terra; mas nenhum incircunciso comerá dela.'),(95180,4,2,12,49,'A mesma lei será aplicada ao natural da terra e ao estrangeiro que estiver entre vocês.'),(95181,4,2,12,50,'Assim fizeram todos os filhos de Israel; como o Senhor havia ordenado a Moisés e a Arão, assim fizeram.'),(95182,4,2,12,51,'Naquele mesmo dia o Senhor tirou os filhos de Israel do Egito, segundo os seus exércitos.'),(95183,4,2,13,1,'O Senhor disse a Moisés:'),(95184,4,2,13,2,' -  Consagre-me todo primogênito. Todo o primeiro que sair do ventre de sua mãe entre os israelitas, tanto de homens como de animais, é meu.'),(95185,4,2,13,3,'Moisés disse ao povo:  -  Lembrem-se deste dia, o dia em que vocês saíram do Egito, da casa da servidão; pois com mão forte o Senhor os tirou de lá; portanto, não comam pão feito com fermento.'),(95186,4,2,13,4,'Hoje, mês de abibe, vocês estão saindo do Egito.'),(95187,4,2,13,5,'Quando o Senhor os tiver introduzido na terra dos cananeus, dos heteus, dos amorreus, dos heveus e dos jebuseus, terra que o Senhor jurou a seus pais que daria a vocês, terra que mana leite e mel, vocês observarão este rito neste mês.'),(95188,4,2,13,6,'Durante sete dias vocês comerão pães sem fermento; e no sétimo dia haverá festa ao Senhor.'),(95189,4,2,13,7,'Durante sete dias vocês comerão pães sem fermento. Nada que tenha sido levedado se encontrará entre vocês nem ainda fermento será encontrado em todo o seu território.'),(95190,4,2,13,8,' -  Naquele mesmo dia, vocês dirão a seus filhos: ´Isto é pelo que o Senhor nos fez, quando saímos do Egito.`'),(95191,4,2,13,9,'E será como sinal na mão de vocês e por memorial entre os seus olhos, para que a lei do Senhor esteja na sua boca; pois com mão forte o Senhor os tirou do Egito.'),(95192,4,2,13,10,'Portanto, guardem esta ordenança no tempo determinado, de ano em ano.'),(95193,4,2,13,11,' -  Quando o Senhor os tiver introduzido na terra dos cananeus, como jurou a vocês e aos seus pais, quando ele lhes tiver dado essa terra,'),(95194,4,2,13,12,'vocês deverão separar para o Senhor todo primeiro filho homem que nascer e todo primogênito dos seus animais; os filhos e filhotes machos serão do Senhor.'),(95195,4,2,13,13,'Porém todo primogênito da jumenta vocês poderão resgatar com um cordeiro; se não o resgatarem, deverá ser desnucado; mas vocês resgatarão todo primogênito do homem entre os seus filhos.'),(95196,4,2,13,14,' -  Se no futuro o seu filho perguntar: ´O que significa isso?`, você responderá: ´O Senhor com mão forte nos tirou da casa da servidão.'),(95197,4,2,13,15,'Pois aconteceu que, endurecendo-se Faraó para não nos deixar sair, o Senhor matou todos os primogênitos na terra do Egito, desde o primogênito do homem até o primogênito dos animais; por isso, sacrificamos ao Senhor todo primeiro filhote macho. Mas a todo primogênito de nossos filhos nós resgatamos.`'),(95198,4,2,13,16,'E isto será como sinal nas suas mãos e por frontais entre os seus olhos; porque o Senhor com mão forte nos tirou do Egito.'),(95199,4,2,13,17,'Quando Faraó deixou o povo ir, Deus não os levou pelo caminho da terra dos filisteus, embora fosse mais perto, pois disse:  -  Para não acontecer que, vendo a guerra, o povo se arrependa e queira voltar para o Egito.'),(95200,4,2,13,18,'Porém Deus fez o povo rodear pelo caminho do deserto perto do mar Vermelho. Os filhos de Israel saíram do Egito organizados como um exército.'),(95201,4,2,13,19,'Moisés levou consigo também os ossos de José, pois este havia feito com que os filhos de Israel jurassem solenemente, dizendo: ´Deus certamente visitará vocês. Quando isso acontecer, levem os meus ossos daqui.`'),(95202,4,2,13,20,'Os israelitas partiram de Sucote e acamparam em Etã, à entrada do deserto.'),(95203,4,2,13,21,'O Senhor ia adiante deles, durante o dia, numa coluna de nuvem, para os guiar pelo caminho; durante a noite, numa coluna de fogo, para os iluminar, a fim de que caminhassem de dia e de noite.'),(95204,4,2,13,22,'A coluna de nuvem nunca se afastou do povo durante o dia, nem a coluna de fogo durante a noite.'),(95205,4,2,14,1,'O Senhor disse a Moisés:'),(95206,4,2,14,2,' -  Diga aos filhos de Israel que voltem e se acampem diante de Pi-Hairote, entre Migdol e o mar, diante de Baal-Zefom; em frente desse lugar, junto ao mar, vocês acamparão.'),(95207,4,2,14,3,'Então Faraó dirá a respeito dos filhos de Israel: ´Estão desorientados na terra, presos no deserto.`'),(95208,4,2,14,4,'Eu vou endurecer o coração de Faraó, para que os persiga, e serei glorificado em Faraó e em todo o seu exército. E os egípcios saberão que eu sou o Senhor. Eles assim o fizeram.'),(95209,4,2,14,5,'Quando foi anunciado ao rei do Egito que o povo fugia, ele e os seus oficiais mudaram de ideia a respeito do povo. Disseram:  -  Que é isto que fizemos, permitindo que Israel nos deixasse de servir?'),(95210,4,2,14,6,'E Faraó aprontou o seu carro de guerra e levou consigo o seu povo.'),(95211,4,2,14,7,'Levou também seiscentos carros de guerra escolhidos e todos os outros carros de guerra do Egito com capitães sobre todos eles.'),(95212,4,2,14,8,'Porque o Senhor endureceu o coração de Faraó, rei do Egito, para que perseguisse os filhos de Israel. Porém os filhos de Israel saíram, marchando corajosamente.'),(95213,4,2,14,9,'Os egípcios os perseguiram, com todos os cavalos e carros de guerra de Faraó, os seus cavaleiros e o seu exército, e os alcançaram acampados junto ao mar, perto de Pi-Hairote, diante de Baal-Zefom.'),(95214,4,2,14,10,'E, chegando Faraó, os filhos de Israel levantaram os olhos e eis que os egípcios vinham atrás deles, e ficaram com muito medo. Então os filhos de Israel clamaram ao Senhor.'),(95215,4,2,14,11,'Disseram a Moisés:  -  Será que foi por não haver sepulturas no Egito que você nos tirou de lá, para que morramos neste deserto? O que foi que você fez conosco, tirando-nos do Egito?'),(95216,4,2,14,12,'Não foi isso que dissemos a você no Egito: ´Deixe-nos em paz, para que sirvamos os egípcios`? Pois teria sido melhor para nós servir os egípcios do que morrer no deserto.'),(95217,4,2,14,13,'Moisés, porém, respondeu ao povo:  -  Não tenham medo; fiquem firmes e vejam o livramento que o Senhor lhes fará no dia de hoje, porque vocês nunca mais verão esses egípcios que hoje vocês estão vendo.'),(95218,4,2,14,14,'O Senhor lutará por vocês; fiquem calmos.'),(95219,4,2,14,15,'O Senhor disse a Moisés:  -  Por que você está clamando a mim? Diga aos filhos de Israel que marchem.'),(95220,4,2,14,16,'E você, levante o seu bordão e estenda a mão sobre o mar. As águas se dividirão, para que os filhos de Israel passem pelo meio do mar em seco.'),(95221,4,2,14,17,'Eis que vou endurecer o coração dos egípcios, para que venham atrás de vocês e entrem no mar. Serei glorificado em Faraó e em todo o seu exército, nos seus carros de guerra e nos seus cavaleiros;'),(95222,4,2,14,18,'e os egípcios saberão que eu sou o Senhor, quando for glorificado em Faraó, nos seus carros de guerra e nos seus cavaleiros.'),(95223,4,2,14,19,'Então o Anjo de Deus, que ia adiante do exército de Israel, se retirou e passou para trás deles. Também a coluna de nuvem se retirou de diante deles, e se pôs atrás deles,'),(95224,4,2,14,20,'e ia entre o exército dos egípcios e o exército de Israel. A nuvem era escuridão para os egípcios, mas iluminava a noite para o povo de Israel, assim que, durante toda a noite, os dois exércitos não puderam se aproximar.'),(95225,4,2,14,21,'Então Moisés estendeu a mão sobre o mar, e o Senhor, por um forte vento leste que soprou toda aquela noite, fez com que o mar se retirasse, tornando-se terra seca, e as águas foram divididas.'),(95226,4,2,14,22,'Os filhos de Israel entraram pelo meio do mar em seco, e as águas foram qual muralha à direita e à esquerda deles.'),(95227,4,2,14,23,'Os egípcios que os perseguiam entraram atrás deles, todos os cavalos de Faraó, os seus carros de guerra e os seus cavaleiros, até o meio do mar.'),(95228,4,2,14,24,'Na vigília da manhã, o Senhor, na coluna de fogo e de nuvem, viu o acampamento dos egípcios e criou alvoroço no acampamento dos egípcios;'),(95229,4,2,14,25,'emperrou as rodas dos carros dos egípcios, fazendo com que andassem com dificuldade. Então os egípcios disseram:  -  Vamos fugir da presença de Israel, porque o Senhor está lutando por eles contra os egípcios.'),(95230,4,2,14,26,'O Senhor disse a Moisés:  -  Estenda a mão sobre o mar, para que as águas se voltem sobre os egípcios, sobre os seus carros de guerra e sobre os seus cavaleiros.'),(95231,4,2,14,27,'Então Moisés estendeu a mão sobre o mar, e o mar, ao romper da manhã, retomou a sua força. Os egípcios fugiram de encontro a ele, e o Senhor jogou os egípcios para dentro do mar.'),(95232,4,2,14,28,'As águas voltaram e cobriram os carros de guerra e os cavaleiros de todo o exército de Faraó, que os haviam seguido no mar; nem ao menos um deles escapou com vida.'),(95233,4,2,14,29,'Mas os filhos de Israel caminhavam a pé enxuto pelo meio do mar; e as águas lhes eram quais muralhas, à sua direita e à sua esquerda.'),(95234,4,2,14,30,'Assim o Senhor livrou Israel, naquele dia, das mãos dos egípcios; e Israel viu os egípcios mortos na praia do mar.'),(95235,4,2,14,31,'E Israel viu o grande poder que o Senhor havia usado contra os egípcios; e o povo temeu o Senhor e confiou no Senhor e em Moisés, seu servo.'),(95236,4,2,15,1,'Então Moisés e os filhos de Israel entoaram este cântico ao Senhor:  Cantarei ao Senhor, porque triunfou gloriosamente; lançou no mar o cavalo e o seu cavaleiro.'),(95237,4,2,15,2,'O Senhor é a minha força e o meu cântico; ele se tornou a minha salvação. Este é o meu Deus; portanto, eu o louvarei; ele é o Deus de meu pai; por isso, o exaltarei.'),(95238,4,2,15,3,'O Senhor é homem de guerra;   Senhor é o seu nome.'),(95239,4,2,15,4,'Lançou no mar os carros de Faraó e o seu exército; e os seus capitães afogaram-se no mar Vermelho.'),(95240,4,2,15,5,'As águas profundas os cobriram; desceram às profundezas como pedra.'),(95241,4,2,15,6,'A tua mão direita, ó Senhor, é gloriosa em poder; a tua mão direita, ó Senhor, despedaça o inimigo.'),(95242,4,2,15,7,'Na grandeza da tua excelência, derrubas os que se levantam contra ti; envias o teu furor, que os consome como palha.'),(95243,4,2,15,8,'Com o sopro das tuas narinas, amontoaram-se as águas, as correntes pararam em montão; as águas profundas se tornaram sólidas no coração do mar.'),(95244,4,2,15,9,'O inimigo dizia: ´Perseguirei, alcançarei, repartirei os despojos; a minha alma se fartará deles, arrancarei a minha espada, e a minha mão os destruirá.`'),(95245,4,2,15,10,'Sopraste com o teu vento, e o mar os cobriu; afundaram-se como chumbo em águas impetuosas.'),(95246,4,2,15,11,'Ó Senhor, quem é como tu entre os deuses? Quem é como tu, glorificado em santidade, terrível em feitos gloriosos, que operas maravilhas?'),(95247,4,2,15,12,'Estendeste a mão direita, e a terra os engoliu.'),(95248,4,2,15,13,'Com a tua bondade guiaste o povo que salvaste; com a tua força o levaste à habitação da tua santidade.'),(95249,4,2,15,14,'Os povos ouviram e estremeceram; agonias apoderaram-se dos habitantes da Filístia.'),(95250,4,2,15,15,'Então os chefes de Edom se perturbam, dos poderosos de Moabe se apodera temor, esmorecem todos os habitantes de Canaã.'),(95251,4,2,15,16,'Sobre eles cai espanto e pavor; pela grandeza do teu braço, emudecem como pedra; até que passe o teu povo, ó Senhor, até que passe o povo que adquiriste.'),(95252,4,2,15,17,'Tu o introduzirás e o plantarás no monte da tua herança, no lugar que preparaste, ó Senhor, para a tua habitação, no santuário, ó Senhor, que as tuas mãos estabeleceram.'),(95253,4,2,15,18,'O Senhor reinará por todo o sempre.'),(95254,4,2,15,19,'Porque os cavalos de Faraó, com os seus carros de guerra e com os seus cavaleiros, entraram no mar, e o Senhor fez com que as águas do mar voltassem e os cobrissem; mas os filhos de Israel passaram a pé enxuto pelo meio do mar.'),(95255,4,2,15,20,'A profetisa Miriã, irmã de Arão, pegou um tamborim, e todas as mulheres saíram atrás dela com tamborins e com danças.'),(95256,4,2,15,21,'E Miriã lhes respondia:  Cantem ao Senhor, porque triunfou gloriosamente e lançou no mar o cavalo e o seu cavaleiro.'),(95257,4,2,15,22,'Moisés fez o povo de Israel partir do mar Vermelho, e eles foram para o deserto de Sur. Caminharam três dias no deserto e não acharam água.'),(95258,4,2,15,23,'Por fim, chegaram a Mara. No entanto, não puderam beber as águas de Mara, porque eram amargas. Por isso aquele lugar foi chamado de Mara.'),(95259,4,2,15,24,'E o povo murmurou contra Moisés, dizendo:  -  O que vamos beber?'),(95260,4,2,15,25,'Então Moisés clamou ao Senhor, e o Senhor lhe mostrou um pedaço de madeira. Moisés jogou a madeira nas águas, e as águas se tornaram doces. Ali o Senhor lhes deu estatutos e uma ordenança, e ali os provou,'),(95261,4,2,15,26,'e disse:  -  Se vocês ouvirem com atenção a voz do Senhor, seu Deus, fizerem o que é reto diante dos seus olhos, derem ouvidos aos seus mandamentos e guardarem todos os seus estatutos, nenhuma enfermidade virá sobre vocês, das que enviei sobre os egípcios; pois eu sou o Senhor, aquele que cura vocês.'),(95262,4,2,15,27,'Então chegaram a Elim, onde havia doze fontes de água e setenta palmeiras. E acamparam junto das águas.'),(95263,4,2,16,1,'Partiram de Elim, e toda a congregação dos filhos de Israel veio para o deserto de Sim, que está entre Elim e Sinai, aos quinze dias do segundo mês, depois que saíram da terra do Egito.'),(95264,4,2,16,2,'Toda a congregação dos filhos de Israel murmurou contra Moisés e Arão no deserto.'),(95265,4,2,16,3,'Os filhos de Israel disseram a Moisés e Arão:  -  Quem nos dera tivéssemos morrido pela mão do Senhor na terra do Egito, quando estávamos sentados junto às panelas de carne e comíamos pão à vontade! Pois vocês nos trouxeram a este deserto a fim de matarem de fome toda esta multidão.'),(95266,4,2,16,4,'Então o Senhor disse a Moisés:  -  Eis que farei chover do céu pão para vocês, e o povo sairá e recolherá diariamente a porção para cada dia. Eu os porei à prova para ver se andam na minha lei ou não.'),(95267,4,2,16,5,'No sexto dia prepararão o que recolherem, e será o dobro do que recolhem nos outros dias.'),(95268,4,2,16,6,'Então Moisés e Arão disseram a todos os filhos de Israel:  -  Hoje à tarde vocês saberão que foi o Senhor quem os tirou da terra do Egito,'),(95269,4,2,16,7,'e, pela manhã, vocês verão a glória do Senhor, porque ele ouviu as murmurações de vocês contra o Senhor. Pois quem somos nós, para que vocês fiquem murmurando contra nós?'),(95270,4,2,16,8,'Moisés continuou:  -  Isso acontecerá quando o Senhor, à tarde, lhes der carne para comer e, pela manhã, pão à vontade, porque o Senhor ouviu as murmurações, com que vocês se queixam contra ele. Pois quem somos nós? Vocês não estão murmurando contra nós, mas contra o Senhor.'),(95271,4,2,16,9,'Então Moisés disse a Arão:  -  Diga a toda a congregação dos filhos de Israel: ´Cheguem-se à presença do Senhor, pois ele ouviu as murmurações de vocês.`'),(95272,4,2,16,10,'Enquanto Arão falava a toda a congregação dos filhos de Israel, olharam para o deserto, e eis que a glória do Senhor apareceu na nuvem.'),(95273,4,2,16,11,'E o Senhor disse a Moisés:'),(95274,4,2,16,12,' -  Tenho ouvido as murmurações dos filhos de Israel. Diga-lhes: ´Ao crepúsculo da tarde, vocês comerão carne, e, pela manhã, vocês comerão pão à vontade, e saberão que eu sou o Senhor, seu Deus.`'),(95275,4,2,16,13,'À tarde, apareceram codornizes e cobriram o arraial. Pela manhã, havia orvalho ao redor do arraial.'),(95276,4,2,16,14,'E, quando o orvalho que havia caído se evaporou, na superfície do deserto restava uma coisa fina e semelhante a escamas, fina como a geada sobre a terra.'),(95277,4,2,16,15,'Quando os filhos de Israel viram aquilo, perguntaram uns aos outros:  -  Que é isso? Pois não sabiam o que era. Moisés respondeu:  -  Isso é o pão que o Senhor dá a vocês para comerem.'),(95278,4,2,16,16,'Isto é o que o Senhor ordenou: ´Que cada um recolha o que se consegue comer: dois litros por cabeça, segundo o número de pessoas. Cada um pegará para todos os que vivem em sua tenda.`'),(95279,4,2,16,17,'Assim o fizeram os filhos de Israel. E recolheram, uns, mais, outros, menos,'),(95280,4,2,16,18,'conforme a medida fixada. E não sobrava para quem havia recolhido muito, nem faltava para quem havia recolhido pouco, pois cada um recolhia o quanto conseguia comer.'),(95281,4,2,16,19,'Então Moisés disse:  -  Ninguém deixe nada para a manhã seguinte.'),(95282,4,2,16,20,'Eles, porém, não deram ouvidos a Moisés, e alguns deixaram do maná para a manhã seguinte, mas deu bichos e cheirava mal. E Moisés se indignou contra eles.'),(95283,4,2,16,21,'Colhiam-no, pois, manhã após manhã, cada um quanto conseguia comer; porque, vindo o calor do sol, o maná se derretia.'),(95284,4,2,16,22,'No sexto dia, colheram alimento em dobro, quatro litros para cada um. E os principais da congregação vieram e contaram isso a Moisés.'),(95285,4,2,16,23,'Ele respondeu:  -  Isto é o que disse o Senhor: ´Amanhã é repouso, o santo sábado dedicado ao Senhor. O que vocês quiserem assar no forno, assem, e o que quiserem cozinhar em água, cozinhem; e tudo o que sobrar separem, guardando para a manhã seguinte.`'),(95286,4,2,16,24,'E guardaram-no até a manhã seguinte, como Moisés havia ordenado; e não cheirou mal, nem deu bichos.'),(95287,4,2,16,25,'Então Moisés disse:  -  Comam isto hoje, pois hoje é o sábado dedicado ao Senhor; hoje vocês não encontrarão nada no campo.'),(95288,4,2,16,26,'Seis dias vocês o recolherão, mas o sétimo dia é o sábado; nele, não haverá nada a recolher.'),(95289,4,2,16,27,'No sétimo dia algumas pessoas saíram para o recolher, porém não o acharam.'),(95290,4,2,16,28,'Então o Senhor disse a Moisés:  -  Até quando vocês se recusarão a guardar os meus mandamentos e as minhas leis?'),(95291,4,2,16,29,'Vejam! O Senhor deu a vocês o sábado; por isso, ele, no sexto dia, lhes dá alimento para dois dias; cada um fique onde está, ninguém saia do seu lugar no sétimo dia.'),(95292,4,2,16,30,'Assim, o povo descansou no sétimo dia.'),(95293,4,2,16,31,'A casa de Israel deu àquele alimento o nome de maná. Ele era como semente de coentro, branco e com gosto de bolo de mel.'),(95294,4,2,16,32,'Moisés disse:  -  Esta é a palavra que o Senhor ordenou: ´Dele você pegará dois litros e guardará para as futuras gerações, para que vejam o pão com que eu os sustentei no deserto, quando os tirei do Egito.`'),(95295,4,2,16,33,'Então Moisés disse a Arão:  -  Pegue um vaso, ponha nele dois litros de maná e coloque-o diante do Senhor, para que seja guardado para as futuras gerações.'),(95296,4,2,16,34,'Como o Senhor havia ordenado a Moisés, assim Arão o colocou diante da arca do testemunho para o guardar.'),(95297,4,2,16,35,'E os filhos de Israel comeram maná durante quarenta anos, até que entraram em terra habitada. Comeram maná até que chegaram aos limites da terra de Canaã.'),(95298,4,2,16,36,'A porção de maná para cada pessoa era um décimo da medida padrão, que tinha vinte litros.'),(95299,4,2,17,1,'Toda a congregação dos filhos de Israel partiu do deserto de Sim, fazendo suas paradas, segundo o mandamento do Senhor, e acamparam em Refidim; mas ali não havia água para o povo beber.'),(95300,4,2,17,2,'Então o povo discutiu com Moisés e disse:  -  Dê-nos água para beber. Moisés respondeu:  -  Por que vocês estão discutindo comigo? Por que estão tentando o Senhor?'),(95301,4,2,17,3,'Mas ali o povo estava com sede de água e murmurou contra Moisés, dizendo:  -  Por que você nos tirou do Egito, para nos matar de sede, a nós, a nossos filhos e aos nossos rebanhos?'),(95302,4,2,17,4,'Então Moisés clamou ao Senhor:  -  Que farei com este povo? Daqui a pouco vão me apedrejar.'),(95303,4,2,17,5,'O Senhor respondeu:  -  Passe adiante do povo e leve com você alguns dos anciãos de Israel. Leve também o bordão com que você feriu o rio Nilo e siga em frente.'),(95304,4,2,17,6,'Eis que estarei ali diante de você sobre a rocha em Horebe. Bata na rocha, e dela sairá água; e o povo beberá. Moisés assim o fez na presença dos anciãos de Israel.'),(95305,4,2,17,7,'E chamou o nome daquele lugar Massá e Meribá, por causa da discussão dos filhos de Israel e porque tentaram o Senhor, dizendo:  -  Está o Senhor no meio de nós ou não?'),(95306,4,2,17,8,'Então vieram os amalequitas e atacaram Israel em Refidim.'),(95307,4,2,17,9,'Com isso, Moisés ordenou a Josué:  -  Escolha alguns homens e vá lutar contra os amalequitas. Amanhã eu estarei no alto do monte, e o bordão de Deus estará na minha mão.'),(95308,4,2,17,10,'Josué fez como Moisés lhe havia ordenado e lutou contra os amalequitas. Porém Moisés, Arão e Hur subiram para o alto do monte.'),(95309,4,2,17,11,'Quando Moisés levantava a mão, Israel vencia; quando, porém, ele abaixava a mão, os amalequitas venciam.'),(95310,4,2,17,12,'Quando as mãos de Moisés ficaram pesadas, pegaram uma pedra e a puseram por baixo dele, para que Moisés se sentasse. Arão e Hur sustentavam as mãos de Moisés, um, de um lado, e o outro, do outro; assim as mãos dele ficaram firmes até o pôr do sol.'),(95311,4,2,17,13,'E Josué destruiu os amalequitas a fio de espada.'),(95312,4,2,17,14,'Então o Senhor disse a Moisés:  -  Escreva isto para memória num livro e repita-o a Josué, porque eu vou apagar totalmente a memória dos amalequitas da face da terra.'),(95313,4,2,17,15,'E Moisés edificou um altar e lhe deu o nome de O Senhor É Minha Bandeira.'),(95314,4,2,17,16,'E disse:  -  Porque o Senhor jurou, haverá guerra do Senhor contra os amalequitas de geração em geração.'),(95315,4,2,18,1,'Jetro, sacerdote de Midiã, sogro de Moisés, ouviu todas as coisas que Deus tinha feito por Moisés e por Israel, seu povo; ouviu como o Senhor havia tirado Israel do Egito.'),(95316,4,2,18,2,'Jetro, sogro de Moisés, foi até ele, levando consigo Zípora, a mulher de Moisés, depois que este a havia enviado até ele,'),(95317,4,2,18,3,'juntamente com os dois filhos dela. Um dos filhos se chamava Gérson, pois Moisés tinha dito: ´Fui peregrino em terra estranha.`'),(95318,4,2,18,4,'O outro se chamava Eliézer, pois Moisés tinha dito: ´O Deus de meu pai foi a minha ajuda e me livrou da espada de Faraó.`'),(95319,4,2,18,5,'Jetro, o sogro de Moisés, juntamente com os filhos e a mulher deste, veio a Moisés no deserto onde estava acampado, junto ao monte de Deus.'),(95320,4,2,18,6,'E Jetro mandou dizer a Moisés: ´Eu, seu sogro Jetro, estou chegando, com a sua mulher e os seus dois filhos.`'),(95321,4,2,18,7,'Então Moisés foi ao encontro do sogro, inclinou-se e o beijou; e, indagando pelo bem-estar um do outro, entraram na tenda.'),(95322,4,2,18,8,'Moisés contou a seu sogro tudo o que o Senhor havia feito a Faraó e aos egípcios por amor de Israel, e todas as aflições que enfrentaram no Egito, e como o Senhor os havia livrado.'),(95323,4,2,18,9,'Jetro ficou contente com todo o bem que o Senhor havia feito a Israel, livrando-o das mãos dos egípcios.'),(95324,4,2,18,10,'E disse:  -  Bendito seja o Senhor, que libertou vocês das mãos dos egípcios e da mão de Faraó.'),(95325,4,2,18,11,'Agora sei que o Senhor é maior do que todos os deuses, porque livrou este povo das mãos dos egípcios, quando agiram arrogantemente contra o povo.'),(95326,4,2,18,12,'Então Jetro, sogro de Moisés, ofereceu um holocausto e sacrifícios a Deus. E Arão e todos os anciãos de Israel vieram para comer com o sogro de Moisés, na presença de Deus.'),(95327,4,2,18,13,'No dia seguinte Moisés sentou-se para julgar o povo; e o povo estava em pé diante de Moisés desde a manhã até o pôr do sol.'),(95328,4,2,18,14,'Quando o sogro de Moisés viu tudo o que ele fazia ao povo, perguntou:  -  Que é isto que você está fazendo ao povo? Por que você fica sentado sozinho e todo o povo está em pé diante de você, desde a manhã até o pôr do sol?'),(95329,4,2,18,15,'Moisés respondeu a seu sogro:  -  É porque o povo vem a mim para consultar a Deus.'),(95330,4,2,18,16,'Quando eles têm alguma questão, vêm a mim, para que eu julgue entre um e outro, e eu lhes dou a conhecer os estatutos de Deus e as suas leis.'),(95331,4,2,18,17,'O sogro de Moisés, porém, lhe disse:  -  Não é bom o que você está fazendo.'),(95332,4,2,18,18,'Com certeza todos ficarão cansados, tanto você como este povo que está com você. Isto é pesado demais para você; você não pode fazer isso sozinho.'),(95333,4,2,18,19,'Escute agora o que vou dizer. Eu o aconselharei, e que Deus esteja com você. Represente o povo diante de Deus, leve as suas causas a Deus,'),(95334,4,2,18,20,'ensine-lhes os estatutos e as leis e faça com que conheçam o caminho em que devem andar e a obra que devem fazer.'),(95335,4,2,18,21,'Procure entre o povo homens capazes, tementes a Deus, homens que amam a verdade e odeiam a corrupção. Coloque-os como chefes do povo: chefes de mil, chefes de cem, chefes de cinquenta e chefes de dez,'),(95336,4,2,18,22,'para que julguem este povo em todo tempo. Toda causa grave trarão a você, mas toda causa pequena eles mesmos julgarão; assim será mais fácil para você, e eles o ajudarão a levar essa carga.'),(95337,4,2,18,23,'Se você fizer isto, e se essa for a ordem de Deus, então você poderá suportar e também todo este povo voltará em paz ao seu lugar.'),(95338,4,2,18,24,'Moisés atendeu às palavras de seu sogro e fez tudo o que este lhe tinha dito.'),(95339,4,2,18,25,'Escolheu homens capazes, de todo o Israel, e os constituiu por chefes sobre o povo: chefes de mil, chefes de cem, chefes de cinquenta e chefes de dez.'),(95340,4,2,18,26,'Estes julgaram o povo em todo tempo; a causa grave trouxeram a Moisés e toda causa simples eles mesmos julgaram.'),(95341,4,2,18,27,'Então Moisés se despediu de seu sogro, e este voltou para a sua terra.'),(95342,4,2,19,1,'No terceiro mês depois da saída dos filhos de Israel da terra do Egito, no primeiro dia desse mês, eles chegaram ao deserto do Sinai.'),(95343,4,2,19,2,'Tendo partido de Refidim, vieram ao deserto do Sinai, no qual acamparam; ali Israel acampou em frente ao monte.'),(95344,4,2,19,3,'Moisés subiu para encontrar-se com Deus. E do monte o Senhor o chamou e lhe disse:  -  Assim você falará à casa de Jacó e anunciará aos filhos de Israel:'),(95345,4,2,19,4,'´Vocês viram o que fiz aos egípcios e como levei vocês sobre asas de águia e os trouxe para perto de mim.'),(95346,4,2,19,5,'Agora, pois, se ouvirem atentamente a minha voz e guardarem a minha aliança, vocês serão a minha propriedade peculiar dentre todos os povos. Porque toda a terra é minha,'),(95347,4,2,19,6,'e vocês serão para mim um reino de sacerdotes e uma nação santa.` São estas as palavras que você falará aos filhos de Israel.'),(95348,4,2,19,7,'Moisés foi, chamou os anciãos do povo e expôs diante deles todas estas palavras que o Senhor lhe havia ordenado.'),(95349,4,2,19,8,'Então todo o povo respondeu a uma só voz:  -  Tudo o que o Senhor falou faremos. E Moisés relatou ao Senhor as palavras do povo.'),(95350,4,2,19,9,'O Senhor disse a Moisés:  -  Eis que virei a você numa nuvem escura, para que o povo ouça quando eu falar com você e para que também creiam sempre em você. Porque Moisés tinha anunciado as palavras do povo ao Senhor.'),(95351,4,2,19,10,'E o Senhor disse a Moisés:  -  Vá ao povo e consagre-o no dia de hoje e amanhã. Que eles lavem as suas roupas'),(95352,4,2,19,11,'e estejam prontos para o terceiro dia, porque no terceiro dia o Senhor, à vista de todo o povo, descerá sobre o monte Sinai.'),(95353,4,2,19,12,'Marque ao redor do monte limites para o povo, dizendo: ´Tomem cuidado para não subir o monte, nem tocar a sua extremidade. Todo aquele que tocar o monte será morto.'),(95354,4,2,19,13,'Mão nenhuma tocará nele. Se o fizer, será apedrejado ou flechado; quer seja animal, quer seja homem, não viverá. Quando soar longamente a trombeta, então subirão o monte.`'),(95355,4,2,19,14,'Moisés desceu do monte para junto do povo e consagrou o povo; e lavaram as suas roupas.'),(95356,4,2,19,15,'E Moisés disse ao povo:  -  Estejam prontos no terceiro dia. Que até lá ninguém tenha relações com a sua mulher.'),(95357,4,2,19,16,'Ao amanhecer do terceiro dia, houve trovões e relâmpagos, uma espessa nuvem cobriu o monte, e ouviu-se um forte som de trombeta, de maneira que todo o povo que estava no arraial tremeu de medo.'),(95358,4,2,19,17,'E Moisés levou o povo para fora do arraial ao encontro de Deus; e puseram-se ao pé do monte.'),(95359,4,2,19,18,'Todo o monte Sinai fumegava, porque o Senhor havia descido sobre ele em fogo. A fumaça subia como fumaça de uma fornalha, e todo o monte tremia com violência.'),(95360,4,2,19,19,'E o som da trombeta ia aumentando cada vez mais. Moisés falava, e Deus lhe respondia no trovão.'),(95361,4,2,19,20,'O Senhor desceu sobre o monte Sinai, sobre o alto do monte. O Senhor chamou Moisés para o alto do monte e Moisés foi até lá.'),(95362,4,2,19,21,'E o Senhor disse a Moisés:  -  Desça e avise ao povo que não ultrapasse o limite até o Senhor para vê-lo, para evitar que muitos deles sejam mortos.'),(95363,4,2,19,22,'Também os sacerdotes, que se aproximam do Senhor, devem se consagrar, para que o Senhor não se volte contra eles.'),(95364,4,2,19,23,'Então Moisés disse ao Senhor:  -  O povo não poderá subir o monte Sinai, porque tu nos advertiste, dizendo: ´Marque limites ao redor do monte e consagre-o.`'),(95365,4,2,19,24,'E o Senhor respondeu:  -  Vá, desça; depois você subirá, e Arão virá com você; porém os sacerdotes e o povo não devem ultrapassar o limite para subir ao Senhor, para que Deus não se volte contra eles.'),(95366,4,2,19,25,'Então Moisés desceu ao povo e lhe disse tudo isso.'),(95367,4,2,20,1,'Então Deus falou todas estas palavras:'),(95368,4,2,20,2,' -  Eu sou o Senhor, seu Deus, que o tirei da terra do Egito, da casa da servidão.'),(95369,4,2,20,3,' -  Não tenha outros deuses diante de mim.'),(95370,4,2,20,4,' -  Não faça para você imagem de escultura, nem semelhança alguma do que há em cima no céu, nem embaixo na terra, nem nas águas debaixo da terra.'),(95371,4,2,20,5,'Não adore essas coisas, nem preste culto a elas, porque eu, o Senhor, seu Deus, sou Deus zeloso, que visito a iniquidade dos pais nos filhos até a terceira e quarta geração daqueles que me odeiam,'),(95372,4,2,20,6,'mas faço misericórdia até mil gerações daqueles que me amam e guardam os meus mandamentos.'),(95373,4,2,20,7,' -  Não tome o nome do Senhor, seu Deus, em vão, porque o Senhor não terá por inocente o que tomar o seu nome em vão.'),(95374,4,2,20,8,' -  Lembre-se do dia de sábado, para o santificar.'),(95375,4,2,20,9,'Seis dias você trabalhará e fará toda a sua obra,'),(95376,4,2,20,10,'mas o sétimo dia é o sábado dedicado ao Senhor, seu Deus. Não faça nenhum trabalho nesse dia, nem você, nem o seu filho, nem a sua filha, nem o seu servo, nem a sua serva, nem o seu animal, nem o estrangeiro das suas portas para dentro.'),(95377,4,2,20,11,'Porque em seis dias o Senhor fez os céus e a terra, o mar e tudo o que neles há e, ao sétimo dia, descansou; por isso o Senhor abençoou o dia de sábado e o santificou.'),(95378,4,2,20,12,' -  Honre o seu pai e a sua mãe, para que você tenha uma longa vida na terra que o Senhor, seu Deus, lhe dá.'),(95379,4,2,20,13,' -  Não mate.'),(95380,4,2,20,14,' -  Não cometa adultério.'),(95381,4,2,20,15,' -  Não furte.'),(95382,4,2,20,16,' -  Não dê falso testemunho contra o seu próximo.'),(95383,4,2,20,17,' -  Não cobice a casa do seu próximo. Não cobice a mulher do seu próximo, nem o seu servo, nem a sua serva, nem o seu boi, nem o seu jumento, nem coisa alguma que pertença ao seu próximo.'),(95384,4,2,20,18,'Todo o povo presenciou os trovões, os relâmpagos, o som da trombeta e o monte fumegante; e o povo, observando, tremeu de medo e ficou de longe.'),(95385,4,2,20,19,'Disseram a Moisés:  -  Fale-nos você, e ouviremos; porém não fale Deus conosco, para que não morramos.'),(95386,4,2,20,20,'Moisés respondeu ao povo:  -  Não tenham medo; Deus veio para provar vocês e para que o seu temor esteja diante de vocês, a fim de que não pequem.'),(95387,4,2,20,21,'O povo estava de longe, em pé; Moisés, porém, se aproximou da nuvem escura onde Deus estava.'),(95388,4,2,20,22,'Então o Senhor disse a Moisés:  -  Assim você dirá aos filhos de Israel: ´Vocês viram que dos céus eu lhes falei.'),(95389,4,2,20,23,'Não façam deuses de prata ao lado de mim, nem façam para vocês deuses de ouro.'),(95390,4,2,20,24,'Façam um altar de terra para mim e sobre ele vocês sacrificarão os seus holocaustos, as suas ofertas pacíficas, as suas ovelhas e os seus bois; em todo lugar onde eu fizer celebrar a memória do meu nome, virei até vocês e os abençoarei.'),(95391,4,2,20,25,'Se vocês fizerem um altar de pedras para mim, não o façam de pedras lavradas; pois, se fizerem uso de ferramentas, vocês terão profanado o altar.'),(95392,4,2,20,26,'Nem subam ao meu altar por degraus, para que ali não seja exposta a sua nudez.`'),(95393,4,2,21,1,'São estes os estatutos que você apresentará aos filhos de Israel:'),(95394,4,2,21,2,' -  Se você comprar um escravo hebreu, ele trabalhará para você durante seis anos; mas no sétimo ano será livre, de graça.'),(95395,4,2,21,3,'Se chegou solteiro, irá embora sozinho; se era homem casado, a mulher irá com ele.'),(95396,4,2,21,4,'Se o dono lhe der uma mulher, e ela der à luz filhos e filhas, a mulher e seus filhos serão do dono do escravo, e ele irá embora sozinho.'),(95397,4,2,21,5,'Porém, se o escravo expressamente disser: ´Eu amo o meu dono, a minha mulher e os meus filhos; não quero ser livre`,'),(95398,4,2,21,6,'então o dono do escravo o levará aos juízes, e o fará chegar à porta ou à ombreira da porta, e o seu dono furará a orelha dele com um furador; e ele será seu escravo para sempre.'),(95399,4,2,21,7,' -  Se um homem vender a sua filha para ser escrava, esta não ficará livre como ficam livres os escravos homens.'),(95400,4,2,21,8,'Se ela não agradar ao seu senhor, que se comprometeu a casar com ela, ele terá de permitir que ela seja resgatada; não poderá vendê-la a um povo estranho, pois isso será deslealdade para com ela.'),(95401,4,2,21,9,'Mas, se a casar com seu filho, deverá tratá-la como se tratam as filhas.'),(95402,4,2,21,10,'Se ele der ao filho outra mulher, não diminuirá o mantimento da primeira, nem os seus vestidos, nem os seus direitos conjugais.'),(95403,4,2,21,11,'Se não lhe fizer estas três coisas, ela poderá ir embora de graça, sem ter de pagar nada.'),(95404,4,2,21,12,' -  Quem ferir um homem, de modo que este venha a morrer, também será morto.'),(95405,4,2,21,13,'Porém, se não lhe armou ciladas, mas Deus permitiu que ele caísse em suas mãos, então designarei a você um lugar para onde ele fugirá.'),(95406,4,2,21,14,'Se alguém vier maliciosamente contra o próximo, matando-o à traição, você deve tirá-lo até mesmo do meu altar, para que seja morto.'),(95407,4,2,21,15,' -  Quem ferir seu pai ou sua mãe será morto.'),(95408,4,2,21,16,' -  Quem raptar alguém e o vender, ou for achado tendo esse alguém ainda em seu poder, será morto.'),(95409,4,2,21,17,' -  Quem amaldiçoar seu pai ou sua mãe será morto.'),(95410,4,2,21,18,' -  Se dois brigarem e um ferir o outro com uma pedra ou com o punho, e o ferido não morrer, mas ficar de cama;'),(95411,4,2,21,19,'se ele se levantar outra vez e andar fora, apoiado no seu bordão, então será absolvido aquele que o feriu; somente lhe pagará o tempo que perdeu e fará com que seja completamente curado.'),(95412,4,2,21,20,' -  Se alguém ferir o seu escravo ou a sua escrava com um bordão, e o ferido morrer logo, será punido;'),(95413,4,2,21,21,'porém, se ele sobreviver por um ou dois dias, o dono não será punido, porque o escravo é propriedade sua.'),(95414,4,2,21,22,' -  Se homens brigarem e ferirem uma mulher grávida, e forem causa de que aborte, porém sem maior dano, aquele que feriu será obrigado a indenizar segundo o que lhe exigir o marido da mulher; e pagará como os juízes lhe determinarem.'),(95415,4,2,21,23,'Mas, se houver dano grave, então o castigo será vida por vida,'),(95416,4,2,21,24,'olho por olho, dente por dente, mão por mão, pé por pé,'),(95417,4,2,21,25,'queimadura por queimadura, ferimento por ferimento, golpe por golpe.'),(95418,4,2,21,26,' -  Se alguém ferir o olho do seu escravo ou o olho da sua escrava e inutilizar o olho, deverá deixar o escravo ir livre como pagamento pelo olho.'),(95419,4,2,21,27,'E, se com violência fizer cair um dente do seu escravo ou da sua escrava, deverá deixar o escravo ir livre como pagamento pelo dente.'),(95420,4,2,21,28,' -  Se um boi chifrar um homem ou uma mulher, fazendo com que morra, o boi será apedrejado e a carne dele não será comida; mas o dono do boi será absolvido.'),(95421,4,2,21,29,'Mas, se o boi já antes costumava chifrar, e o seu dono sabia disso e não o prendeu, e o boi matar um homem ou uma mulher, o boi será apedrejado, e também será morto o seu dono.'),(95422,4,2,21,30,'Se lhe for exigido resgate, dará, então, como resgate da sua vida tudo o que lhe for exigido.'),(95423,4,2,21,31,'Quer tenha chifrado um filho, quer tenha chifrado uma filha, este julgamento lhe será aplicado.'),(95424,4,2,21,32,'Se o boi chifrar um escravo ou uma escrava, o senhor deles receberá um pagamento de trezentos e sessenta gramas de prata, e o boi será apedrejado.'),(95425,4,2,21,33,' -  Se alguém deixar aberta uma cova ou se alguém cavar uma cova e não a tapar, e nela cair um boi ou um jumento,'),(95426,4,2,21,34,'o dono da cova pagará o valor do animal; pagará dinheiro ao seu dono, mas o animal morto será seu.'),(95427,4,2,21,35,' -  Se o boi de um homem ferir o boi de outro, e o boi ferido morrer, venderão o boi vivo e repartirão o valor; e dividirão entre si o boi morto.'),(95428,4,2,21,36,'Mas, se for notório que o boi já antes costumava chifrar, e o seu dono não o prendeu, certamente pagará boi por boi; porém o boi morto será seu.'),(95429,4,2,22,1,' -  Se alguém furtar um boi ou uma ovelha e abater ou vender o animal, por um boi pagará cinco bois, e quatro ovelhas por uma ovelha.'),(95430,4,2,22,2,' -  Se um ladrão for achado arrombando uma casa e, sendo ferido, morrer, quem o feriu não será culpado do sangue.'),(95431,4,2,22,3,'Se, porém, já havia sol quando isso aconteceu, quem o feriu será culpado do sangue. O ladrão deverá fazer restituição total. Se não tiver com que pagar, será vendido por seu furto.'),(95432,4,2,22,4,'Se aquilo que roubou for achado vivo em seu poder, seja boi, jumento ou ovelha, pagará o dobro.'),(95433,4,2,22,5,' -  Se alguém fizer pastar o seu animal num campo ou numa vinha e o largar para comer em campo de outra pessoa, pagará com o melhor do seu próprio campo e o melhor da sua própria vinha.'),(95434,4,2,22,6,' -  Se irromper fogo, e pegar nos espinheiros, e destruir os feixes de cereal colhido, ou a plantação que já estiver madura, ou o campo todo, aquele que acendeu o fogo pagará totalmente o queimado.'),(95435,4,2,22,7,' -  Se alguém der ao seu próximo dinheiro ou objetos para guardar, e isso for furtado àquele que o recebeu, o ladrão, se for achado, pagará o dobro.'),(95436,4,2,22,8,'Se o ladrão não for achado, então o dono da casa será levado diante dos juízes, a ver se não meteu a mão nos bens do próximo.'),(95437,4,2,22,9,' -  Em todo negócio fraudulento, seja a respeito de boi, ou de jumento, ou de ovelhas, ou de roupas, ou de qualquer coisa perdida, de que uma das partes diz: ´Isto é meu`, a causa de ambas as partes será levada diante dos juízes; aquele a quem os juízes condenarem pagará o dobro ao seu próximo.'),(95438,4,2,22,10,' -  Se alguém der ao seu próximo um animal para que tome conta dele, seja jumento, boi, ovelha ou outro animal qualquer, e este morrer, ficar aleijado ou for afugentado, sem que ninguém o veja,'),(95439,4,2,22,11,'então haverá juramento do Senhor entre ambos, de que não meteu a mão nos bens do seu próximo; o dono aceitará o juramento, e o outro não fará restituição.'),(95440,4,2,22,12,'Porém, se, de fato, o animal tiver sido furtado, terá de pagá-lo ao seu dono.'),(95441,4,2,22,13,'Se for dilacerado, trará o que restou em testemunho disso e não pagará o animal dilacerado.'),(95442,4,2,22,14,' -  Se alguém pedir emprestado a seu próximo um animal, e este ficar aleijado ou morrer, não estando presente o dono, aquele que pediu emprestado terá de pagá-lo ao seu dono.'),(95443,4,2,22,15,'Se o dono esteve presente, não o pagará; se foi alugado, o preço do aluguel será o pagamento.'),(95444,4,2,22,16,' -  Se alguém seduzir uma virgem que ainda não foi prometida em casamento e tiver relações com ela, pagará seu dote e a tomará por mulher.'),(95445,4,2,22,17,'Se o pai dela definitivamente não quiser dar-lhe a moça em casamento, aquele que a seduziu pagará em dinheiro conforme o dote das virgens.'),(95446,4,2,22,18,' -  A feiticeira você não deixará viver.'),(95447,4,2,22,19,' -  Quem tiver coito com animal será morto.'),(95448,4,2,22,20,' -  Quem sacrificar aos deuses e não somente ao Senhor será destruído.'),(95449,4,2,22,21,' -  Não maltrate o estrangeiro, nem o oprima; porque vocês foram estrangeiros na terra do Egito.'),(95450,4,2,22,22,'Não maltratem as viúvas nem os órfãos.'),(95451,4,2,22,23,'Se de algum modo os maltratarem, e eles clamarem a mim, eu lhes ouvirei o clamor;'),(95452,4,2,22,24,'a minha ira se acenderá, e eu matarei vocês à espada; as suas mulheres ficarão viúvas, e os seus filhos ficarão órfãos.'),(95453,4,2,22,25,' -  Se você emprestar dinheiro a alguém do meu povo, ao pobre que está com você, não trate com ele como um credor que impõe juros.'),(95454,4,2,22,26,'Se você pegar o manto do seu próximo como penhor, devolva-o antes do pôr do sol,'),(95455,4,2,22,27,'porque é com ele que se cobre, é a roupa do seu corpo; em que ele se deitaria? Quando ele clamar a mim, eu o ouvirei, porque sou misericordioso.'),(95456,4,2,22,28,' -  Não blasfeme contra Deus, nem amaldiçoe uma autoridade do seu povo.'),(95457,4,2,22,29,' -  Não demore em trazer ofertas do melhor das suas colheitas e das suas vinhas; entregue-me o primogênito dos seus filhos.'),(95458,4,2,22,30,'Faça o mesmo com as suas vacas e com as suas ovelhas; deixe que a cria fique sete dias com a mãe, mas no oitavo dia você a entregará para mim.'),(95459,4,2,22,31,' -  Vocês serão homens consagrados a mim; portanto, não comam carne de animais dilacerados no campo; joguem essa carne aos cães.'),(95460,4,2,23,1,' -  Não espalhe notícias falsas e não entre em acordo com o ímpio, para ser testemunha maldosa.'),(95461,4,2,23,2,'Não siga a multidão para fazer o mal e, num processo, não deponha com a maioria, para torcer a justiça.'),(95462,4,2,23,3,'Não seja parcial nem mesmo com o pobre nas suas demandas.'),(95463,4,2,23,4,' -  Se você encontrar desgarrado o boi ou o jumento do seu inimigo, leve-o sem falta de volta para ele.'),(95464,4,2,23,5,'Se você vir prostrado debaixo da sua carga o jumento daquele que odeia você, não o abandone, mas ajude o dono a erguer o animal.'),(95465,4,2,23,6,' -  Não perverta o direito do pobre que vem até você com a sua causa.'),(95466,4,2,23,7,'Fique longe da falsa acusação. Não mate o inocente e o justo, porque não justificarei o ímpio.'),(95467,4,2,23,8,'Não aceite suborno, porque o suborno cega até o perspicaz e perverte as palavras dos justos.'),(95468,4,2,23,9,' -  Não oprima o estrangeiro; vocês sabem o que é ser estrangeiro, pois foram estrangeiros na terra do Egito.'),(95469,4,2,23,10,' -  Durante seis anos você semeará a sua terra e recolherá os seus frutos.'),(95470,4,2,23,11,'Porém, no sétimo ano, deixe a terra descansar e não a cultive, para que os pobres do seu povo achem o que comer e os animais do campo comam do que sobrar. Faça o mesmo com a sua vinha e com o seu olival.'),(95471,4,2,23,12,' -  Seis dias você fará o seu trabalho, mas, no sétimo dia, descanse, para que descanse também o seu boi e o seu jumento, e para que o filho da sua escrava e o estrangeiro se revigorem.'),(95472,4,2,23,13,' -  Deem atenção a tudo o que eu tenho dito a vocês. O nome de outros deuses não deve ser lembrado nem pronunciado por vocês.'),(95473,4,2,23,14,' -  Três vezes no ano celebrem uma festa para mim.'),(95474,4,2,23,15,'Celebrem a Festa dos Pães sem Fermento; durante sete dias vocês comerão pães sem fermento, como ordenei a vocês. Façam isso no tempo indicado no mês de abibe, porque nesse mês vocês saíram do Egito. Ninguém apareça diante de mim de mãos vazias.'),(95475,4,2,23,16,'Celebrem a Festa da Ceifa, dos primeiros frutos do seu trabalho, do que vocês semeiam no campo, e a Festa da Colheita, ao final do ano, quando vocês recolhem do campo o fruto do seu trabalho.'),(95476,4,2,23,17,'Três vezes por ano, todo homem deve comparecer diante do Senhor Deus.'),(95477,4,2,23,18,' -  Não ofereçam o sangue do meu sacrifício com pão fermentado, nem deixem que a gordura da minha festa fique durante a noite até a manhã seguinte.'),(95478,4,2,23,19,'Tragam as primícias dos frutos de sua terra à casa do Senhor, seu Deus. Não cozinhem o cabrito no leite da sua própria mãe.'),(95479,4,2,23,20,' -  Eis que eu envio um Anjo adiante de vocês, para que os guarde pelo caminho e os leve ao lugar que tenho preparado.'),(95480,4,2,23,21,'Deem atenção a ele e ouçam o que ele diz. Não se rebelem contra ele, porque não perdoará a transgressão de vocês; pois nele está o meu nome.'),(95481,4,2,23,22,'Mas, se vocês ouvirem atentamente o que ele disser e fizerem tudo o que eu ordeno, então serei inimigo dos que são inimigos de vocês e adversário dos que são adversários de vocês.'),(95482,4,2,23,23,'Porque o meu Anjo irá adiante de vocês e os levará aos amorreus, aos heteus, aos ferezeus, aos cananeus, aos heveus e aos jebuseus; e eu os destruirei.'),(95483,4,2,23,24,'Não se curvem diante dos deuses deles, nem os adorem, nem sigam os costumes deles; pelo contrário, destruam totalmente esses ídolos e despedacem as suas colunas.'),(95484,4,2,23,25,'Adorem o Senhor, o Deus de vocês, e ele abençoará o pão e a água de vocês. Tirarei as enfermidades do meio de vocês.'),(95485,4,2,23,26,'Na sua terra não haverá mulher que aborte, nem estéril. Darei a vocês uma vida longa.'),(95486,4,2,23,27,' -  Enviarei o meu terror diante de vocês, confundindo todos os povos que vocês encontrarem. Farei com que todos os seus inimigos virem as costas e fujam de vocês.'),(95487,4,2,23,28,'Também enviarei vespas diante de vocês, que expulsem os heveus, os cananeus e os heteus de diante de vocês.'),(95488,4,2,23,29,'Não os expulsarei de diante de vocês num só ano, para que a terra não se torne em desolação, e as feras do campo não se multipliquem contra vocês.'),(95489,4,2,23,30,'Pouco a pouco os expulsarei de diante de vocês, até que vocês se multipliquem e tomem posse da terra.'),(95490,4,2,23,31,'Porei as suas fronteiras desde o mar Vermelho até o mar dos filisteus e desde o deserto até o Eufrates; porque entregarei nas suas mãos os moradores da terra, para que vocês os expulsem de diante de vocês.'),(95491,4,2,23,32,'Não façam nenhuma aliança com eles, nem com os deuses deles.'),(95492,4,2,23,33,'Eles não habitarão na sua terra, para que não façam com que vocês pequem contra mim; se adorarem os deuses deles, isso será uma cilada para vocês.'),(95493,4,2,24,1,'Deus disse a Moisés:  -  Subam para junto do Senhor, você, Arão, Nadabe, Abiú e setenta dos anciãos de Israel; e adorem de longe.'),(95494,4,2,24,2,'Só Moisés se aproximará do Senhor; os outros não se aproximarão, nem o povo subirá com ele.'),(95495,4,2,24,3,'Moisés foi e transmitiu ao povo todas as palavras do Senhor e todos os estatutos. Então todo o povo respondeu a uma voz e disse:  -  Tudo o que o Senhor falou nós faremos.'),(95496,4,2,24,4,'Moisés escreveu todas as palavras do Senhor e, tendo-se levantado de manhã cedo, edificou um altar ao pé do monte e ergueu doze colunas, segundo as doze tribos de Israel.'),(95497,4,2,24,5,'E enviou alguns jovens dos filhos de Israel, os quais ofereceram ao Senhor holocaustos e sacrifícios pacíficos de novilhos.'),(95498,4,2,24,6,'Moisés pegou a metade do sangue e o pôs em bacias; e a outra metade aspergiu sobre o altar.'),(95499,4,2,24,7,'Depois pegou o livro da aliança e o leu para o povo. E eles disseram:  -  Tudo o que o Senhor falou nós faremos e obedeceremos.'),(95500,4,2,24,8,'Então Moisés pegou aquele sangue, e o aspergiu sobre o povo, e disse:  -  Eis aqui o sangue da aliança que o Senhor fez com vocês de acordo com todas estas palavras.'),(95501,4,2,24,9,'Moisés, Arão, Nadabe, Abiú e setenta dos anciãos de Israel subiram o monte.'),(95502,4,2,24,10,'E viram o Deus de Israel, sob cujos pés havia como que uma pavimentação de pedra de safira, que se parecia com o céu na sua claridade.'),(95503,4,2,24,11,'Deus não estendeu a mão contra os escolhidos dos filhos de Israel; eles viram Deus, comeram e beberam.'),(95504,4,2,24,12,'Então o Senhor disse a Moisés:  -  Suba para junto de mim, no monte, e fique lá; darei a você tábuas de pedra, a lei e os mandamentos que escrevi, para que você ensine o povo.'),(95505,4,2,24,13,'Moisés se aprontou, juntamente com Josué, seu auxiliar, e subiu o monte de Deus.'),(95506,4,2,24,14,'Ele disse aos anciãos:  -  Esperem aqui até que voltemos para junto de vocês. Eis que Arão e Hur ficam com vocês; quem tiver alguma questão deve se dirigir a eles.'),(95507,4,2,24,15,'Tendo Moisés subido, uma nuvem cobriu o monte.'),(95508,4,2,24,16,'E a glória do Senhor pousou sobre o monte Sinai, e a nuvem o cobriu durante seis dias. No sétimo dia, do meio da nuvem o Senhor chamou Moisés.'),(95509,4,2,24,17,'Aos olhos dos israelitas, o aspecto da glória do Senhor era como um fogo consumidor no alto do monte.'),(95510,4,2,24,18,'E Moisés, entrando pelo meio da nuvem, subiu o monte; e lá permaneceu quarenta dias e quarenta noites.'),(95511,4,2,25,1,'O Senhor disse a Moisés:'),(95512,4,2,25,2,' -  Diga aos filhos de Israel que me tragam uma oferta. De todo homem cujo coração o mover para isso, dele vocês receberão a minha oferta.'),(95513,4,2,25,3,'Esta é a oferta que dele vocês receberão: ouro, prata e bronze;'),(95514,4,2,25,4,'pano azul, púrpura e carmesim; linho fino; pelos de cabra;'),(95515,4,2,25,5,'peles de carneiro tingidas de vermelho e peles finas; madeira de acácia;'),(95516,4,2,25,6,'azeite para a iluminação; especiarias para o óleo da unção e para o incenso aromático;'),(95517,4,2,25,7,'pedras de ônix e pedras de engaste, para a estola sacerdotal e para o peitoral.'),(95518,4,2,25,8,'E farão para mim um santuário, para que eu possa habitar no meio deles.'),(95519,4,2,25,9,'Segundo tudo o que eu mostrar a você como modelo do tabernáculo e como modelo de todos os seus móveis, assim mesmo vocês o farão.'),(95520,4,2,25,10,' -  Também farão uma arca de madeira de acácia, de um metro e dez de comprimento, sessenta e seis centímetros de largura, e sessenta e seis centímetros de altura.'),(95521,4,2,25,11,'Revista a arca de ouro puro. Coloque esse revestimento por dentro e por fora, e ponha um remate de ouro ao redor da arca.'),(95522,4,2,25,12,'Mande fundir quatro argolas de ouro e fixe-as nos quatro cantos da arca: duas argolas num lado dela e duas argolas no outro lado.'),(95523,4,2,25,13,'Faça também cabos grossos de madeira de acácia e revista-os de ouro.'),(95524,4,2,25,14,'Passe os cabos pelas argolas nos lados da arca, para que ela possa ser carregada por meio deles.'),(95525,4,2,25,15,'Os cabos ficarão nas argolas da arca e não serão tirados dela.'),(95526,4,2,25,16,'E você porá na arca o testemunho, que eu lhe darei.'),(95527,4,2,25,17,' -  Faça também um propiciatório de ouro puro, de um metro e dez de comprimento e sessenta e seis centímetros de largura.'),(95528,4,2,25,18,'Faça dois querubins de ouro batido, nas duas extremidades do propiciatório.'),(95529,4,2,25,19,'Um querubim deve ficar numa extremidade, e o outro, na outra extremidade. Faça os querubins nas duas extremidades de modo que formem uma só peça com o propiciatório.'),(95530,4,2,25,20,'Os querubins estenderão as asas por cima, cobrindo com elas o propiciatório. Eles estarão de frente um para o outro, olhando para o propiciatório.'),(95531,4,2,25,21,'Ponha o propiciatório em cima da arca; e dentro dela coloque o testemunho, que eu lhe darei.'),(95532,4,2,25,22,'Ali eu me encontrarei com você e, de cima do propiciatório, do meio dos dois querubins que estão sobre a arca do testemunho, falarei com você a respeito de tudo o que eu lhe ordenar para os filhos de Israel.'),(95533,4,2,25,23,' -  Faça também uma mesa de madeira de acácia. Terá o comprimento de oitenta e oito centímetros, a largura de quarenta e quatro e a altura de sessenta e seis.'),(95534,4,2,25,24,'Faça um revestimento de ouro puro e ponha um remate de ouro ao redor.'),(95535,4,2,25,25,'Faça também uma borda ao redor, da largura de quatro dedos, e ponha um remate de ouro ao redor da borda.'),(95536,4,2,25,26,'Faça também quatro argolas de ouro e fixe-as nos quatro cantos que estão nos quatro pés da mesa.'),(95537,4,2,25,27,'As argolas devem estar perto da borda, como lugares para os cabos, para que se possa carregar a mesa.'),(95538,4,2,25,28,'Faça estes cabos de madeira de acácia e revista-os de ouro, para que a mesa possa ser carregada por meio deles.'),(95539,4,2,25,29,'Faça também os seus pratos, os seus recipientes para incenso, as suas jarras e as suas taças em que serão oferecidas as libações; faça tudo isso de ouro puro.'),(95540,4,2,25,30,'Ponha sobre a mesa os pães da proposição diante de mim perpetuamente.'),(95541,4,2,25,31,' -  Faça também um candelabro de ouro puro; de ouro batido deverá ser feito este candelabro. O seu pedestal, a sua haste, os seus cálices, as suas maçanetas e as suas flores formarão com ele uma só peça.'),(95542,4,2,25,32,'Seis hastes sairão dos lados do candelabro: três de um lado e três do outro.'),(95543,4,2,25,33,'Numa haste haverá três cálices com formato de amêndoas, uma maçaneta e uma flor; na outra haste haverá três cálices com formato de amêndoas, uma maçaneta e uma flor; e assim serão as seis hastes que saem do candelabro.'),(95544,4,2,25,34,' -  Mas no candelabro mesmo haverá quatro cálices com formato de amêndoas, com suas maçanetas e com suas flores.'),(95545,4,2,25,35,'Haverá uma maçaneta sob duas hastes que saem dele; e ainda uma maçaneta sob duas outras hastes que saem dele; e ainda mais uma maçaneta sob duas outras hastes que saem dele; assim se fará com as seis hastes que saem do candelabro.'),(95546,4,2,25,36,'As maçanetas e as hastes do candelabro formarão uma só peça com o mesmo; tudo será de uma só peça, obra batida de ouro puro.'),(95547,4,2,25,37,' -  Faça também as sete lâmpadas do candelabro, as quais se acenderão para iluminar o espaço diante dele.'),(95548,4,2,25,38,'As suas tesouras de cortar pavios e os seus apagadores serão de ouro puro.'),(95549,4,2,25,39,'Com trinta e quatro quilos de ouro puro se fará o candelabro com todos estes utensílios.'),(95550,4,2,25,40,'Tenha o cuidado de fazer tudo segundo o modelo que foi mostrado a você no monte.'),(95551,4,2,26,1,' -  Faça o tabernáculo, que terá dez cortinas, de linho retorcido, pano azul, púrpura e carmesim; faça as cortinas com querubins, obra de artista.'),(95552,4,2,26,2,'O comprimento de cada cortina será de doze metros e meio, e a largura será de um metro e oitenta; todas as cortinas terão a mesma medida.'),(95553,4,2,26,3,'Cinco cortinas serão ligadas umas às outras; e as outras cinco também ligadas umas às outras.'),(95554,4,2,26,4,'Ponha laçadas de pano azul na borda da cortina na extremidade do primeiro agrupamento; faça o mesmo com a borda da cortina na extremidade do segundo agrupamento.'),(95555,4,2,26,5,'Faça cinquenta laçadas numa cortina, e cinquenta laçadas na outra cortina na extremidade do segundo agrupamento; as laçadas serão contrapostas uma à outra.'),(95556,4,2,26,6,'Faça cinquenta colchetes de ouro, com os quais você prenderá as cortinas uma à outra; e o tabernáculo passará a ser um todo.'),(95557,4,2,26,7,' -  Faça também de pelos de cabra cortinas para servirem de tenda sobre o tabernáculo; faça onze cortinas.'),(95558,4,2,26,8,'O comprimento de cada cortina será de treze metros e trinta, e a largura será de um metro e oitenta; as onze cortinas terão a mesma medida.'),(95559,4,2,26,9,'Junte cinco cortinas entre si, e faça o mesmo com as seis restantes; a sexta cortina você dobrará na parte dianteira da tenda.'),(95560,4,2,26,10,'Ponha cinquenta laçadas na borda da cortina que está na extremidade do primeiro agrupamento e cinquenta laçadas na borda da cortina que está na extremidade do segundo agrupamento.'),(95561,4,2,26,11,'Faça também cinquenta colchetes de bronze, e ponha esses colchetes nas laçadas, juntando a tenda, para que venha a ser um todo.'),(95562,4,2,26,12,'A parte que restar das cortinas da tenda, a saber, a meia cortina que sobrar, penderá às costas do tabernáculo.'),(95563,4,2,26,13,'Os quarenta e cinco centímetros de um lado e os quarenta e cinco centímetros de outro lado, do que sobrar no comprimento das cortinas da tenda, penderão de um e de outro lado do tabernáculo para o cobrir.'),(95564,4,2,26,14,' -  Faça também de peles de carneiro tingidas de vermelho uma cobertura para a tenda e outra cobertura de peles finas.'),(95565,4,2,26,15,' -  Faça também de madeira de acácia as tábuas para o tabernáculo, as quais serão colocadas verticalmente.'),(95566,4,2,26,16,'Cada uma das tábuas terá quatro metros e quarenta e cinco de comprimento e sessenta e sete centímetros de largura.'),(95567,4,2,26,17,'Cada tábua terá dois encaixes, para que se possa unir uma tábua à outra; faça o mesmo com todas as tábuas do tabernáculo.'),(95568,4,2,26,18,'No preparar as tábuas para o tabernáculo, coloque vinte delas para o lado sul.'),(95569,4,2,26,19,'Faça também quarenta bases de prata debaixo das vinte tábuas: duas bases debaixo de uma tábua para os seus dois encaixes e duas bases debaixo de outra tábua para os seus dois encaixes.'),(95570,4,2,26,20,'Também haverá vinte tábuas ao outro lado do tabernáculo, para o lado norte,'),(95571,4,2,26,21,'com as suas quarenta bases de prata: duas bases debaixo de uma tábua e duas bases debaixo de outra tábua.'),(95572,4,2,26,22,'Para o lado posterior do tabernáculo, o lado oeste, faça seis tábuas.'),(95573,4,2,26,23,'Faça também duas tábuas para os cantos do tabernáculo, na parte posterior,'),(95574,4,2,26,24,'as quais, por baixo, estarão separadas, mas, em cima, se ajustarão à primeira argola; assim se fará com as duas tábuas; serão duas para cada um dos dois cantos.'),(95575,4,2,26,25,'Assim serão as oito tábuas com as suas bases de prata, dezesseis bases: duas bases debaixo de uma tábua e duas debaixo de outra tábua.'),(95576,4,2,26,26,' -  Faça travessas de madeira de acácia, cinco para as tábuas de um lado do tabernáculo,'),(95577,4,2,26,27,'cinco para as tábuas do outro lado do tabernáculo e cinco para as tábuas do tabernáculo, ao lado posterior, que olha para o oeste.'),(95578,4,2,26,28,'A travessa do meio passará ao meio das tábuas, de uma extremidade à outra.'),(95579,4,2,26,29,'Revista de ouro as tábuas e faça de ouro as suas argolas, pelas quais passarão as travessas, que também deverão ser revestidas de ouro.'),(95580,4,2,26,30,'Faça o tabernáculo segundo o modelo que foi mostrado a você no monte.'),(95581,4,2,26,31,' -  Faça também um véu de pano azul, púrpura, carmesim e linho fino retorcido; faça-o com querubins, obra de artista.'),(95582,4,2,26,32,'Pendure esse véu em quatro colunas de madeira de acácia, revestidas de ouro; os seus colchetes serão de ouro, sobre quatro bases de prata.'),(95583,4,2,26,33,'Pendure o véu debaixo dos colchetes e leve para lá a arca do testemunho, para dentro do véu; o véu fará separação entre o Santo Lugar e o Santo dos Santos.'),(95584,4,2,26,34,' -  Ponha a cobertura do propiciatório sobre a arca do testemunho no Santo dos Santos.'),(95585,4,2,26,35,'A mesa ficará fora do véu e o candelabro ficará diante da mesa, ao lado do tabernáculo, para o sul; e a mesa ficará para o lado norte.'),(95586,4,2,26,36,' -  Faça também para a porta da tenda um cortinado de pano azul, púrpura, carmesim e linho fino retorcido, obra de bordador.'),(95587,4,2,26,37,'Para este cortinado faça cinco colunas de madeira de acácia revestidas de ouro; os seus colchetes serão de ouro, e para as colunas você mandará fundir cinco bases de bronze.'),(95588,4,2,27,1,' -  Faça também o altar de madeira de acácia. Seu comprimento será de dois metros e vinte e a largura será de dois metros e vinte; o altar será quadrado. A altura será de um metro e trinta.'),(95589,4,2,27,2,'Nos quatro cantos coloque quatro chifres, os quais formarão uma só peça com o altar, que deverá ser revestido de bronze.'),(95590,4,2,27,3,'Faça também recipientes para recolher a cinza do altar, além de pás, bacias, garfos e braseiros; todos esses utensílios serão feitos de bronze.'),(95591,4,2,27,4,'Faça também para o altar uma grelha de bronze em forma de rede e fixe quatro argolas de metal nos seus quatro cantos.'),(95592,4,2,27,5,'Coloque as argolas dentro do rebordo do altar para baixo, de maneira que a rede chegue até o meio do altar.'),(95593,4,2,27,6,'Faça também cabos para o altar, cabos de madeira de acácia revestidos de bronze.'),(95594,4,2,27,7,'Os cabos devem ser passados pelas argolas, de um e de outro lado do altar, quando este for transportado.'),(95595,4,2,27,8,'Oco e de tábuas você fará o altar; como lhe foi mostrado no monte, assim o farão.'),(95596,4,2,27,9,' -  Faça também o átrio do tabernáculo. Do lado meridional, que dá para o sul, o átrio terá cortinas de linho fino retorcido; o comprimento de cada lado será de quarenta e quatro metros.'),(95597,4,2,27,10,'Também as suas vinte colunas e as suas vinte bases serão de bronze; os ganchos das colunas e as suas vigas superiores serão de prata.'),(95598,4,2,27,11,'De igual modo, para o lado norte ao comprido, haverá cortinas de quarenta e quatro metros de comprimento; e as suas vinte colunas e as suas vinte bases serão de bronze; os ganchos das colunas e as suas vigas superiores serão de prata.'),(95599,4,2,27,12,'Na largura do átrio para o lado oeste, haverá cortinas de vinte e dois metros; as colunas serão dez, e as suas bases, dez.'),(95600,4,2,27,13,'A largura do átrio do lado leste, para o nascente, será de vinte e dois metros.'),(95601,4,2,27,14,'As cortinas para um lado da entrada terão seis metros e sessenta de comprimento; as suas colunas serão três, e as suas bases, três.'),(95602,4,2,27,15,'Para o outro lado da entrada, haverá cortinas de seis metros e sessenta de comprimento; as suas colunas serão três, e as suas bases, três.'),(95603,4,2,27,16,'À porta do átrio, haverá um cortinado de oito metros e oitenta de comprimento, de pano azul, púrpura, carmesim e linho fino retorcido, obra de bordador; as suas colunas serão quatro, e as suas bases, quatro.'),(95604,4,2,27,17,'Todas as colunas ao redor do átrio serão ligadas por vigas superiores de prata; os seus ganchos serão de prata, mas as suas bases serão de bronze.'),(95605,4,2,27,18,'O átrio terá quarenta e quatro metros de comprimento, vinte e dois de largura por todo o lado e dois metros e vinte de altura. As suas cortinas serão de linho fino retorcido, e as suas bases serão de bronze.'),(95606,4,2,27,19,'Todos os utensílios do tabernáculo em todo o seu serviço, todas as suas estacas e todas as estacas do átrio serão de bronze.'),(95607,4,2,27,20,' -  Ordene aos filhos de Israel que tragam a você azeite puro de oliveira, batido, para o candelabro, para que haja lâmpada acesa continuamente.'),(95608,4,2,27,21,'Na tenda do encontro fora do véu, que está diante da arca do testemunho, Arão e seus filhos a conservarão em ordem, desde a tarde até pela manhã, diante do Senhor. Este será um estatuto perpétuo entre os filhos de Israel de geração em geração.'),(95609,4,2,28,1,' -  Traga para junto de você, do meio dos filhos de Israel, o seu irmão Arão e os filhos dele, para que me sirvam como sacerdotes, a saber, Arão e seus filhos Nadabe, Abiú, Eleazar e Itamar.'),(95610,4,2,28,2,'Faça vestes sagradas para o seu irmão Arão, para que lhe deem glória e beleza.'),(95611,4,2,28,3,' -  Diga também a todos os homens hábeis a quem enchi do espírito de sabedoria, que façam vestes para Arão para consagrá-lo, para que me sirva no ofício sacerdotal.'),(95612,4,2,28,4,'As vestes que farão são estas: um peitoral, uma estola sacerdotal, uma sobrepeliz, uma túnica bordada, mitra e cinto. Farão vestes sagradas para o seu irmão Arão e para os filhos dele, para que me sirvam como sacerdotes.'),(95613,4,2,28,5,'Pegarão ouro, pano azul, púrpura, carmesim e linho fino.'),(95614,4,2,28,6,' -  Farão a estola sacerdotal de ouro, pano azul, púrpura, carmesim e linho fino retorcido, obra esmerada.'),(95615,4,2,28,7,'Terá duas ombreiras que se unam às suas duas extremidades, e assim se unirá.'),(95616,4,2,28,8,'E o cinto de obra esmerada, que estará sobre a estola sacerdotal, será de obra igual, da mesma obra de ouro, pano azul, púrpura, carmesim e linho fino retorcido.'),(95617,4,2,28,9,'Pegue duas pedras de ônix e grave nelas os nomes dos filhos de Israel:'),(95618,4,2,28,10,'seis de seus nomes numa pedra e os outros seis na outra pedra, por ordem de nascimento.'),(95619,4,2,28,11,'Conforme a obra de um lapidador, quando faz um sinete, você gravará os nomes dos filhos de Israel nas duas pedras, colocando engastes de ouro ao redor delas.'),(95620,4,2,28,12,'Coloque as duas pedras nas ombreiras da estola sacerdotal, por pedras de memória aos filhos de Israel; e Arão levará esses nomes sobre os seus ombros, para memória diante do Senhor.'),(95621,4,2,28,13,'Faça também engastes de ouro'),(95622,4,2,28,14,'e duas correntes de ouro puro, trançadas como um cordão; prenda as correntes trançadas nos engastes.'),(95623,4,2,28,15,' -  Faça também o peitoral do juízo. Será obra esmerada, feita conforme a obra da estola sacerdotal. Faça-o de ouro, pano azul, púrpura, carmesim e linho fino retorcido.'),(95624,4,2,28,16,'Será quadrado e duplo, e terá um palmo de comprimento e um palmo de largura.'),(95625,4,2,28,17,'Coloque nele engaste de pedras, com quatro ordens de pedras: a ordem de sárdio, topázio e carbúnculo será a primeira ordem;'),(95626,4,2,28,18,'a segunda ordem será de esmeralda, safira e diamante;'),(95627,4,2,28,19,'a terceira ordem será de jacinto, ágata e ametista;'),(95628,4,2,28,20,'a quarta ordem será de berilo, ônix e jaspe; elas serão guarnecidas de ouro nos seus engastes.'),(95629,4,2,28,21,'As pedras serão conforme os nomes dos filhos de Israel, doze segundo os seus nomes; serão esculpidas em forma de sinete, cada uma com o seu nome, para as doze tribos.'),(95630,4,2,28,22,'Para o peitoral, faça correntes como cordas, de obra trançada de ouro puro.'),(95631,4,2,28,23,'Faça também para o peitoral duas argolas de ouro e prenda as duas argolas nas extremidades do peitoral.'),(95632,4,2,28,24,'Então passe as duas correntes de ouro nas duas argolas, nas extremidades do peitoral.'),(95633,4,2,28,25,'Prenda as duas pontas das correntes nos dois engastes e coloque-as nas ombreiras da estola sacerdotal, na frente dele.'),(95634,4,2,28,26,'Faça também duas argolas de ouro e coloque-as nas duas extremidades do peitoral, na sua borda interior junto à estola sacerdotal.'),(95635,4,2,28,27,'Faça também duas argolas de ouro e coloque-as nas duas ombreiras da estola sacerdotal, abaixo, na frente dele, perto da sua juntura, sobre o cinto de obra esmerada da estola sacerdotal.'),(95636,4,2,28,28,'E ligarão o peitoral com as suas argolas às argolas da estola sacerdotal por cima com uma fita azul, para que esteja sobre o cinto da estola sacerdotal; e nunca o peitoral se separará da estola sacerdotal.'),(95637,4,2,28,29,'Assim, Arão levará os nomes dos filhos de Israel no peitoral do juízo sobre o seu coração, quando entrar no santuário, para memória diante do Senhor continuamente.'),(95638,4,2,28,30,' -  Ponha também no peitoral do juízo o Urim e o Tumim, para que estejam sobre o coração de Arão, quando entrar diante do Senhor; assim, Arão levará o juízo dos filhos de Israel sobre o seu coração diante do Senhor continuamente.'),(95639,4,2,28,31,' -  Faça também a sobrepeliz da estola sacerdotal toda de pano azul.'),(95640,4,2,28,32,'No meio dela haverá uma abertura para a cabeça. Essa abertura será rematada, como a abertura de uma gola, para que não se rasgue.'),(95641,4,2,28,33,'Em toda a borda da sobrepeliz coloque romãs de pano azul, púrpura e carmesim; e sininhos de ouro no meio delas.'),(95642,4,2,28,34,'Haverá em toda a borda da sobrepeliz um sininho de ouro e uma romã, outro sininho de ouro e outra romã.'),(95643,4,2,28,35,'Esta sobrepeliz estará sobre Arão quando ministrar, para que se ouça o som dos sininhos quando ele entrar no santuário diante do Senhor e quando sair; e isso para que não morra.'),(95644,4,2,28,36,' -  Faça também uma lâmina de ouro puro e grave nela à maneira de gravuras de sinetes as seguintes palavras: ´Santidade ao Senhor`.'),(95645,4,2,28,37,'Amarre essa lâmina com um cordão de pano azul, de maneira que esteja na mitra; bem na frente da mitra estará.'),(95646,4,2,28,38,'E estará sobre a testa de Arão, para que Arão leve a iniquidade concernente às coisas santas que os filhos de Israel consagrarem em todas as ofertas de suas coisas santas. Essa lâmina sempre estará sobre a testa de Arão, para que eles sejam aceitos diante do Senhor.'),(95647,4,2,28,39,' -  Você tecerá a túnica de linho fino e fará uma mitra de linho fino e um cinto de obra de bordador.'),(95648,4,2,28,40,' -  Para os filhos de Arão você fará túnicas, cintos e turbantes, para que lhes deem glória e beleza.'),(95649,4,2,28,41,'Com essas roupas vista o seu irmão Arão, bem como os filhos dele; unja, consagre e santifique-os, para que me sirvam como sacerdotes.'),(95650,4,2,28,42,'Faça também calções de linho para eles, para cobrirem a pele nua; irão da cintura às coxas.'),(95651,4,2,28,43,'Esses calções estarão sobre Arão e sobre seus filhos, quando entrarem na tenda do encontro ou quando se aproximarem do altar para ministrar no santuário, para que não incorram em iniquidade e morram. Isto será estatuto perpétuo para ele e para sua posteridade depois dele.'),(95652,4,2,29,1,' -  Isto é o que você lhes fará, para os consagrar, a fim de que me sirvam como sacerdotes: separe um novilho e dois carneiros sem defeito;'),(95653,4,2,29,2,'da melhor farinha faça pães e bolos sem fermento amassados com azeite e pãezinhos bem finos untados com azeite.'),(95654,4,2,29,3,'Ponha tudo isso num cesto e ofereça no cesto. Traga também o novilho e os dois carneiros.'),(95655,4,2,29,4,'Então você fará com que Arão e seus filhos se aproximem à porta da tenda do encontro e mandará que se lavem com água.'),(95656,4,2,29,5,'Depois você pegará as vestes, vestirá Arão com a túnica, a sobrepeliz, a estola sacerdotal e o peitoral, e o cingirá com o cinto de obra esmerada da estola sacerdotal.'),(95657,4,2,29,6,'Você porá a mitra na cabeça dele e sobre a mitra, a coroa sagrada.'),(95658,4,2,29,7,'Então você pegará o óleo da unção e o derramará sobre a cabeça dele; assim você o ungirá.'),(95659,4,2,29,8,'Depois você fará com que os filhos de Arão se aproximem e os vestirá com túnicas;'),(95660,4,2,29,9,'também os cingirá com o cinto, Arão e seus filhos, e lhes atará os turbantes, para que tenham o sacerdócio por estatuto perpétuo. Assim você consagrará Arão e os seus filhos.'),(95661,4,2,29,10,' -  Você fará chegar o novilho diante da tenda do encontro, e Arão e seus filhos porão as mãos sobre a cabeça dele.'),(95662,4,2,29,11,'Mate o novilho diante do Senhor, à porta da tenda do encontro.'),(95663,4,2,29,12,'Depois, pegue o sangue do novilho e, com o dedo, ponha-o sobre os chifres do altar; o restante do sangue você derramará na base do altar.'),(95664,4,2,29,13,'Pegue também toda a gordura que cobre as entranhas, a membrana do fígado, os dois rins e a gordura que está neles e queime-os sobre o altar;'),(95665,4,2,29,14,'mas a carne do novilho, a pele e os excrementos você queimará fora do arraial; é sacrifício pelo pecado.'),(95666,4,2,29,15,' -  Depois você pegará um dos carneiros, e Arão e seus filhos porão as mãos sobre a cabeça dele.'),(95667,4,2,29,16,'Mate o carneiro, pegue o sangue e jogue-o sobre o altar, ao redor.'),(95668,4,2,29,17,'Corte o carneiro em pedaços e, lavadas as entranhas e as pernas, coloque-as sobre os pedaços e sobre a cabeça.'),(95669,4,2,29,18,'Assim, você queimará todo o carneiro sobre o altar; é holocausto para o Senhor, de aroma agradável, oferta queimada ao Senhor.'),(95670,4,2,29,19,' -  Depois pegue o outro carneiro, e Arão e seus filhos porão as mãos sobre a cabeça dele.'),(95671,4,2,29,20,'Mate o carneiro, pegue um pouco do sangue e coloque-o na ponta da orelha direita de Arão e na ponta da orelha direita de seus filhos, bem como sobre o polegar da mão direita deles e sobre o polegar do pé direito deles; o restante do sangue você jogará sobre o altar, ao redor.'),(95672,4,2,29,21,'Então pegue um pouco do sangue sobre o altar e um pouco do óleo da unção e faça aspersão sobre Arão e suas vestes e sobre seus filhos e as vestes de seus filhos com ele, para que ele seja santificado, e as suas vestes, e também seus filhos e as vestes de seus filhos com ele.'),(95673,4,2,29,22,' -  Depois retire do carneiro a gordura, a cauda gorda, a gordura que cobre as entranhas, a membrana do fígado, os dois rins, a gordura que está neles e a coxa direita  -  porque é o carneiro da consagração  - '),(95674,4,2,29,23,'e pegue também um pão, um bolo de pão azeitado e um pãozinho de massa bem fina do cesto dos pães sem fermento que estão diante do Senhor.'),(95675,4,2,29,24,'Ponha todas estas coisas nas mãos de Arão e dos filhos dele e, movendo-as para a frente e para trás, ofereça-as como ofertas movidas diante do Senhor.'),(95676,4,2,29,25,'Depois pegue todas as coisas das mãos deles e queime-as sobre o altar; é holocausto para o Senhor, de aroma agradável, oferta queimada ao Senhor.'),(95677,4,2,29,26,' -  Pegue o peito do carneiro da consagração de Arão e, movendo-o para a frente e para trás, ofereça-o como oferta movida diante do Senhor; e esta será a porção que fica para você.'),(95678,4,2,29,27,'Consagre o peito da oferta movida e a coxa da porção que foi movida, a qual se tirou do carneiro da consagração, que é de Arão e de seus filhos.'),(95679,4,2,29,28,'Isto será a obrigação perpétua dos filhos de Israel, devida a Arão e seus filhos, por ser a porção do sacerdote, oferecida, da parte dos filhos de Israel, dos sacrifícios pacíficos; é a oferta que eles fazem ao Senhor.'),(95680,4,2,29,29,' -  As vestes santas de Arão passarão a seus filhos depois dele, para serem ungidos nelas e consagrados nelas.'),(95681,4,2,29,30,'Sete dias as vestirá o filho que for sacerdote em seu lugar, quando entrar na tenda do encontro para ministrar no santuário.'),(95682,4,2,29,31,' -  Pegue o carneiro da consagração e cozinhe a sua carne no lugar santo.'),(95683,4,2,29,32,'E Arão e seus filhos comerão a carne deste carneiro e o pão que está no cesto à porta da tenda do encontro'),(95684,4,2,29,33,'e comerão das coisas com que for feita a expiação, para consagrá-los e para santificá-los; o estranho não comerá delas, porque são santas.'),(95685,4,2,29,34,'Se sobrar alguma coisa da carne das consagrações ou do pão, até pela manhã, queime isso que sobrou; não se comerá, porque é santo.'),(95686,4,2,29,35,' -  Assim, pois, você fará com Arão e seus filhos, conforme tudo o que ordenei a você; durante sete dias você os consagrará.'),(95687,4,2,29,36,'Também cada dia prepare um novilho como oferta pelo pecado para as expiações; e você purificará o altar, fazendo expiação por ele mediante oferta pelo pecado; e você o ungirá para consagrá-lo.'),(95688,4,2,29,37,'Durante sete dias você fará expiação pelo altar e o consagrará; e o altar será santíssimo; tudo o que o tocar será santo.'),(95689,4,2,29,38,' -  Isto é o que você oferecerá sobre o altar: dois cordeiros de um ano, cada dia, continuamente.'),(95690,4,2,29,39,'Ofereça um cordeiro de manhã e o outro, ao crepúsculo da tarde.'),(95691,4,2,29,40,'Com um cordeiro ofereça dois litros da melhor farinha, amassada com um litro de azeite batido; e, para libação, um litro de vinho.'),(95692,4,2,29,41,'O outro cordeiro você oferecerá ao pôr do sol, como a oferta de cereais e a libação da manhã, de aroma agradável, oferta queimada ao Senhor.'),(95693,4,2,29,42,' -  Este será o holocausto contínuo oferecido de geração em geração, à porta da tenda do encontro, diante do Senhor, onde me encontrarei com vocês, para falar com você ali.'),(95694,4,2,29,43,'Ali virei aos filhos de Israel, para que, por minha glória, sejam santificados,'),(95695,4,2,29,44,'e consagrarei a tenda do encontro e o altar. Também santificarei Arão e os seus filhos, para que me sirvam como sacerdotes.'),(95696,4,2,29,45,'E habitarei no meio dos filhos de Israel e serei o seu Deus.'),(95697,4,2,29,46,'E saberão que eu sou o Senhor, seu Deus, que os tirou da terra do Egito, para habitar no meio deles; eu sou o Senhor, o Deus deles.'),(95698,4,2,30,1,' -  Faça também um altar para queimar incenso; faça-o de madeira de acácia.'),(95699,4,2,30,2,'Será quadrado, tendo quarenta e cinco centímetros de comprimento e quarenta e cinco de largura; a altura será de noventa centímetros. Os chifres formarão uma só peça com ele.'),(95700,4,2,30,3,'Revista-o de ouro puro, a parte superior, as paredes ao redor e os chifres; ponha também um remate de ouro ao redor.'),(95701,4,2,30,4,'Faça também duas argolas de ouro e coloque-as debaixo do remate; coloque-as de ambos os lados. Por essas argolas serão passados os cabos, quando o altar for transportado.'),(95702,4,2,30,5,'Faça esses cabos de madeira de acácia, revestindo-os de ouro.'),(95703,4,2,30,6,'Ponha o altar em frente do véu que está diante da arca do testemunho, diante do propiciatório que está sobre o testemunho, onde me encontrarei com você.'),(95704,4,2,30,7,'Arão queimará o incenso aromático sobre o altar; cada manhã, quando preparar as lâmpadas, o queimará.'),(95705,4,2,30,8,'Quando, ao crepúsculo da tarde, acender as lâmpadas, o queimará; será incenso contínuo diante do Senhor, de geração em geração.'),(95706,4,2,30,9,'Não ofereçam incenso estranho sobre esse altar, nem holocausto, nem ofertas de cereais. Também não ofereçam libações sobre ele.'),(95707,4,2,30,10,' -  Uma vez por ano, Arão fará expiação sobre os chifres do altar com o sangue da oferta pelo pecado; uma vez por ano, fará expiação sobre ele, de geração em geração; é altar santíssimo ao Senhor.'),(95708,4,2,30,11,'O Senhor disse mais a Moisés:'),(95709,4,2,30,12,' -  Quando você fizer recenseamento dos filhos de Israel, cada um deles dará ao Senhor o resgate de si próprio, quando você fizer a contagem; para que não haja entre eles praga nenhuma, quando você fizer a contagem.'),(95710,4,2,30,13,'Todo aquele que for incluído na lista dará isto: seis gramas, segundo o peso padrão do santuário, que é de doze gramas. Esses seis gramas são a oferta ao Senhor.'),(95711,4,2,30,14,'Todo aquele que for incluído na lista, de vinte anos para cima, dará a oferta ao Senhor.'),(95712,4,2,30,15,'O rico não dará mais de seis gramas, nem o pobre dará menos, quando derem a oferta ao Senhor, para fazerem expiação pela vida de vocês.'),(95713,4,2,30,16,'Você receberá o dinheiro das expiações dos filhos de Israel e o usará para o serviço da tenda do encontro; e será para memória aos filhos de Israel diante do Senhor, para fazerem expiação pela vida de vocês.'),(95714,4,2,30,17,'O Senhor disse mais a Moisés:'),(95715,4,2,30,18,' -  Faça também uma bacia de bronze com o seu suporte de bronze, para lavar. Coloque-a entre a tenda do encontro e o altar e ponha água dentro dela.'),(95716,4,2,30,19,'Nela, Arão e seus filhos lavarão as mãos e os pés.'),(95717,4,2,30,20,'Quando entrarem na tenda do encontro, eles se lavarão com água, para que não morram. Também quando se aproximarem do altar para ministrar, para acender a oferta queimada ao Senhor,'),(95718,4,2,30,21,'lavarão as mãos e os pés, para que não morram. E isto lhes será por estatuto perpétuo, a ele e à sua posteridade, através de suas gerações.'),(95719,4,2,30,22,'O Senhor disse mais a Moisés:'),(95720,4,2,30,23,' -  Pegue as mais excelentes especiarias: seis quilos de mirra líquida; a metade, a saber, três quilos de cinamomo aromático; três quilos de cálamo aromático;'),(95721,4,2,30,24,'seis quilos de cássia, segundo o peso padrão do santuário; e três litros e meio de azeite de oliveira.'),(95722,4,2,30,25,'Disto você fará o óleo sagrado para a unção, o perfume composto segundo a arte do perfumista; este será o óleo sagrado da unção.'),(95723,4,2,30,26,'Com ele você ungirá a tenda do encontro, a arca do testemunho,'),(95724,4,2,30,27,'a mesa com todos os seus utensílios, o candelabro com os seus utensílios, o altar do incenso,'),(95725,4,2,30,28,'o altar do holocausto com todos os utensílios e a bacia com o seu suporte.'),(95726,4,2,30,29,'Assim você consagrará estas coisas, para que sejam santíssimas; tudo o que tocar nelas será santo.'),(95727,4,2,30,30,'Você ungirá também Arão e os seus filhos e os consagrará para que me sirvam como sacerdotes.'),(95728,4,2,30,31,'Diga aos filhos de Israel: ´Este me será o óleo sagrado da unção de geração em geração.'),(95729,4,2,30,32,'Não se ungirá com ele o corpo de quem não for sacerdote. Não façam outro óleo semelhante, da mesma composição; é óleo santo e será santo para vocês.'),(95730,4,2,30,33,'Quem preparar óleo igual a este ou com ele ungir um estranho será eliminado do meio do seu povo.`'),(95731,4,2,30,34,'O Senhor disse a Moisés:  -  Pegue a mesma quantidade de substâncias aromáticas, estoraque, ônica, gálbano e incenso puro,'),(95732,4,2,30,35,'e com isto faça incenso, perfume segundo a arte do perfumista, temperado com sal, puro e santo.'),(95733,4,2,30,36,'Moa uma parte desse incenso e coloque-o diante da arca do testemunho na tenda do encontro, onde me encontrarei com você. Esse incenso será coisa santíssima para vocês.'),(95734,4,2,30,37,'Porém o incenso que vocês farão, segundo a composição deste, não o façam para seu uso pessoal; santo será para o Senhor.'),(95735,4,2,30,38,'Quem fizer incenso igual a este para o cheirar será eliminado do meio do seu povo.'),(95736,4,2,31,1,'O Senhor disse mais a Moisés:'),(95737,4,2,31,2,' -  Eis que chamei pelo nome Bezalel, filho de Uri, filho de Hur, da tribo de Judá,'),(95738,4,2,31,3,'e o enchi do Espírito de Deus, de habilidade, de inteligência e de conhecimento, em todo artifício,'),(95739,4,2,31,4,'para elaborar desenhos e trabalhar em ouro, prata e bronze,'),(95740,4,2,31,5,'para lapidação de pedras de engaste, para entalho de madeira, para todo tipo de trabalho artesanal.'),(95741,4,2,31,6,'Escolhi Aoliabe, filho de Aisamaque, da tribo de Dã, para trabalhar com ele. Também dei habilidade a todos os homens hábeis, para que me façam tudo o que tenho ordenado:'),(95742,4,2,31,7,'a tenda do encontro, a arca do testemunho, o propiciatório que está por cima dela e todos os pertences da tenda;'),(95743,4,2,31,8,'a mesa com os seus utensílios, o candelabro de ouro puro com todos os seus utensílios e o altar do incenso;'),(95744,4,2,31,9,'o altar do holocausto com todos os seus utensílios e a bacia com o seu suporte;'),(95745,4,2,31,10,'as vestes finamente tecidas, as vestes sagradas do sacerdote Arão e as vestes de seus filhos, para servirem como sacerdotes;'),(95746,4,2,31,11,'o óleo da unção e o incenso aromático para o santuário; eles farão tudo segundo tenho ordenado.'),(95747,4,2,31,12,'Disse mais o Senhor a Moisés:'),(95748,4,2,31,13,' -  Fale aos filhos de Israel e diga-lhes o seguinte: ´Certamente vocês guardarão os meus sábados, pois é sinal entre mim e vocês de geração em geração, para que vocês saibam que eu sou o Senhor, que os santifica.'),(95749,4,2,31,14,'Portanto, guardem o sábado, porque é santo para vocês. Aquele que o profanar morrerá; quem nesse dia fizer alguma obra será eliminado do meio do seu povo.'),(95750,4,2,31,15,'Seis dias se trabalhará, porém o sétimo dia é o sábado do repouso solene, santo ao Senhor; quem fizer alguma obra no dia do sábado morrerá.'),(95751,4,2,31,16,'Os filhos de Israel guardarão o sábado, celebrando-o por aliança perpétua de geração em geração.'),(95752,4,2,31,17,'Entre mim e os filhos de Israel é sinal para sempre; porque, em seis dias, o Senhor fez os céus e a terra e, no sétimo dia, descansou e tomou alento.`'),(95753,4,2,31,18,'Quando o Senhor acabou de falar com Moisés no monte Sinai, deu a ele as duas tábuas do testemunho, tábuas de pedra, escritas pelo dedo de Deus.'),(95754,4,2,32,1,'O povo viu que Moisés demorava para descer do monte. Então reuniu-se em volta de Arão e lhe disse:  -  Levante-se, faça para nós deuses que vão adiante de nós; pois, quanto a este Moisés, o homem que nos tirou do Egito, não sabemos o que lhe aconteceu.'),(95755,4,2,32,2,'Arão respondeu:  -  Tirem as argolas de ouro das orelhas de suas mulheres, de seus filhos e de suas filhas e tragam para mim.'),(95756,4,2,32,3,'Então todo o povo tirou das orelhas as argolas e as trouxe a Arão.'),(95757,4,2,32,4,'Este, recebendo-as das mãos deles, trabalhou o ouro com buril e fez dele um bezerro de metal fundido. Então disseram:  -  São estes, ó Israel, os seus deuses, que tiraram você da terra do Egito.'),(95758,4,2,32,5,'Arão, vendo isso, edificou um altar diante do bezerro e fez a seguinte proclamação:  -  Amanhã haverá festa ao Senhor.'),(95759,4,2,32,6,'No dia seguinte, madrugaram, ofereceram holocaustos e trouxeram ofertas pacíficas. E o povo sentou-se para comer e beber e levantou-se para se divertir.'),(95760,4,2,32,7,'Então o Senhor disse a Moisés:  -  Vá, desça; porque o seu povo, o povo que você tirou do Egito, se corrompeu'),(95761,4,2,32,8,'e depressa se desviou do caminho que eu lhe havia ordenado; fez para si um bezerro de metal fundido, o adorou e lhe ofereceu sacrifícios, dizendo: ´São estes, ó Israel, os seus deuses, que tiraram você da terra do Egito.`'),(95762,4,2,32,9,'O Senhor disse ainda a Moisés:  -  Tenho visto este povo, e eis que é povo teimoso.'),(95763,4,2,32,10,'Agora, pois, deixe-me, para que se acenda contra eles o meu furor, e eu os consuma; e de você farei uma grande nação.'),(95764,4,2,32,11,'Porém Moisés suplicou ao Senhor, seu Deus, dizendo:  -  Ó Senhor, por que se acende a tua ira contra o teu povo, que tiraste da terra do Egito com grande poder e forte mão?'),(95765,4,2,32,12,'Por que deixar que os egípcios digam: ´Ele os tirou de lá com más intenções, para matá-los nos montes e para eliminá-los da face da terra`? Deixa de lado o furor da tua ira e muda de ideia quanto a este mal contra o teu povo.'),(95766,4,2,32,13,'Lembra-te de Abraão, de Isaque e de Israel, teus servos, aos quais por ti mesmo juraste, dizendo: ´Multiplicarei a descendência de vocês como as estrelas do céu, e toda esta terra de que tenho falado, eu a darei à sua descendência, para que a possuam por herança eternamente.`'),(95767,4,2,32,14,'Então o Senhor mudou de ideia quanto ao mal que ele tinha dito que traria sobre o povo.'),(95768,4,2,32,15,'Moisés voltou-se e desceu do monte com as duas tábuas do testemunho nas mãos, tábuas escritas de ambos os lados; de um e de outro lado estavam escritas.'),(95769,4,2,32,16,'As tábuas eram obra de Deus; também o que estava escrito tinha sido escrito pelo próprio Deus, esculpido nas tábuas.'),(95770,4,2,32,17,'Quando Josué ouviu a voz do povo que gritava, disse a Moisés:  -  Há um alarido de guerra no arraial.'),(95771,4,2,32,18,'Moisés respondeu:  -  O que ouço não é alarido de vencedores nem de vencidos, mas o alarido de pessoas cantando.'),(95772,4,2,32,19,'Logo que se aproximou do arraial e viu o bezerro e as danças, Moisés ficou muito irado. Arremessou as tábuas de pedra das suas mãos e quebrou-as ao pé do monte.'),(95773,4,2,32,20,'E, pegando o bezerro que tinham feito, queimou-o e o reduziu a pó, que espalhou sobre a água, e deu de beber aos filhos de Israel.'),(95774,4,2,32,21,'Depois, Moisés perguntou a Arão:  -  O que foi que esse povo fez a você, para que você trouxesse sobre ele tão grande pecado?'),(95775,4,2,32,22,'Arão respondeu:  -  Não fique irado, meu senhor. Você sabe que este povo é propenso para o mal.'),(95776,4,2,32,23,'Pois me disseram: ´Faça para nós deuses que vão adiante de nós; pois, quanto a este Moisés, o homem que nos tirou da terra do Egito, não sabemos o que lhe aconteceu.`'),(95777,4,2,32,24,'Então eu lhes disse: ´Quem tem ouro, tire-o.` Eles o deram para mim, eu o lancei no fogo, e saiu este bezerro.'),(95778,4,2,32,25,'Quando Moisés viu que o povo estava sem controle, pois Arão o tinha deixado à solta para vergonha no meio dos seus inimigos,'),(95779,4,2,32,26,'pôs-se em pé à entrada do arraial e disse:  -  Quem é do Senhor venha até mim. Então se juntaram a ele todos os filhos de Levi,'),(95780,4,2,32,27,'aos quais ele disse:  -  Assim diz o Senhor, o Deus de Israel: ´Cada um ponha a espada na cintura. Passem e tornem a passar pelo arraial de porta em porta, e cada um mate o seu irmão, o seu amigo e o seu vizinho.`'),(95781,4,2,32,28,'E os filhos de Levi fizeram segundo a palavra de Moisés e, naquele dia, morreram uns três mil homens.'),(95782,4,2,32,29,'Pois Moisés tinha dito: ´Consagrem-se hoje ao Senhor, cada um contra o seu filho e contra o seu irmão, para que hoje Deus lhes conceda uma bênção.`'),(95783,4,2,32,30,'No dia seguinte, Moisés disse ao povo:  -  Vocês cometeram um grande pecado. Agora, porém, subirei ao Senhor; talvez eu possa fazer propiciação pelo pecado de vocês.'),(95784,4,2,32,31,'Moisés voltou ao Senhor e disse:  -  Ah! O povo cometeu grande pecado, fazendo para si deuses de ouro.'),(95785,4,2,32,32,'Agora, pois, perdoa-lhe o pecado; ou, se não, peço-te que me risques do livro que escreveste.'),(95786,4,2,32,33,'Então o Senhor disse a Moisés:  -  Riscarei do meu livro todo aquele que pecar contra mim.'),(95787,4,2,32,34,'Vá, pois, agora, e conduza o povo para o lugar do qual falei a você. Eis que o meu Anjo irá adiante de você. Porém, no dia da minha visitação, eu os castigarei pelo pecado que cometeram.'),(95788,4,2,32,35,'Assim, o Senhor feriu o povo, porque fizeram o bezerro  -  aquele que Arão tinha feito.'),(95789,4,2,33,1,'O Senhor disse a Moisés:  -  Suba deste lugar, você e o povo que você tirou da terra do Egito, e vá para a terra a respeito da qual jurei a Abraão, a Isaque e a Jacó, dizendo: ´Eu a darei à sua descendência.`'),(95790,4,2,33,2,'Enviarei o Anjo adiante de você e expulsarei os cananeus, os amorreus, os heteus, os ferezeus, os heveus e os jebuseus.'),(95791,4,2,33,3,'Vão para uma terra que mana leite e mel. Eu não irei no meio de vocês, porque vocês são um povo teimoso, para que eu não os destrua no caminho.'),(95792,4,2,33,4,'Quando o povo ouviu estas más notícias, pôs-se a prantear, e nenhum deles usou as suas joias.'),(95793,4,2,33,5,'Porque o Senhor tinha dito a Moisés: ´Diga aos filhos de Israel: ´Vocês são um povo teimoso. Se eu fosse com vocês, ainda que por um momento, eu os destruiria. Portanto, tirem as suas joias, para que eu saiba o que hei de fazer com vocês.``'),(95794,4,2,33,6,'Então os filhos de Israel tiraram de si as suas joias desde o monte Horebe em diante.'),(95795,4,2,33,7,'Ora, Moisés costumava pegar a tenda e armá-la para si, fora, bem longe do arraial. Ele a chamava de ´tenda do encontro`. Todo aquele que buscava o Senhor saía à tenda do encontro, que estava fora do arraial.'),(95796,4,2,33,8,'Quando Moisés saía para a tenda, fora, todo o povo se erguia, cada um em pé à porta da sua tenda, e seguiam-no com os olhos, até ele entrar na tenda.'),(95797,4,2,33,9,'Quando Moisés entrava na tenda, descia a coluna de nuvem e punha-se à porta da tenda; e o Senhor falava com Moisés.'),(95798,4,2,33,10,'Todo o povo via a coluna de nuvem que se detinha à porta da tenda; todo o povo se levantava, e cada um, à porta da sua tenda, adorava o Senhor.'),(95799,4,2,33,11,'O Senhor falava com Moisés face a face, como quem fala com o seu amigo. Depois Moisés voltava para o arraial. Porém o moço Josué, seu auxiliar, filho de Num, não se afastava da tenda.'),(95800,4,2,33,12,'Moisés disse ao Senhor:  -  Eis que me dizes para conduzir este povo, mas não me disseste quem enviarás comigo. Disseste: ´Eu conheço você pelo nome e você alcançou favor diante de mim.`'),(95801,4,2,33,13,'Agora, se alcancei favor diante de ti, peço que me faças saber neste momento o teu caminho, para que eu te conheça e obtenha favor diante de ti; e lembra-te que esta nação é teu povo.'),(95802,4,2,33,14,'Deus respondeu:  -  A minha presença irá com você, e eu lhe darei descanso.'),(95803,4,2,33,15,'Então Moisés disse:  -  Se a tua presença não for comigo, não nos faças sair deste lugar.'),(95804,4,2,33,16,'Pois como se poderá saber que alcançamos favor diante de ti, eu e o teu povo? Será que não é o fato de andares conosco, de maneira que somos separados, eu e o teu povo, de todos os povos da terra?'),(95805,4,2,33,17,'O Senhor disse a Moisés:  -  Farei também isto que você falou, porque você alcançou favor diante de mim, e eu o conheço pelo nome.'),(95806,4,2,33,18,'Então Moisés disse:  -  Peço que me mostres a tua glória.'),(95807,4,2,33,19,'O Senhor respondeu:  -  Farei passar toda a minha bondade diante de você e lhe proclamarei o nome do Senhor; terei misericórdia de quem eu tiver misericórdia e me compadecerei de quem eu me compadecer.'),(95808,4,2,33,20,'E acrescentou:  -  Você não poderá ver a minha face, porque ninguém verá a minha face e viverá.'),(95809,4,2,33,21,'Disse mais o Senhor:  -  Eis aqui um lugar perto de mim, onde você ficará sobre a rocha.'),(95810,4,2,33,22,'Quando a minha glória passar, eu porei você numa fenda da rocha e o cobrirei com a mão, até que eu tenha passado.'),(95811,4,2,33,23,'Depois, quando eu tirar a mão, você me verá pelas costas; mas a minha face ninguém verá.'),(95812,4,2,34,1,'Então o Senhor disse a Moisés:  -  Corte duas tábuas de pedra, como as primeiras, e eu escreverei nelas as mesmas palavras que estavam nas primeiras tábuas, que você quebrou.'),(95813,4,2,34,2,'E prepare-se para amanhã, para que você suba, pela manhã, o monte Sinai e se apresente ali diante de mim no alto do monte.'),(95814,4,2,34,3,'Ninguém deverá subir com você, ninguém deverá aparecer em todo o monte; nem ainda ovelhas nem gado devem ser apascentados diante dele.'),(95815,4,2,34,4,'Então Moisés cortou duas tábuas de pedra, como as primeiras. E, levantando-se de madrugada, subiu o monte Sinai, como o Senhor lhe havia ordenado, levando nas mãos as duas tábuas de pedra.'),(95816,4,2,34,5,'O Senhor desceu na nuvem, esteve ali junto de Moisés e proclamou o nome do Senhor.'),(95817,4,2,34,6,'O Senhor passou diante de Moisés e proclamou:  -  O Senhor! O Senhor Deus compassivo e bondoso, tardio em irar-se e grande em misericórdia e fidelidade;'),(95818,4,2,34,7,'que guarda a misericórdia em mil gerações, que perdoa a maldade, a transgressão e o pecado, ainda que não inocente o culpado, e visita a iniquidade dos pais nos filhos e nos filhos dos filhos, até a terceira e quarta geração!'),(95819,4,2,34,8,'E imediatamente Moisés curvou-se para a terra, adorou o Senhor'),(95820,4,2,34,9,'e disse:  -  Senhor, se agora alcancei favor diante de ti, continua no meio de nós; porque este povo é teimoso. Perdoa a nossa iniquidade e o nosso pecado e toma-nos por tua herança.'),(95821,4,2,34,10,'Então o Senhor disse:  -  Eis que eu faço uma aliança. Diante de todo o seu povo farei maravilhas que nunca foram feitas em toda a terra, nem entre nação alguma, de maneira que todo este povo, em cujo meio você está, veja a obra do Senhor; porque coisa terrível é o que faço com você.'),(95822,4,2,34,11,' -  Observe o que hoje eu ordeno a vocês: eis que expulsarei da frente de vocês os amorreus, os cananeus, os heteus, os ferezeus, os heveus e os jebuseus.'),(95823,4,2,34,12,'Abstenham-se de fazer aliança com os moradores da terra para onde vocês vão, para que isso não seja uma armadilha no meio de vocês.'),(95824,4,2,34,13,'Pelo contrário, derrubem os altares deles, quebrem as suas colunas e cortem os postes da deusa Aserá.'),(95825,4,2,34,14,'Porque vocês não devem adorar outro deus; pois o nome do Senhor é Zeloso; sim, ele é Deus zeloso.'),(95826,4,2,34,15,'Não façam aliança com os moradores da terra, para não acontecer que, em se prostituindo eles com os deuses e lhes sacrificando, alguém os convide, e vocês comam dos seus sacrifícios.'),(95827,4,2,34,16,'Também para que não aconteça que vocês escolham para os seus filhos mulheres do meio das filhas deles, e estas, ao se prostituírem com os deuses que adoram, façam com que também os seus filhos se prostituam com esses deuses.'),(95828,4,2,34,17,' -  Não façam deuses de metal para vocês.'),(95829,4,2,34,18,' -  Celebrem a Festa dos Pães sem Fermento. Durante sete dias vocês comerão pães sem fermento, como ordenei a vocês. Façam isso no tempo indicado no mês de abibe, porque nesse mês vocês saíram do Egito.'),(95830,4,2,34,19,'Todo o primeiro filho que nascer é meu. Também de todo o seu gado, o primeiro filhote macho de vacas e ovelhas é meu.'),(95831,4,2,34,20,'Mas o jumento que for a primeira cria, esse vocês podem resgatar com um cordeiro; se vocês não o resgatarem, ele deverá ser desnucado. Vocês devem resgatar todos os primogênitos de seus filhos. Ninguém aparecerá diante de mim de mãos vazias.'),(95832,4,2,34,21,' -  Seis dias vocês trabalharão, mas no sétimo dia vocês descansarão. Mesmo no tempo de arar e de colher vocês deverão descansar.'),(95833,4,2,34,22,' -  Celebrem também a Festa das Semanas, que é a festa das primícias da colheita do trigo, e a Festa da Colheita no fim do ano.'),(95834,4,2,34,23,' -  Três vezes por ano, todo homem deve aparecer diante do soberano Senhor, o Deus de Israel.'),(95835,4,2,34,24,'Porque expulsarei as nações de diante de vocês e aumentarei o seu território; ninguém cobiçará a sua terra quando vocês comparecerem na presença do Senhor, seu Deus, três vezes por ano.'),(95836,4,2,34,25,' -  Não ofereçam o sangue do meu sacrifício com pão levedado. O sacrifício da Festa da Páscoa não deve ficar da noite para a manhã do dia seguinte.'),(95837,4,2,34,26,'Tragam as primícias dos primeiros frutos da terra à casa do Senhor, seu Deus. Não cozinhem o cabrito no leite da sua própria mãe.'),(95838,4,2,34,27,'O Senhor disse ainda a Moisés:  -  Escreva estas palavras, porque, segundo o teor destas palavras, fiz aliança com você e com Israel.'),(95839,4,2,34,28,'E Moisés esteve ali com o Senhor quarenta dias e quarenta noites. Não comeu pão nem bebeu água. E escreveu nas tábuas as palavras da aliança, as dez palavras.'),(95840,4,2,34,29,'Quando Moisés desceu do monte Sinai, tendo nas mãos as duas tábuas do testemunho, sim, quando desceu do monte, Moisés não sabia que a pele do seu rosto resplandecia, depois de Deus ter falado com ele.'),(95841,4,2,34,30,'Quando Arão e todos os filhos de Israel olharam para Moisés, eis que a pele do seu rosto resplandecia; e ficaram com medo de chegar perto dele.'),(95842,4,2,34,31,'Então Moisés os chamou. Arão e todos os chefes da congregação foram até ele, e Moisés lhes falou.'),(95843,4,2,34,32,'Depois, vieram também todos os filhos de Israel, aos quais Moisés ordenou tudo o que o Senhor lhe havia falado no monte Sinai.'),(95844,4,2,34,33,'Quando Moisés acabou de falar com eles, pôs um véu sobre o rosto.'),(95845,4,2,34,34,'Porém, quando Moisés vinha diante do Senhor para falar-lhe, removia o véu até sair; e, saindo, dizia aos filhos de Israel tudo o que lhe tinha sido ordenado.'),(95846,4,2,34,35,'Assim, os filhos de Israel viam o rosto de Moisés, viam que a pele do seu rosto resplandecia; porém Moisés cobria de novo o rosto com o véu até entrar para falar com o Senhor.'),(95847,4,2,35,1,'Moisés convocou toda a congregação dos filhos de Israel e lhes disse:  -  São estas as palavras que o Senhor ordenou que se cumprissem:'),(95848,4,2,35,2,'Seis dias vocês trabalharão, mas o sétimo dia lhes será santo, o sábado do repouso solene ao Senhor; quem nele trabalhar morrerá.'),(95849,4,2,35,3,'Não acendam fogo em nenhuma das suas moradas no dia do sábado.'),(95850,4,2,35,4,'Moisés disse a toda a congregação dos filhos de Israel:  -  Esta é a palavra que o Senhor ordenou, dizendo:'),(95851,4,2,35,5,'Separem do que vocês têm uma oferta ao Senhor. Cada um, de coração disposto, voluntariamente a trará por oferta ao Senhor: ouro, prata, bronze,'),(95852,4,2,35,6,'pano azul, púrpura, carmesim, linho fino, pelos de cabra,'),(95853,4,2,35,7,'peles de carneiro tingidas de vermelho, peles finas, madeira de acácia,'),(95854,4,2,35,8,'azeite para a iluminação, especiarias para o óleo da unção e para o incenso aromático,'),(95855,4,2,35,9,'pedras de ônix e pedras de engaste para a estola sacerdotal e para o peitoral.'),(95856,4,2,35,10,' -  Venham todos os homens hábeis entre vocês e façam tudo o que o Senhor ordenou:'),(95857,4,2,35,11,'o tabernáculo com a sua tenda e a sua cobertura, os seus ganchos, as suas tábuas, as suas vigas superiores, as suas colunas e as suas bases;'),(95858,4,2,35,12,'a arca e os seus cabos, o propiciatório e o véu do cortinado;'),(95859,4,2,35,13,'a mesa e os seus cabos, todos os seus utensílios e os pães da proposição;'),(95860,4,2,35,14,'o candelabro da iluminação, os seus utensílios, as suas lâmpadas e o azeite para a iluminação;'),(95861,4,2,35,15,'o altar do incenso e os seus cabos, o óleo da unção, o incenso aromático e o cortinado da porta à entrada do tabernáculo;'),(95862,4,2,35,16,'o altar do holocausto e a sua grelha de bronze, os seus cabos e todos os seus utensílios, a bacia e o seu suporte;'),(95863,4,2,35,17,'as cortinas do átrio, as suas colunas, as suas bases e o cortinado da porta do átrio;'),(95864,4,2,35,18,'as estacas do tabernáculo, as estacas do átrio e as suas cordas;'),(95865,4,2,35,19,'as vestes do ministério para ministrar no santuário, as vestes santas do sacerdote Arão e as vestes de seus filhos, para oficiarem como sacerdotes.'),(95866,4,2,35,20,'Então toda a congregação dos filhos de Israel saiu da presença de Moisés.'),(95867,4,2,35,21,'Todo aquele cujo coração o moveu e cujo espírito o impeliu veio e trouxe a oferta ao Senhor para a obra da tenda do encontro, para todo o seu serviço e para as vestes sagradas.'),(95868,4,2,35,22,'Vieram homens e mulheres, todos dispostos de coração. Trouxeram fivelas, pendentes, anéis, braceletes, todos os objetos de ouro; todo homem fazia oferta de ouro ao Senhor.'),(95869,4,2,35,23,'E todos os que tinham pano azul, púrpura, carmesim, linho fino, pelos de cabra, peles de carneiro tingidas de vermelho e peles de animais marinhos trouxeram isso também.'),(95870,4,2,35,24,'Todo aquele que fazia oferta de prata ou de bronze trazia isso como oferta ao Senhor; e todo aquele que possuía madeira de acácia para toda obra do serviço a trazia também.'),(95871,4,2,35,25,'Todas as mulheres hábeis traziam o que, por suas próprias mãos, tinham fiado: pano azul, púrpura, carmesim e linho fino.'),(95872,4,2,35,26,'E todas as mulheres cujo coração as moveu em habilidade fiavam os pelos de cabra.'),(95873,4,2,35,27,'Os chefes traziam pedras de ônix, pedras de engaste para a estola sacerdotal e para o peitoral,'),(95874,4,2,35,28,'as especiarias e o azeite para a iluminação, para o óleo da unção e para o incenso aromático.'),(95875,4,2,35,29,'Os filhos de Israel trouxeram oferta voluntária ao Senhor, a saber, todo homem e mulher cujo coração os dispôs para trazerem uma oferta para toda a obra que o Senhor havia ordenado que se fizesse por meio de Moisés.'),(95876,4,2,35,30,'Moisés disse aos filhos de Israel:  -  Eis que o Senhor chamou por nome Bezalel, filho de Uri, filho de Hur, da tribo de Judá,'),(95877,4,2,35,31,'e o Espírito de Deus o encheu de habilidade, inteligência e conhecimento em todo artifício,'),(95878,4,2,35,32,'para elaborar desenhos e trabalhar em ouro, em prata, em bronze,'),(95879,4,2,35,33,'para lapidação de pedras de engaste, para entalho de madeira e para todo tipo de trabalho artesanal.'),(95880,4,2,35,34,'Também lhe dispôs o coração para ensinar os outros, tanto a ele como a Aoliabe, filho de Aisamaque, da tribo de Dã.'),(95881,4,2,35,35,'Encheu-os de habilidade para fazer toda obra de mestre, até a mais engenhosa, e a do bordador em pano azul, em púrpura, em carmesim e em linho fino, e a do tecelão, sim, todo tipo de trabalho e a elaborar desenhos.'),(95882,4,2,36,1,'Assim, trabalharam Bezalel, Aoliabe e todos os homens hábeis a quem o Senhor tinha dado habilidade e inteligência para saberem fazer toda obra para o serviço do santuário, segundo tudo o que o Senhor havia ordenado.'),(95883,4,2,36,2,'Moisés chamou Bezalel, Aoliabe e todos os homens hábeis em cujo coração o Senhor tinha posto sabedoria, isto é, todos os homens cujo coração os impeliu a vir e fazer a obra.'),(95884,4,2,36,3,'Estes receberam de Moisés todas as ofertas que os filhos de Israel haviam trazido para a obra do serviço do santuário, para fazê-la; e, ainda, cada manhã o povo trazia a Moisés ofertas voluntárias.'),(95885,4,2,36,4,'Então todos os homens sábios que se ocupavam em toda a obra do santuário deixaram o que faziam, vieram'),(95886,4,2,36,5,'e disseram a Moisés:  -  O povo traz muito mais do que é necessário para o serviço da obra que o Senhor ordenou que se fizesse.'),(95887,4,2,36,6,'Então Moisés ordenou e a ordem foi proclamada no arraial:  -  Nenhum homem ou mulher faça mais obra alguma para a oferta do santuário. Assim, o povo foi proibido de trazer mais.'),(95888,4,2,36,7,'Porque o material que tinham era suficiente para toda a obra que se devia fazer e ainda sobrava.'),(95889,4,2,36,8,'Assim, todos os homens hábeis, entre os que faziam a obra, fizeram o tabernáculo com dez cortinas de linho fino retorcido, pano azul, púrpura e carmesim com querubins; de obra de artista as fizeram.'),(95890,4,2,36,9,'O comprimento de cada cortina era de doze metros e meio, e a largura era de um metro e oitenta; todas as cortinas tinham a mesma medida.'),(95891,4,2,36,10,'Cinco cortinas eram ligadas umas às outras; e as outras cinco também eram ligadas umas às outras.'),(95892,4,2,36,11,'Fizeram laçadas de pano azul na borda da cortina que estava na extremidade do primeiro agrupamento; e fizeram o mesmo com a borda da cortina que estava na extremidade do segundo agrupamento.'),(95893,4,2,36,12,'Fizeram cinquenta laçadas numa cortina, e cinquenta laçadas na outra cortina na extremidade do segundo agrupamento; as laçadas eram contrapostas uma à outra.'),(95894,4,2,36,13,'Fizeram cinquenta colchetes de ouro, com os quais prenderam as cortinas uma à outra; e o tabernáculo passou a ser um todo.'),(95895,4,2,36,14,'Fizeram também de pelos de cabra cortinas para servirem de tenda sobre o tabernáculo; fizeram onze cortinas.'),(95896,4,2,36,15,'O comprimento de cada cortina era de treze metros e trinta, e a largura era de um metro e oitenta; as onze cortinas tinham a mesma medida.'),(95897,4,2,36,16,'Juntaram cinco cortinas entre si e, de igual modo, as seis restantes.'),(95898,4,2,36,17,'Fizeram cinquenta laçadas na borda da cortina que estava na extremidade do primeiro agrupamento e cinquenta laçadas na borda da cortina que estava na extremidade do segundo agrupamento.'),(95899,4,2,36,18,'Fizeram também cinquenta colchetes de bronze para ajuntar a tenda, para que viesse a ser um todo.'),(95900,4,2,36,19,'Fizeram também de peles de carneiro tingidas de vermelho uma cobertura para a tenda e outra cobertura de peles finas.'),(95901,4,2,36,20,'Fizeram também de madeira de acácia as tábuas para o tabernáculo, as quais eram colocadas verticalmente.'),(95902,4,2,36,21,'Cada uma das tábuas tinha quatro metros e meio de comprimento e sessenta e sete centímetros de largura.'),(95903,4,2,36,22,'Cada tábua tinha dois encaixes, para que se pudesse unir uma tábua à outra; assim fizeram com todas as tábuas do tabernáculo.'),(95904,4,2,36,23,'No preparar as tábuas para o tabernáculo, colocaram vinte delas para o lado sul.'),(95905,4,2,36,24,'Fizeram também quarenta bases de prata debaixo das vinte tábuas: duas bases debaixo de uma tábua para os seus dois encaixes e duas bases debaixo de outra tábua para os seus dois encaixes.'),(95906,4,2,36,25,'Também fizeram vinte tábuas ao outro lado do tabernáculo, para o lado norte,'),(95907,4,2,36,26,'com as suas quarenta bases de prata: duas bases debaixo de uma tábua e duas bases debaixo de outra tábua.'),(95908,4,2,36,27,'Para o lado posterior do tabernáculo, o lado oeste, fizeram seis tábuas.'),(95909,4,2,36,28,'Fizeram também duas tábuas para os cantos do tabernáculo, na parte posterior,'),(95910,4,2,36,29,'as quais, por baixo, estavam separadas, mas, em cima, se ajustavam à primeira argola; assim se fez com as duas tábuas nos dois cantos.'),(95911,4,2,36,30,'Assim eram as oito tábuas com as suas bases de prata, dezesseis bases: duas bases debaixo de uma tábua e duas debaixo de outra tábua.'),(95912,4,2,36,31,'Fizeram também travessas de madeira de acácia; cinco para as tábuas de um lado do tabernáculo,'),(95913,4,2,36,32,'cinco para as tábuas do outro lado do tabernáculo e cinco para as tábuas do tabernáculo ao lado posterior, que olha para o oeste.'),(95914,4,2,36,33,'A travessa do meio passava ao meio das tábuas, de uma extremidade à outra.'),(95915,4,2,36,34,'Revestiram de ouro as tábuas e de ouro fizeram as suas argolas, pelas quais passavam as travessas, que também foram revestidas de ouro.'),(95916,4,2,36,35,'Fizeram também um véu de pano azul, púrpura, carmesim e linho fino retorcido; fizeram-no com querubins, obra de artista.'),(95917,4,2,36,36,'Penduraram esse véu em quatro colunas de madeira de acácia, revestidas de ouro; os seus colchetes eram de ouro, sobre quatro bases de prata.'),(95918,4,2,36,37,'Fizeram também para a porta da tenda um cortinado de pano azul, púrpura, carmesim e linho fino retorcido, obra de bordador,'),(95919,4,2,36,38,'e as suas cinco colunas, e os seus colchetes. Revestiram de ouro as suas cabeças e as suas molduras, mas as suas cinco bases eram de bronze.'),(95920,4,2,37,1,'Bezalel fez também a arca de madeira de acácia, de um metro e dez de comprimento, sessenta e seis centímetros de largura e sessenta e seis de altura.'),(95921,4,2,37,2,'Ele a revestiu de ouro puro, por dentro e por fora, e pôs um remate de ouro ao redor.'),(95922,4,2,37,3,'Fundiu para ela quatro argolas de ouro e fixou-as nos quatro cantos da arca: duas argolas num lado dela e duas argolas no outro lado.'),(95923,4,2,37,4,'Fez também cabos grossos de madeira de acácia e os revestiu de ouro.'),(95924,4,2,37,5,'Passou os cabos pelas argolas nos lados da arca, para que ela pudesse ser carregada por meio deles.'),(95925,4,2,37,6,'Fez também o propiciatório de ouro puro, de um metro e dez de comprimento e sessenta e seis centímetros de largura.'),(95926,4,2,37,7,'Fez também dois querubins de ouro, nas duas extremidades do propiciatório.'),(95927,4,2,37,8,'Um querubim, na extremidade de uma parte, e o outro, na extremidade da outra parte; de uma só peça com o propiciatório fez os querubins nas duas extremidades dele.'),(95928,4,2,37,9,'Os querubins estendiam as asas por cima, cobrindo com elas o propiciatório. Estavam de frente um para o outro, olhando para o propiciatório.'),(95929,4,2,37,10,'Fez também a mesa de madeira de acácia. Tinha o comprimento de oitenta e oito centímetros, a largura de quarenta e quatro centímetros, e a altura de sessenta e seis centímetros.'),(95930,4,2,37,11,'Revestiu-a de ouro puro e pôs um remate de ouro ao redor.'),(95931,4,2,37,12,'Também lhe fez uma borda ao redor, da largura de quatro dedos, e pôs um remate ao redor da borda.'),(95932,4,2,37,13,'Também fez quatro argolas de ouro e fixou-as nos quatro cantos que estavam nos quatro pés da mesa.'),(95933,4,2,37,14,'Perto da borda estavam as argolas, como lugares para os cabos, para carregar a mesa.'),(95934,4,2,37,15,'Fez os cabos de madeira de acácia e revestiu-os de ouro, para que a mesa pudesse ser carregada por meio deles.'),(95935,4,2,37,16,'Também fez de ouro puro os utensílios que deveriam estar sobre a mesa: os seus pratos, os seus recipientes para incenso, as suas jarras e as suas taças em que seriam oferecidas as libações.'),(95936,4,2,37,17,'Fez também o candelabro de ouro puro; de ouro batido o fez. O seu pedestal, a sua haste, os seus cálices, as suas maçanetas e as suas flores formavam com ele uma só peça.'),(95937,4,2,37,18,'Seis hastes saíam dos lados do candelabro; três de um lado e três do outro.'),(95938,4,2,37,19,'Numa haste havia três cálices com formato de amêndoas, uma maçaneta e uma flor; na outra haste havia três cálices com formato de amêndoas, uma maçaneta e uma flor; assim eram as seis hastes que saíam do candelabro.'),(95939,4,2,37,20,'Mas no candelabro mesmo havia quatro cálices com formato de amêndoas, com suas maçanetas e com suas flores.'),(95940,4,2,37,21,'Havia uma maçaneta sob duas hastes que saíam dele; e ainda uma maçaneta sob duas outras hastes que saíam dele; e ainda mais uma maçaneta sob duas outras hastes que saíam dele; assim se fez com as seis hastes que saíam do candelabro.'),(95941,4,2,37,22,'As maçanetas e as hastes do candelabro formavam uma só peça com o mesmo; tudo era de uma só peça, obra batida de ouro puro.'),(95942,4,2,37,23,'Fez também as sete lâmpadas do candelabro. As suas tesouras de cortar pavios e os seus apagadores eram de ouro puro.'),(95943,4,2,37,24,'Com trinta e quatro quilos de ouro puro se fez o candelabro com todos os seus utensílios.'),(95944,4,2,37,25,'Fez de madeira de acácia o altar do incenso. Era quadrado, tendo quarenta e cinco centímetros de comprimento e quarenta e cinco de largura; a altura era de noventa centímetros. Os chifres formavam uma só peça com ele.'),(95945,4,2,37,26,'Revestiu-o de ouro puro, a parte superior, as paredes ao redor e os chifres; pôs também um remate de ouro ao redor.'),(95946,4,2,37,27,'Fez também duas argolas de ouro e colocou-as debaixo do remate, de ambos os lados. Por essas argolas foram passadas os cabos, para que se pudesse levar o altar.'),(95947,4,2,37,28,'Fez esses cabos de madeira de acácia, revestindo-os de ouro.'),(95948,4,2,37,29,'Fez também o óleo sagrado para a unção e o incenso aromático, puro, segundo a arte do perfumista.'),(95949,4,2,38,1,'Fez também o altar do holocausto de madeira de acácia. Seu comprimento era de dois metros e vinte e a largura era de dois metros e vinte; o altar era quadrado. A altura era de um metro e trinta.'),(95950,4,2,38,2,'Nos quatro cantos colocou quatro chifres, os quais formavam uma só peça com o altar; e o revestiu de bronze.'),(95951,4,2,38,3,'Fez também todos os utensílios do altar: recipientes para recolher as suas cinzas, pás, bacias, garfos e braseiros; todos esses utensílios foram feitos de bronze.'),(95952,4,2,38,4,'Fez também para o altar uma grelha de bronze em forma de rede, do rebordo do altar para baixo, a qual chegava até o meio do altar.'),(95953,4,2,38,5,'Fundiu quatro argolas para os quatro cantos da grelha de bronze, para que nelas fossem passados os cabos.'),(95954,4,2,38,6,'Fez também os cabos de madeira de acácia revestidos de bronze.'),(95955,4,2,38,7,'Passou os cabos pelas argolas, de um e de outro lado do altar, para ser levado; oco e de tábuas o fez.'),(95956,4,2,38,8,'Fez também a bacia de bronze, com o seu suporte de bronze, dos espelhos das mulheres que se reuniam para ministrar à porta da tenda do encontro.'),(95957,4,2,38,9,'Fez também o átrio ao lado meridional, que dá para o sul. As cortinas do átrio eram de linho fino retorcido, de quarenta e quatro metros de comprimento.'),(95958,4,2,38,10,'As suas vinte colunas e as suas bases eram de bronze; os ganchos das colunas e as suas vigas superiores eram de prata.'),(95959,4,2,38,11,'De igual modo para o lado norte havia cortinas de quarenta e quatro metros de comprimento; as suas vinte colunas e as suas vinte bases eram de bronze; os ganchos das colunas e as suas vigas superiores eram de prata.'),(95960,4,2,38,12,'Para o lado oeste havia cortinas de vinte e dois metros; as suas colunas eram dez, e as suas bases eram dez; os ganchos das colunas e as suas vigas superiores eram de prata.'),(95961,4,2,38,13,'Do lado leste, para o nascente, as cortinas tinham vinte e dois metros de comprimento.'),(95962,4,2,38,14,'As cortinas para um lado da entrada tinham seis metros e sessenta de comprimento; e as suas colunas eram três, e as suas bases, três.'),(95963,4,2,38,15,'Para o outro lado da entrada do átrio, de um e de outro lado da entrada, havia cortinas de seis metros e sessenta de comprimento; as suas colunas eram três, e as suas bases, três.'),(95964,4,2,38,16,'Todas as cortinas ao redor do átrio eram de linho fino retorcido.'),(95965,4,2,38,17,'As bases das colunas eram de bronze; os ganchos das colunas e as suas vigas superiores eram de prata.'),(95966,4,2,38,18,'O cortinado da porta do átrio era de obra de bordador, de pano azul, púrpura, carmesim e linho fino retorcido; o comprimento era de oito metros e oitenta, e a altura, na largura, era de dois metros e vinte, segundo a medida das cortinas do átrio.'),(95967,4,2,38,19,'As suas quatro colunas e as suas quatro bases eram de bronze, os seus ganchos eram de prata, e o revestimento das suas cabeças e as suas vigas superiores eram de prata.'),(95968,4,2,38,20,'Todos os pregos do tabernáculo e do átrio ao redor eram de bronze.'),(95969,4,2,38,21,'Esta é a enumeração das coisas para o tabernáculo, a saber, o tabernáculo do testemunho, segundo, por ordem de Moisés, foram contadas pelos levitas, sob a direção de Itamar, filho do sacerdote Arão.'),(95970,4,2,38,22,'Bezalel, filho de Uri, filho de Hur, da tribo de Judá, fez tudo o que o Senhor havia ordenado a Moisés.'),(95971,4,2,38,23,'Com ele estava Aoliabe, filho de Aisamaque, da tribo de Dã, mestre de obras, desenhista e bordador em pano azul, púrpura, carmesim e linho fino.'),(95972,4,2,38,24,'Todo o ouro empregado na obra, em toda a obra do santuário, a saber, o ouro da oferta, foram mil quilos, segundo o peso padrão do santuário.'),(95973,4,2,38,25,'A prata dos arrolados da congregação foram três mil quatrocentos e vinte e um quilos, segundo o peso padrão do santuário:'),(95974,4,2,38,26,'seis gramas por cabeça, isto é, metade do peso padrão, segundo o peso padrão do santuário, de cada um dos arrolados, de vinte anos para cima, que foram seiscentos e três mil quinhentos e cinquenta.'),(95975,4,2,38,27,'Empregaram-se três mil e quatrocentos quilos de prata para fundir as bases do santuário e as bases do véu; para as cem bases, três mil e quatrocentos quilos: trinta e quatro quilos para cada base.'),(95976,4,2,38,28,'Dos vinte e um quilos de prata que restaram, fez os colchetes das colunas, e cobriu as suas cabeças, e lhes fez as vigas superiores.'),(95977,4,2,38,29,'O bronze da oferta foram dois mil e quatrocentos quilos.'),(95978,4,2,38,30,'Dele fez as bases da porta da tenda do encontro, o altar de bronze, a sua grelha de bronze, todos os utensílios do altar,'),(95979,4,2,38,31,'as bases do átrio ao redor, as bases da porta do átrio, todas as estacas do tabernáculo e todas as estacas do átrio ao redor.'),(95980,4,2,39,1,'Fizeram também de pano azul, púrpura e carmesim as vestes, finamente tecidas, para ministrar no santuário, e também fizeram as vestes sagradas para Arão, como o Senhor havia ordenado a Moisés.'),(95981,4,2,39,2,'Fizeram a estola sacerdotal de ouro, pano azul, púrpura, carmesim e linho fino retorcido.'),(95982,4,2,39,3,'De ouro batido fizeram lâminas finas e as cortaram em fios, para serem tecidos com o pano azul, a púrpura, o carmesim e o linho fino da obra de desenhista.'),(95983,4,2,39,4,'Tinha duas ombreiras que se uniam às suas duas extremidades, e assim se uniam.'),(95984,4,2,39,5,'O cinto de obra esmerada, que estava sobre a estola sacerdotal, era de obra igual, da mesma obra de ouro, pano azul, púrpura, carmesim e linho fino retorcido, segundo o Senhor havia ordenado a Moisés.'),(95985,4,2,39,6,'Também se prepararam as pedras de ônix, engastadas em ouro, trabalhadas como quando se faz um sinete, com os nomes dos filhos de Israel.'),(95986,4,2,39,7,'E puseram as duas pedras nas ombreiras da estola sacerdotal, por pedras de memória aos filhos de Israel, segundo o Senhor havia ordenado a Moisés.'),(95987,4,2,39,8,'Fizeram também o peitoral de obra esmerada, conforme a obra da estola sacerdotal: de ouro, pano azul, púrpura, carmesim e linho fino retorcido.'),(95988,4,2,39,9,'O peitoral era quadrado e duplo: de um palmo era o seu comprimento e de um palmo dobrado era a sua largura.'),(95989,4,2,39,10,'Colocaram nele engastes de pedras, com quatro ordens de pedras: a ordem de sárdio, topázio e carbúnculo era a primeira;'),(95990,4,2,39,11,'a segunda ordem era de esmeralda, safira e diamante;'),(95991,4,2,39,12,'a terceira ordem era de jacinto, ágata e ametista;'),(95992,4,2,39,13,'e a quarta ordem era de berilo, ônix e jaspe; elas eram guarnecidas de ouro nos seus engastes.'),(95993,4,2,39,14,'As pedras eram conforme os nomes dos filhos de Israel, doze segundo os seus nomes; eram esculpidas em forma de sinete, cada uma com o seu nome, para as doze tribos.'),(95994,4,2,39,15,'E fizeram para o peitoral correntes como cordas, de obra trançada de ouro puro.'),(95995,4,2,39,16,'Também fizeram para o peitoral dois engastes de ouro e duas argolas de ouro; e prenderam as duas argolas nas extremidades do peitoral.'),(95996,4,2,39,17,'E passaram as duas correntes trançadas de ouro nas duas argolas, nas extremidades do peitoral.'),(95997,4,2,39,18,'Fixaram as outras duas pontas das duas correntes trançadas nos dois engastes e as puseram nas ombreiras da estola sacerdotal, na frente dele.'),(95998,4,2,39,19,'Fizeram também duas argolas de ouro e as puseram nas duas extremidades do peitoral, na sua borda interior oposta à estola sacerdotal.'),(95999,4,2,39,20,'Fizeram também mais duas argolas de ouro e as puseram nas duas ombreiras da estola sacerdotal, abaixo, na frente dele, perto da sua juntura, sobre o cinto de obra esmerada da estola sacerdotal.'),(96000,4,2,39,21,'E ligaram o peitoral com as suas argolas às argolas da estola sacerdotal por cima com uma fita azul, para que estivesse sobre o cinto de obra esmerada da estola sacerdotal, e para que nunca o peitoral se separasse da estola sacerdotal, segundo o Senhor havia ordenado a Moisés.'),(96001,4,2,39,22,'Fizeram também a sobrepeliz da estola sacerdotal, de obra tecida, toda de pano azul.'),(96002,4,2,39,23,'No meio dela havia uma abertura; era rematada, como a abertura de uma gola, para que não se rasgasse.'),(96003,4,2,39,24,'Em toda a borda da sobrepeliz, fizeram romãs de pano azul, carmesim e linho retorcido.'),(96004,4,2,39,25,'Fizeram campainhas de ouro puro e as colocaram no meio das romãs em toda a borda da sobrepeliz;'),(96005,4,2,39,26,'uma campainha e uma romã, outra campainha e outra romã, em toda a borda da sobrepeliz, para se usar ao ministrar, segundo o Senhor havia ordenado a Moisés.'),(96006,4,2,39,27,'Fizeram também as túnicas de linho fino, de obra tecida, para Arão e para seus filhos,'),(96007,4,2,39,28,'e a mitra de linho fino, os turbantes de linho fino, os calções de linho fino retorcido'),(96008,4,2,39,29,'e o cinto de linho fino retorcido, e de pano azul, de púrpura e de carmesim, obra de bordador, segundo o Senhor havia ordenado a Moisés.'),(96009,4,2,39,30,'Também fizeram de ouro puro a lâmina da coroa sagrada e nela gravaram à maneira de gravuras de sinete: ´Santidade ao Senhor`.'),(96010,4,2,39,31,'E ataram-na com um cordão de pano azul, para prender a lâmina à parte superior da mitra, segundo o Senhor havia ordenado a Moisés.'),(96011,4,2,39,32,'Assim se concluiu toda a obra do tabernáculo da tenda do encontro. Os filhos de Israel fizeram tudo segundo o Senhor havia ordenado a Moisés.'),(96012,4,2,39,33,'Depois, trouxeram a Moisés o tabernáculo, a tenda e todos os seus pertences, os seus colchetes, as suas tábuas, as suas vigas superiores, as suas colunas e as suas bases;'),(96013,4,2,39,34,'a cobertura de peles de carneiro tingidas de vermelho, a cobertura de peles finas e o véu do cortinado;'),(96014,4,2,39,35,'a arca do testemunho, os seus cabos e o propiciatório;'),(96015,4,2,39,36,'a mesa com todos os seus utensílios e os pães da proposição;'),(96016,4,2,39,37,'o candelabro de ouro puro com suas lâmpadas; as lâmpadas colocadas em ordem, todos os seus utensílios e o azeite para a iluminação;'),(96017,4,2,39,38,'também o altar de ouro, o óleo da unção, o incenso aromático e o cortinado da porta da tenda;'),(96018,4,2,39,39,'o altar de bronze, a sua grelha de bronze, os seus cabos e todos os seus utensílios, a bacia e o seu suporte;'),(96019,4,2,39,40,'as cortinas do átrio, as suas colunas, as suas bases, o cortinado para a porta do átrio, as suas cordas, os seus pregos e todos os utensílios do serviço do tabernáculo, para a tenda do encontro;'),(96020,4,2,39,41,'as vestes finamente tecidas para ministrar no santuário, as vestes sagradas do sacerdote Arão e as vestes de seus filhos, para oficiarem como sacerdotes.'),(96021,4,2,39,42,'Tudo segundo o Senhor havia ordenado a Moisés, assim fizeram os filhos de Israel toda a obra.'),(96022,4,2,39,43,'Moisés examinou toda a obra, e viu que a tinham feito segundo o Senhor havia ordenado; assim a fizeram, e Moisés os abençoou.'),(96023,4,2,40,1,'Depois o Senhor disse a Moisés:'),(96024,4,2,40,2,' -  No primeiro dia do primeiro mês, arme o tabernáculo da tenda do encontro.'),(96025,4,2,40,3,'Ponha nele a arca do testemunho e cubra-a com o véu.'),(96026,4,2,40,4,'Ponha nele a mesa e coloque em ordem as coisas que estão sobre ela; ponha nele também o candelabro e monte as suas lâmpadas.'),(96027,4,2,40,5,'Coloque o altar de ouro para o incenso diante da arca do testemunho e pendure o cortinado da porta do tabernáculo.'),(96028,4,2,40,6,'Coloque o altar do holocausto diante da porta do tabernáculo da tenda do encontro.'),(96029,4,2,40,7,'Ponha a bacia entre a tenda do encontro e o altar e encha-a com água.'),(96030,4,2,40,8,'Depois, arme o átrio ao redor e pendure o cortinado à porta do átrio.'),(96031,4,2,40,9,' -  Pegue o óleo da unção, e unja o tabernáculo e tudo o que nele está, e consagre-o com todos os seus pertences; e será santo.'),(96032,4,2,40,10,'Unja também o altar do holocausto e todos os seus utensílios e consagre o altar; e o altar se tornará santíssimo.'),(96033,4,2,40,11,'Depois, unja a bacia e o seu suporte e consagre-a.'),(96034,4,2,40,12,' -  Faça com que Arão e seus filhos se aproximem da porta da tenda do encontro e mande que se lavem com água.'),(96035,4,2,40,13,'Vista Arão com as vestes sagradas, unja e consagre-o para que me sirva como sacerdote.'),(96036,4,2,40,14,'Faça com que também os filhos de Arão se aproximem, vista-os com as túnicas,'),(96037,4,2,40,15,'e unja-os assim como você ungiu o pai deles, para que me oficiem como sacerdotes; sua unção lhes será por sacerdócio perpétuo de geração em geração.'),(96038,4,2,40,16,'E Moisés fez tudo segundo o Senhor lhe havia ordenado.'),(96039,4,2,40,17,'No primeiro mês do segundo ano, no primeiro dia do mês, o tabernáculo foi armado.'),(96040,4,2,40,18,'Moisés ergueu o tabernáculo, pôs as suas bases, armou as suas tábuas, colocou nele as suas vigas superiores e levantou as suas colunas;'),(96041,4,2,40,19,'estendeu a tenda sobre o tabernáculo e pôs a cobertura da tenda por cima, segundo o Senhor havia ordenado a Moisés.'),(96042,4,2,40,20,'Pegou o testemunho e o pôs na arca, passou os cabos na arca e pôs o propiciatório em cima da arca.'),(96043,4,2,40,21,'Introduziu a arca no tabernáculo, pendurou o véu do cortinado e com ele cobriu a arca do testemunho, segundo o Senhor havia ordenado a Moisés.'),(96044,4,2,40,22,'Pôs também a mesa na tenda do encontro, ao lado do tabernáculo, para o norte, fora do véu,'),(96045,4,2,40,23,'e sobre ela pôs em ordem os pães da proposição diante do Senhor, segundo o Senhor havia ordenado a Moisés.'),(96046,4,2,40,24,'Pôs também, na tenda do encontro, o candelabro diante da mesa, ao lado do tabernáculo, para o sul,'),(96047,4,2,40,25,'e preparou as lâmpadas diante do Senhor, segundo o Senhor havia ordenado a Moisés.'),(96048,4,2,40,26,'Pôs o altar de ouro na tenda do encontro, diante do véu,'),(96049,4,2,40,27,'e acendeu sobre ele o incenso aromático, segundo o Senhor havia ordenado a Moisés.'),(96050,4,2,40,28,'Pendurou também o cortinado da porta do tabernáculo,'),(96051,4,2,40,29,'pôs o altar do holocausto à porta do tabernáculo da tenda do encontro e ofereceu sobre ele holocausto e oferta de cereais, segundo o Senhor havia ordenado a Moisés.'),(96052,4,2,40,30,'Pôs a bacia entre a tenda do encontro e o altar e a encheu de água, para se lavar.'),(96053,4,2,40,31,'Nela, Moisés, Arão e seus filhos lavavam as mãos e os pés,'),(96054,4,2,40,32,'quando entravam na tenda do encontro e quando se aproximavam do altar, segundo o Senhor havia ordenado a Moisés.'),(96055,4,2,40,33,'Levantou também o átrio ao redor do tabernáculo e do altar e pendurou o cortinado da porta do átrio. Assim Moisés acabou a obra.'),(96056,4,2,40,34,'Então a nuvem cobriu a tenda do encontro, e a glória do Senhor encheu o tabernáculo.'),(96057,4,2,40,35,'Moisés não podia entrar na tenda do encontro, porque a nuvem permanecia sobre ela, e a glória do Senhor enchia o tabernáculo.'),(96058,4,2,40,36,'Quando a nuvem se levantava de sobre o tabernáculo, os filhos de Israel seguiam adiante, em todas as suas jornadas;'),(96059,4,2,40,37,'se a nuvem, porém, não se levantava, não seguiam adiante, até o dia em que ela se levantava.'),(96060,4,2,40,38,'De dia, a nuvem do Senhor repousava sobre o tabernáculo, e, de noite, havia fogo nela, à vista de toda a casa de Israel, em todas as suas jornadas.'),(96061,4,3,1,1,'O Senhor chamou Moisés e, da tenda do encontro, lhe disse:'),(96062,4,3,1,2,' -  Fale aos filhos de Israel e diga-lhes: Quando alguém trouxer oferta ao Senhor, traga um animal do rebanho de gado ou do rebanho de gado miúdo.'),(96063,4,3,1,3,' -  Se a oferta for holocausto do rebanho de gado, o homem trará um macho sem defeito. Ele o trará à porta da tenda do encontro, para que o homem seja aceito diante do Senhor.'),(96064,4,3,1,4,'Porá a mão sobre a cabeça do holocausto, para que seja aceito a favor dele, para a sua expiação.'),(96065,4,3,1,5,'Depois, matará o novilho diante do Senhor. Os filhos de Arão, os sacerdotes, apresentarão o sangue e o aspergirão ao redor sobre o altar que está diante da porta da tenda do encontro.'),(96066,4,3,1,6,'Então ele tirará o couro do animal e o cortará em pedaços.'),(96067,4,3,1,7,'E os filhos do sacerdote Arão acenderão fogo sobre o altar e porão em ordem lenha sobre o fogo.'),(96068,4,3,1,8,'Também os filhos de Arão, os sacerdotes, colocarão em ordem os pedaços, a saber, a cabeça e a gordura, sobre a lenha que está no fogo sobre o altar.'),(96069,4,3,1,9,'Porém as entranhas e as pernas, o sacerdote as lavará com água; e queimará tudo isso sobre o altar; é holocausto, oferta queimada, de aroma agradável ao Senhor.'),(96070,4,3,1,10,' -  Se a oferta for de gado miúdo, de carneiros ou de cabritos, para holocausto, trará um macho sem defeito.'),(96071,4,3,1,11,'E matará o animal ao lado do altar, para o lado norte, diante do Senhor. Os filhos de Arão, os sacerdotes, aspergirão o seu sangue sobre o altar, ao redor.'),(96072,4,3,1,12,'Depois, ele o cortará em pedaços, junto com a cabeça e a gordura; e o sacerdote os porá em ordem sobre a lenha que está no fogo sobre o altar.'),(96073,4,3,1,13,'Porém as entranhas e as pernas serão lavadas com água; e o sacerdote oferecerá tudo isso e o queimará sobre o altar; é holocausto, oferta queimada, de aroma agradável ao Senhor.'),(96074,4,3,1,14,' -  Se a oferta ao Senhor for holocausto de aves, trará a sua oferta de rolinhas ou de pombinhos.'),(96075,4,3,1,15,'O sacerdote a trará ao altar, destroncará a cabeça da ave, sem a separar do pescoço, e a queimará sobre o altar; o sangue da ave, ele o fará correr na parede do altar.'),(96076,4,3,1,16,'Tirará o papo com suas penas e o jogará junto ao altar, para o lado leste, no lugar da cinza.'),(96077,4,3,1,17,'Então abrirá a ave, puxando pelas asas, mas sem separá-la em duas metades; o sacerdote a queimará sobre o altar, em cima da lenha que está no fogo; é holocausto, oferta queimada, de aroma agradável ao Senhor.'),(96078,4,3,2,1,' -  Quando alguma pessoa fizer oferta de cereais ao Senhor, a sua oferta será da melhor farinha; derramará azeite sobre a farinha e porá incenso sobre ela.'),(96079,4,3,2,2,'Levará a oferta aos filhos de Arão, os sacerdotes, e um deles pegará um punhado da melhor farinha e do seu azeite com todo o seu incenso e os queimará como porção memorial sobre o altar; é oferta queimada, de aroma agradável ao Senhor.'),(96080,4,3,2,3,'O que ficar da oferta de cereais será de Arão e de seus filhos; é coisa santíssima das ofertas queimadas ao Senhor.'),(96081,4,3,2,4,' -  Quando você trouxer oferta de cereais, assada no forno, será de bolos sem fermento feitos com a melhor farinha, amassados com azeite e pãezinhos bem finos, sem fermento e untados com azeite.'),(96082,4,3,2,5,'Se a oferta que você trouxer for de cereais cozida na assadeira, será da melhor farinha sem fermento amassada com azeite.'),(96083,4,3,2,6,'Você a partirá em pedaços e derramará azeite sobre ela; é oferta de cereais.'),(96084,4,3,2,7,'Se a oferta que você trouxer for de cereais preparados na frigideira, deverá ser da melhor farinha com azeite.'),(96085,4,3,2,8,' -  E a oferta de cereais que será feita daquilo, você a trará ao Senhor; será apresentada ao sacerdote, o qual a levará ao altar.'),(96086,4,3,2,9,'Da oferta de cereais o sacerdote pegará a porção memorial e a queimará sobre o altar; é oferta queimada, de aroma agradável ao Senhor.'),(96087,4,3,2,10,'O que ficar da oferta de cereais será de Arão e de seus filhos; é coisa santíssima das ofertas queimadas ao Senhor.'),(96088,4,3,2,11,' -  Nenhuma oferta de cereais, que você apresentar ao Senhor, será feita com fermento; porque vocês não devem queimar nem fermento nem mel como oferta ao Senhor.'),(96089,4,3,2,12,'Vocês podem trazê-los ao Senhor como oferta das primícias, mas não os porão sobre o altar como aroma agradável.'),(96090,4,3,2,13,'Tempere com sal todas as suas ofertas de cereais. Na sua oferta de cereais você não deixará faltar o sal da aliança do seu Deus; em todas as suas ofertas você aplicará sal.'),(96091,4,3,2,14,' -  Se você trouxer ao Senhor oferta de cereais das primícias, faça a oferta de cereais das suas primícias de espigas verdes, tostadas ao fogo, isto é, os grãos esmagados de espigas verdes.'),(96092,4,3,2,15,'Derrame azeite sobre ela e, por cima, ponha incenso; é oferta de cereais.'),(96093,4,3,2,16,'Assim, o sacerdote queimará a porção memorial dos grãos de espigas esmagados e do azeite, com todo o incenso; é oferta queimada ao Senhor.'),(96094,4,3,3,1,' -  Se a oferta de alguém for sacrifício pacífico, se a fizer de gado, seja macho ou fêmea, terá de oferecê-la sem defeito diante do Senhor.'),(96095,4,3,3,2,'Porá a mão sobre a cabeça da sua oferta e matará o animal diante da porta da tenda do encontro; e os filhos de Arão, os sacerdotes, aspergirão o sangue sobre o altar, ao redor.'),(96096,4,3,3,3,'Do sacrifício pacífico apresentará como oferta queimada ao Senhor a gordura que cobre as entranhas e toda a gordura que fica no meio das entranhas,'),(96097,4,3,3,4,'os dois rins, a gordura que está sobre eles e junto aos lombos, e a membrana sobre o fígado, que tirará junto com os rins.'),(96098,4,3,3,5,'E os filhos de Arão queimarão tudo isso sobre o altar, em cima do holocausto, que estará sobre a lenha no fogo; é oferta queimada, de aroma agradável ao Senhor.'),(96099,4,3,3,6,' -  Se a oferta por sacrifício pacífico ao Senhor for de gado miúdo, seja macho ou fêmea, terá de oferecê-la sem defeito.'),(96100,4,3,3,7,'Se trouxer um cordeiro por sua oferta, a pessoa deve oferecê-lo diante do Senhor.'),(96101,4,3,3,8,'Porá a mão sobre a cabeça da sua oferta e matará o animal diante da tenda do encontro; e os filhos de Arão aspergirão o sangue sobre o altar, ao redor.'),(96102,4,3,3,9,'Então do sacrifício pacífico trará ao Senhor por oferta queimada a sua gordura: a cauda toda, a qual tirará rente ao espinhaço, a gordura que cobre as entranhas, toda a gordura que está no meio das entranhas,'),(96103,4,3,3,10,'os dois rins, a gordura que está sobre eles e junto aos lombos, e a membrana sobre o fígado, que tirará junto com os rins.'),(96104,4,3,3,11,'E o sacerdote queimará tudo isso sobre o altar como oferta de alimento ao Senhor.'),(96105,4,3,3,12,' -  Se a oferta da pessoa for uma cabra, diante do Senhor a trará.'),(96106,4,3,3,13,'Porá a mão sobre a cabeça da cabra e a matará diante da tenda do encontro; e os filhos de Arão aspergirão o sangue sobre o altar, ao redor.'),(96107,4,3,3,14,'Depois, trará dela a sua oferta, por oferta queimada ao Senhor: a gordura que cobre as entranhas e toda a gordura que está no meio das entranhas,'),(96108,4,3,3,15,'os dois rins, a gordura que está sobre eles e junto aos lombos, e a membrana sobre o fígado, que tirará junto com os rins.'),(96109,4,3,3,16,'E o sacerdote queimará tudo isso sobre o altar como oferta de alimento, de aroma agradável. Toda a gordura será do Senhor.'),(96110,4,3,3,17,'Este é um estatuto perpétuo durante as gerações de vocês, onde quer que morarem: vocês não comerão nem a gordura nem o sangue.'),(96111,4,3,4,1,'O Senhor disse a Moisés:'),(96112,4,3,4,2,' -  Fale aos filhos de Israel, dizendo: Quando alguém cometer pecado involuntário contra qualquer dos mandamentos do Senhor, por fazer contra algum deles o que não se deve fazer,'),(96113,4,3,4,3,'se o sacerdote ungido pecar, de tal maneira que o povo se torne culpado, oferecerá ao Senhor, como oferta pelo pecado, um novilho sem defeito.'),(96114,4,3,4,4,'Trará o novilho à porta da tenda do encontro, diante do Senhor, porá a mão sobre a cabeça do novilho e o matará diante do Senhor.'),(96115,4,3,4,5,'Então o sacerdote ungido pegará um pouco do sangue do novilho e o trará à tenda do encontro;'),(96116,4,3,4,6,'e, molhando o dedo no sangue, o aspergirá sete vezes diante do Senhor, diante do véu do santuário.'),(96117,4,3,4,7,'O sacerdote também porá um pouco daquele sangue sobre os chifres do altar do incenso aromático, diante do Senhor, altar que está na tenda do encontro. Todo o restante do sangue do novilho ele derramará na base do altar do holocausto, que está à porta da tenda do encontro.'),(96118,4,3,4,8,'O sacerdote tirará toda a gordura do novilho da expiação: a gordura que cobre as entranhas e toda a gordura que está no meio das entranhas,'),(96119,4,3,4,9,'os dois rins, a gordura que está sobre eles e junto aos lombos, e a membrana sobre o fígado, que tirará junto com os rins,'),(96120,4,3,4,10,'assim como se tira isso do novilho do sacrifício pacífico. E o sacerdote queimará essas partes sobre o altar do holocausto.'),(96121,4,3,4,11,'Mas o couro do novilho, toda a sua carne, a cabeça, as pernas, as entranhas e o excremento,'),(96122,4,3,4,12,'a saber, o novilho todo, levará para fora do arraial, a um lugar puro, onde se lança a cinza, e o queimará sobre a lenha; será queimado onde se lança a cinza.'),(96123,4,3,4,13,' -  Mas, se toda a congregação de Israel cometer pecado involuntário, e isso for oculto aos olhos da coletividade, e se fizerem, contra algum dos mandamentos do Senhor, aquilo que não se deve fazer, e forem culpados,'),(96124,4,3,4,14,'e o pecado que cometeram for notório, então a coletividade trará um novilho como oferta pelo pecado e o apresentará diante da tenda do encontro.'),(96125,4,3,4,15,'Os anciãos da congregação porão as mãos sobre a cabeça do novilho diante do Senhor; e o novilho será morto diante do Senhor.'),(96126,4,3,4,16,'Então o sacerdote ungido levará uma parte do sangue do novilho à tenda do encontro;'),(96127,4,3,4,17,'molhará o dedo no sangue e o aspergirá sete vezes diante do Senhor, diante do véu.'),(96128,4,3,4,18,'Depois, porá um pouco daquele sangue sobre os chifres do altar que está diante do Senhor, na tenda do encontro. Todo o restante do sangue ele derramará na base do altar do holocausto, que está à porta da tenda do encontro.'),(96129,4,3,4,19,'Tirará do novilho toda a gordura e a queimará sobre o altar,'),(96130,4,3,4,20,'e fará com este novilho como fez com o novilho da oferta pelo pecado. Assim, o sacerdote fará expiação por eles, e eles serão perdoados.'),(96131,4,3,4,21,'Depois, levará o novilho para fora do arraial e o queimará como queimou o primeiro novilho; é oferta pelo pecado da coletividade.'),(96132,4,3,4,22,' -  Quando um chefe pecar, fazendo de forma involuntária alguma das coisas que o Senhor, seu Deus, ordenou que não se fizessem, e se tornar culpado;'),(96133,4,3,4,23,'ou se o pecado em que ele caiu lhe for notificado, trará por sua oferta um bode sem defeito.'),(96134,4,3,4,24,'Porá a mão sobre a cabeça do bode e o matará no lugar onde são mortos os animais oferecidos em holocausto, diante do Senhor; é oferta pelo pecado.'),(96135,4,3,4,25,'Então o sacerdote, com o dedo, pegará um pouco do sangue da oferta pelo pecado e o porá sobre os chifres do altar do holocausto. Todo o restante do sangue derramará na base do altar do holocausto.'),(96136,4,3,4,26,'Como no caso do sacrifício pacífico, queimará toda a gordura sobre o altar. Assim, o sacerdote fará expiação por ele, no que se refere ao pecado, e este lhe será perdoado.'),(96137,4,3,4,27,' -  Se qualquer pessoa do povo da terra cometer pecado involuntário, por fazer alguma das coisas que o Senhor ordenou que não se fizessem, e se tornar culpada;'),(96138,4,3,4,28,'ou se o pecado em que ela caiu lhe for notificado, trará por sua oferta uma cabra sem defeito, pelo pecado que cometeu.'),(96139,4,3,4,29,'Porá a mão sobre a cabeça da oferta pelo pecado e matará o animal no lugar do holocausto.'),(96140,4,3,4,30,'Então o sacerdote, com o dedo, pegará um pouco do sangue da oferta e o porá sobre os chifres do altar do holocausto. Todo o restante do sangue derramará na base do altar.'),(96141,4,3,4,31,'Tirará toda a gordura, como se tira a gordura do sacrifício pacífico; o sacerdote a queimará sobre o altar como aroma agradável ao Senhor. Assim, o sacerdote fará expiação pela pessoa, e o pecado lhe será perdoado.'),(96142,4,3,4,32,' -  Mas, se trouxer uma cordeira como oferta pelo pecado, deverá trazer uma fêmea sem defeito.'),(96143,4,3,4,33,'Porá a mão sobre a cabeça da oferta pelo pecado e matará o animal como oferta pelo pecado, no lugar onde são mortos os animais oferecidos em holocausto.'),(96144,4,3,4,34,'Então o sacerdote, com o dedo, pegará um pouco do sangue da oferta pelo pecado e o porá sobre os chifres do altar do holocausto. Todo o restante do sangue derramará na base do altar.'),(96145,4,3,4,35,'O sacerdote tirará toda a gordura, como se tira a gordura do cordeiro do sacrifício pacífico, e a queimará sobre o altar, em cima das ofertas queimadas do Senhor. Assim, o sacerdote, por essa pessoa, fará expiação do pecado que ela cometeu, e o pecado lhe será perdoado.'),(96146,4,3,5,1,' -  Se alguém pecar porque, sendo testemunha de um fato que viu ou ficou sabendo, não o quis revelar, mesmo sob ameaça de maldição, essa pessoa levará a sua iniquidade.'),(96147,4,3,5,2,'Se alguém tocar em alguma coisa impura, como o cadáver de um animal impuro, seja de um animal selvagem, de um animal doméstico ou de um animal que rasteja pelo chão, ainda que não se dê conta disso, e se tornar impuro, então será culpado.'),(96148,4,3,5,3,'Se tocar a impureza de uma pessoa, seja qual for a impureza com que se faça impuro, e não se der conta disso, mas ficar sabendo depois, será culpado.'),(96149,4,3,5,4,'Se alguém jurar de forma precipitada, dizendo que vai fazer alguma coisa má ou boa, seja o que for que alguém pronuncie de forma precipitada com juramento, e ele não se der conta disso, mas ficar sabendo depois, culpado será numa destas coisas.'),(96150,4,3,5,5,'Quem for culpado numa destas coisas, confessará aquilo em que pecou.'),(96151,4,3,5,6,'Como sua oferta pela culpa, pelo pecado que cometeu, essa pessoa trará ao Senhor, do gado miúdo, uma cordeira ou uma cabrita como oferta pelo pecado; assim, o sacerdote, por essa pessoa, fará expiação do seu pecado.'),(96152,4,3,5,7,' -  Se as suas posses não lhe permitirem trazer uma cordeira, trará ao Senhor, como oferta pela culpa, pelo pecado que cometeu, duas rolinhas ou dois pombinhos: um como oferta pelo pecado, e o outro como holocausto.'),(96153,4,3,5,8,'Entregará as duas aves ao sacerdote, que primeiro oferecerá a ave que é oferta pelo pecado. O sacerdote destroncará a cabeça da ave, sem a separar do pescoço.'),(96154,4,3,5,9,'Do sangue da oferta pelo pecado aspergirá sobre a parede do altar, e o restante do sangue fará correr na base do altar; é oferta pelo pecado.'),(96155,4,3,5,10,'E da outra ave fará um holocausto, conforme o estabelecido. Assim, o sacerdote, por essa pessoa, fará oferta pelo pecado que ela cometeu, e o pecado lhe será perdoado.'),(96156,4,3,5,11,' -  Porém, se as suas posses não lhe permitirem trazer duas rolinhas ou dois pombinhos, então essa pessoa que pecou trará, por sua oferta, dois litros da melhor farinha como oferta pelo pecado; não derramará azeite sobre a farinha, nem lhe porá em cima incenso, pois é oferta pelo pecado.'),(96157,4,3,5,12,'Entregará a oferta ao sacerdote, e o sacerdote pegará um punhado da farinha como porção memorial e a queimará sobre o altar, em cima das ofertas queimadas ao Senhor; é oferta pelo pecado.'),(96158,4,3,5,13,'Assim, o sacerdote, por essa pessoa, fará oferta pelo pecado que cometeu em alguma destas coisas, e o pecado lhe será perdoado. O restante da farinha será do sacerdote, como no caso da oferta de cereais.'),(96159,4,3,5,14,'O Senhor disse a Moisés:'),(96160,4,3,5,15,' -  Se alguém cometer ofensa e pecar de forma involuntária nas coisas sagradas do Senhor, trará ao Senhor, por oferta, do rebanho, um carneiro sem defeito, conforme avaliação em prata, segundo o peso padrão do santuário, como oferta pela culpa.'),(96161,4,3,5,16,'Assim, restituirá o que tirou das coisas sagradas, e ainda acrescentará o seu quinto, e o dará ao sacerdote; assim, o sacerdote, com o carneiro da oferta pela culpa, fará expiação por essa pessoa, e o pecado lhe será perdoado.'),(96162,4,3,5,17,' -  Se alguma pessoa pecar e fizer contra algum dos mandamentos do Senhor aquilo que não se deve fazer, ainda que não tenha se dado conta disso, será culpada mesmo assim e levará a sua iniquidade.'),(96163,4,3,5,18,'E do rebanho trará ao sacerdote um carneiro sem defeito, conforme avaliação feita, para oferta pela culpa, e o sacerdote, por essa pessoa, fará expiação no que se refere ao erro que, de forma involuntária, cometeu, e lhe será perdoado.'),(96164,4,3,5,19,'É oferta pela culpa, pois certamente se tornou culpada diante do Senhor.'),(96165,4,3,6,1,'O Senhor falou a Moisés, dizendo:'),(96166,4,3,6,2,' -  Se uma pessoa pecar e cometer ofensa contra o Senhor, negando ao seu próximo o que este lhe deu em depósito, ou como penhor; ou se roubar, ou tiver usado de extorsão para com o seu próximo;'),(96167,4,3,6,3,'ou se, tendo achado um objeto perdido, negar com falso juramento que o achou, ou fizer alguma outra coisa de todas em que se costuma pecar,'),(96168,4,3,6,4,'será, pois, que, tendo pecado e ficado culpada, essa pessoa restituirá aquilo que roubou, ou que extorquiu, ou o depósito que lhe foi dado, ou o perdido que achou,'),(96169,4,3,6,5,'ou tudo aquilo sobre que jurou falsamente. Restituirá por inteiro e a isso ainda acrescentará a quinta parte. Entregará isso àquele a quem pertence no dia em que trouxer a oferta pela culpa.'),(96170,4,3,6,6,'E, por sua oferta pela culpa, trará, do rebanho, ao Senhor um carneiro sem defeito, devidamente avaliado, para a oferta pela culpa; trará o carneiro ao sacerdote.'),(96171,4,3,6,7,'E o sacerdote fará expiação por essa pessoa diante do Senhor, e ela será perdoada de qualquer dessas coisas que fez e que a tornou culpada.'),(96172,4,3,6,8,'O Senhor disse a Moisés:'),(96173,4,3,6,9,' -  Ordene a Arão e a seus filhos, dizendo: Esta é a lei a respeito do holocausto: o holocausto ficará sobre as brasas do altar toda a noite até pela manhã, e o fogo do altar nunca poderá ser apagado.'),(96174,4,3,6,10,'O sacerdote vestirá a sua túnica de linho e os calções de linho sobre a pele nua, e levantará a cinza, quando o fogo houver consumido o holocausto sobre o altar, e a colocará ao lado do altar.'),(96175,4,3,6,11,'Depois, despirá as suas vestes e porá outras roupas; e levará a cinza para fora do arraial a um lugar puro.'),(96176,4,3,6,12,' -  O fogo sempre ficará aceso sobre o altar; não deve ser apagado. O sacerdote acenderá lenha no altar cada manhã, e sobre ele porá em ordem o holocausto, e sobre ele queimará a gordura das ofertas pacíficas.'),(96177,4,3,6,13,'O fogo queimará continuamente sobre o altar; não deve ser apagado.'),(96178,4,3,6,14,' -  Esta é a lei a respeito da oferta de cereais: os filhos de Arão a oferecerão diante do Senhor, diante do altar.'),(96179,4,3,6,15,'Um dos sacerdotes pegará um punhado da melhor farinha da oferta de cereais com seu azeite e todo o incenso que está sobre a oferta de cereais e o queimará sobre o altar, como porção memorial de aroma agradável ao Senhor.'),(96180,4,3,6,16,'O restante da oferta Arão e seus filhos comerão. Deve ser comido sem fermento, em lugar santo; no pátio da tenda do encontro, o comerão.'),(96181,4,3,6,17,'Isso não poderá ser preparado com fermento; é a porção das minhas ofertas queimadas que dei aos sacerdotes; coisa santíssima é, como a oferta pelo pecado e a oferta pela culpa.'),(96182,4,3,6,18,'Todos os homens que são descendentes de Arão podem comer da oferta de cereais; estatuto perpétuo será para as gerações de vocês dentre as ofertas queimadas do Senhor; tudo o que tocar nelas será santo.'),(96183,4,3,6,19,'O Senhor disse a Moisés:'),(96184,4,3,6,20,' -  Esta é a oferta de Arão e de seus filhos, que oferecerão ao Senhor no dia em que aquele for ungido: dois litros da melhor farinha pela oferta contínua de cereais; metade dela será oferecida pela manhã, e a outra metade, à tarde.'),(96185,4,3,6,21,'Será feita numa assadeira, com azeite; traga-a bem amassada. Em pedaços cozidos você trará a oferta de cereais de aroma agradável ao Senhor.'),(96186,4,3,6,22,'Também o sacerdote, que entre os filhos de Arão for ungido em seu lugar, fará o mesmo; por estatuto perpétuo será de todo queimada ao Senhor.'),(96187,4,3,6,23,'Assim, toda a oferta de cereais trazida por um sacerdote será totalmente queimada; não poderá ser comida.'),(96188,4,3,6,24,'O Senhor disse a Moisés:'),(96189,4,3,6,25,' -  Fale a Arão e a seus filhos, dizendo: Esta é a lei a respeito da oferta pelo pecado: o animal que é oferta pelo pecado será morto no lugar onde são mortos os animais oferecidos em holocausto, diante do Senhor; coisa santíssima é.'),(96190,4,3,6,26,'O sacerdote que a oferecer pelo pecado a comerá; no lugar santo se comerá, no pátio da tenda do encontro.'),(96191,4,3,6,27,'Tudo o que tocar a carne da oferta será santo; se alguém aspergir desse sangue sobre a sua roupa, você terá de lavar aquilo sobre que o sangue caiu, no lugar santo.'),(96192,4,3,6,28,'E o vaso de barro em que a carne for cozida será quebrado; porém, se for cozida num vaso de bronze, o vaso deverá ser esfregado e lavado com água.'),(96193,4,3,6,29,'Somente os homens da linhagem sacerdotal poderão comer dessa carne; coisa santíssima é.'),(96194,4,3,6,30,'Porém não se comerá nenhuma oferta pelo pecado, cujo sangue se traz à tenda do encontro, para fazer expiação no santuário; essa terá de ser queimada no fogo.'),(96195,4,3,7,1,' -  Esta é a lei a respeito da oferta pela culpa; coisa santíssima é.'),(96196,4,3,7,2,'O animal que é oferta pelo pecado será morto no lugar onde são mortos os animais oferecidos em holocausto, e o seu sangue será aspergido sobre o altar, ao redor.'),(96197,4,3,7,3,'Dessa oferta se oferecerá toda a gordura, a cauda e a gordura que cobre as entranhas;'),(96198,4,3,7,4,'também ambos os rins e a gordura que está sobre eles, junto aos lombos; e a membrana sobre o fígado, que deve ser tirada com os rins.'),(96199,4,3,7,5,'O sacerdote o queimará sobre o altar em oferta queimada ao Senhor; é oferta pela culpa.'),(96200,4,3,7,6,'Todos os homens da linhagem sacerdotal podem comer dela; no lugar santo, se comerá; coisa santíssima é.'),(96201,4,3,7,7,' -  Como a oferta pelo pecado, assim será a oferta pela culpa; uma única lei haverá para elas: será do sacerdote que, com ela, fizer expiação.'),(96202,4,3,7,8,'O sacerdote que oferecer o holocausto de alguém terá o couro do holocausto que oferece.'),(96203,4,3,7,9,'Também toda oferta de cereais que for assada no forno, ou que se preparar na frigideira e na assadeira, será do sacerdote que a oferece.'),(96204,4,3,7,10,'Toda oferta de cereais amassada com azeite ou seca será de todos os filhos de Arão; cada um receberá a sua parte.'),(96205,4,3,7,11,' -  Esta é a lei a respeito das ofertas pacíficas que alguém pode oferecer ao Senhor.'),(96206,4,3,7,12,'Se fizer por ação de graças, com a oferta de ação de graças trará bolos sem fermento amassados com azeite, pãezinhos sem fermento bem finos e untados com azeite e bolos feitos com a melhor farinha bem amassados com azeite.'),(96207,4,3,7,13,'Com os bolos trará, por sua oferta, pão levedado, com o sacrifício de sua oferta pacífica por ação de graças.'),(96208,4,3,7,14,'E, de toda oferta, trará um bolo por oferta ao Senhor, que será do sacerdote que aspergir o sangue da oferta pacífica.'),(96209,4,3,7,15,'Mas a carne do sacrifício de ação de graças da sua oferta pacífica se comerá no dia do seu oferecimento; nada se deixará dela até a manhã seguinte.'),(96210,4,3,7,16,' -  E, se o sacrifício da oferta de alguém for voto ou oferta voluntária, no dia em que oferecer o seu sacrifício se comerá; e o que dele ficar também poderá ser comido no dia seguinte.'),(96211,4,3,7,17,'Porém o que ainda restar da carne do sacrifício ao terceiro dia, será queimado.'),(96212,4,3,7,18,'Se da carne do sacrifício pacífico se comer ao terceiro dia, aquele que a ofereceu não será aceito, nem lhe será atribuído o sacrifício; coisa abominável será, e a pessoa que dela comer levará a sua iniquidade.'),(96213,4,3,7,19,' -  A carne que tocar alguma coisa impura não se comerá; será queimada. Quem estiver puro poderá comer a carne do sacrifício.'),(96214,4,3,7,20,'Porém, se alguma pessoa, tendo sobre si impureza, comer a carne do sacrifício pacífico, que é do Senhor, será eliminada do meio do seu povo.'),(96215,4,3,7,21,'Se uma pessoa tocar alguma coisa impura, como impureza humana, ou um animal impuro, ou qualquer impureza abominável, e comer da carne do sacrifício pacífico, que é do Senhor, será eliminada do meio do seu povo.'),(96216,4,3,7,22,'O Senhor disse a Moisés:'),(96217,4,3,7,23,' -  Fale aos filhos de Israel, dizendo: Não comam gordura de boi, nem de carneiro, nem de cabra.'),(96218,4,3,7,24,'A gordura do animal que morre por si mesmo e a do animal que é dilacerado por feras podem servir para qualquer outro uso, mas de maneira nenhuma poderá ser comida.'),(96219,4,3,7,25,'Quem comer a gordura do animal, do qual se trouxer ao Senhor oferta queimada, será eliminado do meio do seu povo.'),(96220,4,3,7,26,' -  Não comam sangue em qualquer das suas habitações, quer seja sangue de aves, quer seja sangue de gado.'),(96221,4,3,7,27,'Toda pessoa que comer algum sangue será eliminada do meio do seu povo.'),(96222,4,3,7,28,'O Senhor disse a Moisés:'),(96223,4,3,7,29,' -  Fale aos filhos de Israel, dizendo: Quem oferecer ao Senhor o seu sacrifício pacífico trará a sua oferta ao Senhor. Do seu sacrifício pacífico'),(96224,4,3,7,30,'trará com suas próprias mãos as ofertas queimadas do Senhor. Trará a gordura do peito com o peito, para movê-lo por oferta movida diante do Senhor.'),(96225,4,3,7,31,'O sacerdote queimará a gordura sobre o altar, porém o peito será de Arão e de seus filhos.'),(96226,4,3,7,32,'Também a coxa direita vocês deverão dar ao sacerdote como oferta tirada dos sacrifícios pacíficos que vocês oferecem.'),(96227,4,3,7,33,'Aquele dos filhos de Arão que oferecer o sangue do sacrifício pacífico e a gordura, esse terá a coxa direita por sua porção.'),(96228,4,3,7,34,'Porque tomei dos filhos de Israel, dos seus sacrifícios pacíficos, o peito que é movido e a coxa da oferta e os dei a Arão, o sacerdote, e a seus filhos, por direito perpétuo dos filhos de Israel.'),(96229,4,3,7,35,'Esta é a porção de Arão e a porção de seus filhos, das ofertas queimadas do Senhor, no dia em que foram apresentados para oficiarem como sacerdotes ao Senhor.'),(96230,4,3,7,36,'Isto é o que o Senhor ordenou que os filhos de Israel dessem a eles, no dia em que os ungiu; estatuto perpétuo é de geração em geração.'),(96231,4,3,7,37,'Esta é a lei a respeito do holocausto, da oferta de cereais, da oferta pelo pecado, da oferta pela culpa, da consagração e do sacrifício pacífico,'),(96232,4,3,7,38,'que o Senhor ordenou a Moisés no monte Sinai, no dia em que ordenou aos filhos de Israel que oferecessem as suas ofertas ao Senhor, no deserto do Sinai.'),(96233,4,3,8,1,'O Senhor disse a Moisés:'),(96234,4,3,8,2,' -  Leve Arão e os filhos dele, as vestes, o óleo da unção, o novilho da oferta pelo pecado, os dois carneiros e o cesto dos pães sem fermento'),(96235,4,3,8,3,'e reúna toda a congregação à porta da tenda do encontro.'),(96236,4,3,8,4,'Moisés fez como o Senhor lhe havia ordenado, e a congregação se reuniu à porta da tenda do encontro.'),(96237,4,3,8,5,'Então Moisés disse à congregação:  -  Isto é o que o Senhor ordenou que se fizesse.'),(96238,4,3,8,6,'E fez com que Arão e os filhos dele se aproximassem e mandou que se lavassem com água.'),(96239,4,3,8,7,'Vestiu Arão com a túnica, cingiu-o com o cinto e pôs sobre ele a sobrepeliz. Também pôs sobre ele a estola sacerdotal, cingiu-o com o cinto de obra esmerada da estola sacerdotal e o ajustou com esse cinto.'),(96240,4,3,8,8,'Depois, colocou-lhe o peitoral, pondo no peitoral o Urim e o Tumim;'),(96241,4,3,8,9,'e lhe pôs a mitra na cabeça e, na mitra, na sua parte dianteira, pôs a lâmina de ouro, a coroa sagrada, como o Senhor havia ordenado a Moisés.'),(96242,4,3,8,10,'Então Moisés pegou o óleo da unção, ungiu o tabernáculo e tudo o que havia nele e o consagrou.'),(96243,4,3,8,11,'Sete vezes ele aspergiu do óleo sobre o altar e ungiu o altar e todos os seus utensílios, bem como a bacia e o seu suporte, para os consagrar.'),(96244,4,3,8,12,'Depois, derramou do óleo da unção sobre a cabeça de Arão e ungiu-o, para consagrá-lo.'),(96245,4,3,8,13,'Também Moisés fez chegar os filhos de Arão, vestiu-lhes as túnicas, cingiu-os com o cinto e atou-lhes os turbantes, como o Senhor lhe havia ordenado.'),(96246,4,3,8,14,'Então fez chegar o novilho da oferta pelo pecado; e Arão e os seus filhos puseram as mãos sobre a cabeça do novilho da oferta pelo pecado.'),(96247,4,3,8,15,'Moisés matou o novilho, pegou um pouco do sangue, pôs isso, com o dedo, sobre os chifres do altar ao redor e purificou o altar. Depois, derramou o resto do sangue na base do altar e o consagrou, para fazer expiação por ele.'),(96248,4,3,8,16,'Depois, pegou toda a gordura que está sobre as entranhas, a membrana do fígado, os dois rins e sua gordura; e Moisés os queimou sobre o altar.'),(96249,4,3,8,17,'Mas queimou o novilho com o seu couro, a sua carne e o seu excremento fora do arraial, como o Senhor havia ordenado a Moisés.'),(96250,4,3,8,18,'Depois, fez chegar o carneiro do holocausto; e Arão e seus filhos puseram as mãos sobre a cabeça do carneiro.'),(96251,4,3,8,19,'Moisés matou o carneiro e aspergiu o sangue sobre o altar, ao redor.'),(96252,4,3,8,20,'Cortou também o carneiro em pedaços; e Moisés queimou a cabeça, os pedaços e a gordura.'),(96253,4,3,8,21,'Porém as entranhas e as pernas lavou com água; e Moisés queimou todo o carneiro sobre o altar; era holocausto de aroma agradável, oferta queimada ao Senhor, como o Senhor havia ordenado a Moisés.'),(96254,4,3,8,22,'Então fez chegar o outro carneiro, o carneiro da consagração; e Arão e seus filhos puseram as mãos sobre a cabeça do carneiro.'),(96255,4,3,8,23,'Moisés matou o carneiro, pegou um pouco do sangue e o pôs sobre a ponta da orelha direita de Arão, sobre o polegar da sua mão direita e sobre o polegar do seu pé direito.'),(96256,4,3,8,24,'Também fez chegar os filhos de Arão; pôs daquele sangue sobre a ponta da orelha direita deles, sobre o polegar da mão direita e sobre o polegar do pé direito; e Moisés aspergiu o resto do sangue sobre o altar, ao redor.'),(96257,4,3,8,25,'Pegou a gordura, a cauda, toda a gordura que está nas entranhas, a membrana do fígado, ambos os rins, a sua gordura e a coxa direita.'),(96258,4,3,8,26,'Também do cesto dos pães sem fermento, que estava diante do Senhor, pegou um bolo sem fermento, um bolo de pão azeitado e um pãozinho achatado e os pôs sobre a gordura e sobre a coxa direita.'),(96259,4,3,8,27,'E tudo isso pôs nas mãos de Arão e de seus filhos e o moveu por oferta movida diante do Senhor.'),(96260,4,3,8,28,'Depois, Moisés o tomou das mãos deles e o queimou no altar sobre o holocausto; era uma oferta da consagração, por aroma agradável, oferta queimada ao Senhor.'),(96261,4,3,8,29,'Moisés pegou o peito e moveu-o por oferta movida diante do Senhor; era a porção que cabia a Moisés, do carneiro da consagração, como o Senhor lhe havia ordenado.'),(96262,4,3,8,30,'Moisés pegou também um pouco do óleo da unção e um pouco do sangue que estava sobre o altar e aspergiu sobre Arão e as suas vestes, bem como sobre os filhos de Arão e as suas vestes; e consagrou Arão e as vestes dele bem como os filhos de Arão e as vestes deles.'),(96263,4,3,8,31,'Moisés disse a Arão e aos seus filhos:  -  Cozinhem a carne diante da porta da tenda do encontro e a comam ali junto com o pão que está no cesto da consagração, como tenho ordenado, dizendo: ´Arão e seus filhos a comerão.'),(96264,4,3,8,32,'Mas o que restar da carne e do pão vocês devem queimar.`'),(96265,4,3,8,33,'Não se afastem da porta da tenda do encontro por sete dias, até o dia em que se cumprirem os dias da consagração de vocês; porque o Senhor consagrará vocês durante sete dias.'),(96266,4,3,8,34,'Como se fez neste dia, assim o Senhor ordenou que se fizesse, em expiação por vocês.'),(96267,4,3,8,35,'Fiquem, pois, à porta da tenda do encontro dia e noite, por sete dias, e observem as prescrições do Senhor, para que não morram; porque assim me foi ordenado.'),(96268,4,3,8,36,'E Arão e seus filhos fizeram todas as coisas que o Senhor havia ordenado por meio de Moisés.'),(96269,4,3,9,1,'No oitavo dia, Moisés chamou Arão e os filhos dele, e os anciãos de Israel'),(96270,4,3,9,2,'e disse a Arão:  -  Pegue um bezerro, para oferta pelo pecado, e um carneiro, para holocausto, ambos sem defeito, e apresente-os ao Senhor.'),(96271,4,3,9,3,'Depois, você dirá aos filhos de Israel: ´Tragam um bode, para oferta pelo pecado, um bezerro e um cordeiro, ambos de um ano e sem defeito, como holocausto;'),(96272,4,3,9,4,'e um boi e um carneiro, por oferta pacífica, para sacrificar diante do Senhor, e oferta de cereais amassada com azeite; porque hoje o Senhor aparecerá a vocês.`'),(96273,4,3,9,5,'Então trouxeram o que Moisés havia ordenado, diante da tenda do encontro, e toda a congregação se aproximou e se pôs diante do Senhor.'),(96274,4,3,9,6,'Então Moisés disse:  -  Isto é o que o Senhor ordenou que vocês fizessem, e a glória do Senhor aparecerá a vocês.'),(96275,4,3,9,7,'Depois Moisés disse a Arão:  -  Aproxime-se do altar, faça a sua oferta pelo pecado e o seu holocausto; e faça expiação por você mesmo e pelo povo; depois, faça a oferta do povo e a expiação por ele, como o Senhor ordenou.'),(96276,4,3,9,8,'Arão se aproximou do altar e matou o bezerro da oferta pelo pecado que estava oferecendo por si mesmo.'),(96277,4,3,9,9,'Os filhos de Arão trouxeram-lhe o sangue; ele molhou o dedo no sangue e o pôs sobre os chifres do altar; e o resto do sangue derramou na base do altar.'),(96278,4,3,9,10,'Mas queimou sobre o altar a gordura, os rins e a membrana do fígado da oferta pelo pecado, como o Senhor havia ordenado a Moisés.'),(96279,4,3,9,11,'Porém a carne e o couro queimou fora do arraial.'),(96280,4,3,9,12,'Depois, Arão matou o animal para o holocausto, e os filhos de Arão lhe entregaram o sangue, e ele o aspergiu sobre o altar, ao redor.'),(96281,4,3,9,13,'Também lhe entregaram o holocausto nos seus pedaços, com a cabeça; e queimou-o sobre o altar.'),(96282,4,3,9,14,'E lavou as entranhas e as pernas e as queimou sobre o holocausto, no altar.'),(96283,4,3,9,15,'Depois, apresentou a oferta do povo, e, pegando o bode da oferta pelo pecado, que era pelo povo, o matou e o preparou por oferta pelo pecado, como tinha feito com o primeiro.'),(96284,4,3,9,16,'Também apresentou o holocausto e o ofereceu segundo o rito.'),(96285,4,3,9,17,'Apresentou a oferta de cereais, e dela pegou um punhado e queimou sobre o altar, além do holocausto da manhã.'),(96286,4,3,9,18,'Depois, Arão matou o boi e o carneiro em sacrifício pacífico, que era pelo povo; e os filhos de Arão entregaram-lhe o sangue, que aspergiu sobre o altar, ao redor.'),(96287,4,3,9,19,'Entregaram-lhe também a gordura do boi e do carneiro, a cauda, o que cobre as entranhas, os rins e a membrana do fígado.'),(96288,4,3,9,20,'E puseram a gordura sobre o peito dos animais, e ele a queimou sobre o altar;'),(96289,4,3,9,21,'mas o peito e a coxa direita Arão moveu por oferta movida diante do Senhor, como Moisés havia ordenado.'),(96290,4,3,9,22,'Depois, Arão levantou as mãos para o povo e o abençoou; então desceu do altar, havendo feito a oferta pelo pecado, o holocausto e a oferta pacífica.'),(96291,4,3,9,23,'Então Moisés e Arão entraram na tenda do encontro. Quando saíram, abençoaram o povo; e a glória do Senhor apareceu a todo o povo.'),(96292,4,3,9,24,'E eis que, saindo fogo de diante do Senhor, consumiu o holocausto e a gordura sobre o altar. Quando todo o povo viu isso, deu gritos de alegria e se prostrou com o rosto em terra.'),(96293,4,3,10,1,'Nadabe e Abiú, filhos de Arão, tomaram cada um o seu incensário, puseram fogo dentro deles, e sobre o fogo colocaram incenso; e trouxeram fogo estranho diante da face do Senhor, algo que ele não lhes havia ordenado.'),(96294,4,3,10,2,'Então saiu fogo de diante do Senhor e os consumiu; e morreram diante do Senhor.'),(96295,4,3,10,3,'E Moisés disse a Arão:  -  Isto é o que o Senhor disse: ´Mostrarei a minha santidade naqueles que se aproximam de mim e serei glorificado diante de todo o povo.` Porém Arão se calou.'),(96296,4,3,10,4,'Então Moisés chamou Misael e Elzafã, filhos de Uziel, tio de Arão, e disse-lhes:  -  Venham e tirem os seus parentes de diante do santuário, e levem-nos para fora do arraial.'),(96297,4,3,10,5,'Chegaram-se, pois, e os levaram nas suas túnicas para fora do arraial, como Moisés tinha dito.'),(96298,4,3,10,6,'Moisés disse a Arão e aos seus filhos Eleazar e Itamar:  -  Não deixem os cabelos sem pentear, nem rasguem as suas roupas, para que vocês não morram, nem venha grande ira sobre toda a congregação; mas os seus irmãos, toda a casa de Israel, poderão lamentar o fogo que o Senhor causou.'),(96299,4,3,10,7,'Não se afastem da porta da tenda do encontro, para que vocês não morram; porque sobre vocês está o óleo da unção do Senhor. E fizeram conforme a palavra de Moisés.'),(96300,4,3,10,8,'Então o Senhor falou a Arão, dizendo:'),(96301,4,3,10,9,' -  Você e seus filhos não devem beber vinho ou bebida forte, quando entrarem na tenda do encontro, para que não morram. Isso será estatuto perpétuo entre as suas gerações,'),(96302,4,3,10,10,'para que vocês façam diferença entre o santo e o profano e entre o impuro e o puro'),(96303,4,3,10,11,'e para ensinarem aos filhos de Israel todos os estatutos que o Senhor lhes tem falado por meio de Moisés.'),(96304,4,3,10,12,'Moisés disse a Arão e aos filhos deste, Eleazar e Itamar, que ficaram vivos:  -  Peguem a oferta de cereais que restou das ofertas queimadas ao Senhor, e comam-na, sem fermento, junto ao altar, porque coisa santíssima é.'),(96305,4,3,10,13,'Comam-na em lugar santo, porque é a porção que foi dada a vocês e aos seus filhos, das ofertas queimadas do Senhor; porque assim me foi ordenado.'),(96306,4,3,10,14,'Também o peito da oferta movida e a coxa da oferta vocês devem comer em lugar puro, você, seus filhos e suas filhas, porque foram dados por sua porção e por porção de seus filhos, dos sacrifícios pacíficos dos filhos de Israel.'),(96307,4,3,10,15,'Trarão a coxa da oferta e o peito da oferta movida com as ofertas queimadas de gordura, para mover por oferta movida diante do Senhor; esta é a porção que foi dada a você e aos seus filhos, por estatuto perpétuo, como o Senhor tem ordenado.'),(96308,4,3,10,16,'Moisés procurou diligentemente o bode da oferta pelo pecado, e eis que já tinha sido queimado. Por isso, Moisés indignou-se contra Eleazar e contra Itamar, os filhos de Arão que ficaram vivos, e disse:'),(96309,4,3,10,17,' -  Por que vocês não comeram a oferta pelo pecado no lugar santo? Pois coisa santíssima é; e o Senhor a deu a vocês, para levarem a iniquidade da congregação, para fazerem expiação por eles diante do Senhor.'),(96310,4,3,10,18,'Eis que desta oferta o sangue não foi trazido para dentro do santuário; certamente vocês deviam tê-la comido no santuário, como eu havia ordenado.'),(96311,4,3,10,19,'Arão respondeu a Moisés:  -  Eis que hoje meus filhos ofereceram a sua oferta pelo pecado e o seu holocausto diante do Senhor, e mesmo assim tais coisas me aconteceram. Se eu hoje tivesse comido a oferta pelo pecado, será que isso teria sido aceito aos olhos do Senhor?'),(96312,4,3,10,20,'Quando Moisés ouviu isso, deu-se por satisfeito.'),(96313,4,3,11,1,'O Senhor falou a Moisés e a Arão, dizendo-lhes:'),(96314,4,3,11,2,' -  Digam aos filhos de Israel: De todos os animais que existem sobre a terra são estes que vocês podem comer:'),(96315,4,3,11,3,'todos os que têm unhas fendidas, cujo casco se divide em dois e que ruminam, esses vocês podem comer.'),(96316,4,3,11,4,'Mas dos que ruminam ou dos que têm casco dividido são estes que vocês não podem comer: o camelo, que rumina, mas não tem casco dividido; este será impuro para vocês;'),(96317,4,3,11,5,'o arganaz, porque rumina, mas não tem casco dividido; este será impuro para vocês;'),(96318,4,3,11,6,'a lebre, porque rumina, mas não tem casco dividido; esta será impura para vocês.'),(96319,4,3,11,7,'Também o porco, porque tem unhas fendidas e o casco dividido, mas não rumina; este será impuro para vocês;'),(96320,4,3,11,8,'não comam da sua carne, nem toquem no seu cadáver. Estes animais serão impuros para vocês.'),(96321,4,3,11,9,' -  De todos os animais que há nas águas vocês podem comer os seguintes: todo o que tem barbatanas e escamas, nos mares e nos rios; esses vocês podem comer.'),(96322,4,3,11,10,'Porém todo o que não tem barbatanas nem escamas, nos mares e nos rios, todos os que enxameiam as águas e todo ser vivo que há nas águas, estes serão abominação para vocês.'),(96323,4,3,11,11,'Vocês devem considerá-los uma abominação; não comam da sua carne e abominem o cadáver desses animais.'),(96324,4,3,11,12,'Todo o que nas águas não tem barbatanas ou escamas será abominação para vocês.'),(96325,4,3,11,13,' -  Das aves, estas vocês abominarão; não se comerão, serão abominação: a águia, o urubu e a águia marinha;'),(96326,4,3,11,14,'o milhano e o falcão, segundo a sua espécie;'),(96327,4,3,11,15,'todo corvo, segundo a sua espécie;'),(96328,4,3,11,16,'o avestruz, a coruja, a gaivota, o gavião, segundo a sua espécie;'),(96329,4,3,11,17,'o mocho, o corvo marinho, a íbis,'),(96330,4,3,11,18,'a gralha, o pelicano, o abutre,'),(96331,4,3,11,19,'a cegonha, a garça, segundo a sua espécie; a poupa e o morcego.'),(96332,4,3,11,20,' -  Todo inseto que voa e que anda sobre quatro pés será abominação para vocês.'),(96333,4,3,11,21,'Mas de todo inseto que voa, que anda sobre quatro pés, cujas pernas traseiras são mais compridas, para saltar com elas sobre a terra, estes vocês podem comer.'),(96334,4,3,11,22,'Deles, vocês podem comer estes: a locusta, segundo a sua espécie; o gafanhoto devorador, segundo a sua espécie; o grilo, segundo a sua espécie; e o gafanhoto, segundo a sua espécie.'),(96335,4,3,11,23,'Mas todos os outros insetos que voam e que têm quatro pés serão abominação para vocês.'),(96336,4,3,11,24,' -  E por estes vocês se tornam impuros; quem tocar o cadáver deles ficará impuro até a tarde.'),(96337,4,3,11,25,'Quem levar o cadáver desses animais deverá lavar as suas roupas e ficará impuro até a tarde.'),(96338,4,3,11,26,'Todo animal que tem unhas fendidas, mas o casco não dividido em dois e não rumina deve ser considerado impuro por vocês; quem tocar neles ficará impuro.'),(96339,4,3,11,27,'Todo animal quadrúpede que anda na planta dos pés será impuro para vocês; quem tocar o cadáver desses animais ficará impuro até a tarde.'),(96340,4,3,11,28,'E quem levar o cadáver desses animais deverá lavar as suas roupas e ficará impuro até a tarde; esses animais serão impuros para vocês.'),(96341,4,3,11,29,' -  Entre o enxame de criaturas que se movem sobre a terra, estas serão impuras para vocês: a doninha, o rato, o lagarto, segundo a sua espécie;'),(96342,4,3,11,30,'o geco, o crocodilo da terra, a lagartixa, o lagarto da areia e o camaleão.'),(96343,4,3,11,31,'Entre todas as criaturas que se movem sobre a terra, estas vocês devem considerar impuras; quem tocar nelas, estando elas mortas, ficará impuro até a tarde.'),(96344,4,3,11,32,'E tudo aquilo sobre que cair qualquer um desses animais, estando eles mortos, ficará impuro, seja vaso de madeira, roupa, pele, pano de saco ou qualquer instrumento com que se faz alguma obra; deverá ser posto em água e ficará impuro até a tarde; depois, ficará puro.'),(96345,4,3,11,33,'E todo vaso de barro, dentro do qual cair alguma coisa deles, tudo o que houver nele ficará impuro; o vaso deverá ser quebrado.'),(96346,4,3,11,34,'Todo alimento que se come, preparado com aquela água, ficará impuro; e todo líquido que se bebe, se estiver naquele vaso, ficará impuro.'),(96347,4,3,11,35,'E aquilo sobre o que cair alguma coisa do seu corpo morto ficará impuro; se for um forno ou um fogareiro de barro, serão quebrados; são impuros; portanto, vocês os devem considerar impuros.'),(96348,4,3,11,36,'Porém a fonte ou cisterna, em que se recolhem águas, será pura; mas quem tocar no cadáver desses animais ficará impuro.'),(96349,4,3,11,37,'Se do seu cadáver cair alguma coisa sobre alguma semente de semear, esta estará pura;'),(96350,4,3,11,38,'mas, se alguém derramar água sobre a semente, e, se do cadáver cair alguma coisa sobre ela, será impura para vocês.'),(96351,4,3,11,39,' -  Se morrer algum dos animais que vocês podem comer, quem tocar no seu cadáver ficará impuro até a tarde.'),(96352,4,3,11,40,'Quem comer do cadáver desse animal lavará as suas roupas e ficará impuro até a tarde; e quem levar o corpo morto desse animal deverá lavar as suas roupas e ficará impuro até a tarde.'),(96353,4,3,11,41,' -  Também dos que se movem sobre a terra, todo animal que rasteja sobre o chão será impuro; não se comerá.'),(96354,4,3,11,42,'Tudo o que anda sobre o ventre, e tudo o que anda sobre quatro pés ou que tem muitos pés, entre todas as criaturas que se movem sobre a terra, não comam, porque são abominação.'),(96355,4,3,11,43,'Não se façam abomináveis por nenhuma dessas criaturas, nem se contaminem por meio delas, para que vocês não fiquem impuros.'),(96356,4,3,11,44,'Eu sou o Senhor, o Deus de vocês; portanto, consagrem-se e sejam santos, porque eu sou santo; e não se contaminem por nenhuma dessas criaturas que rastejam sobre o chão, entre todas as criaturas que se movem sobre a terra.'),(96357,4,3,11,45,'Eu sou o Senhor, que os tirei da terra do Egito, para que eu seja o Deus de vocês; portanto, sejam santos, porque eu sou santo.'),(96358,4,3,11,46,' -  Esta é a lei a respeito dos animais, das aves, de todo ser vivo que se move nas águas e de toda criatura que rasteja sobre o chão,'),(96359,4,3,11,47,'para fazer diferença entre o impuro e o puro e entre os animais que podem ser comidos e os animais que não podem ser comidos.'),(96360,4,3,12,1,'O Senhor disse a Moisés:'),(96361,4,3,12,2,' -  Diga aos filhos de Israel: Se uma mulher conceber e tiver um menino, ficará impura durante sete dias; como nos dias da sua menstruação, ficará impura.'),(96362,4,3,12,3,'E, no oitavo dia, o menino será circuncidado.'),(96363,4,3,12,4,'Depois, ela ficará trinta e três dias a purificar-se do seu sangue; nenhuma coisa santa tocará, nem entrará no santuário até que se cumpram os dias da sua purificação.'),(96364,4,3,12,5,'Mas, se tiver uma menina, ficará impura durante duas semanas, como na sua menstruação; depois, ficará sessenta e seis dias a purificar-se do seu sangue.'),(96365,4,3,12,6,' -  E, cumpridos os dias da sua purificação pelo nascimento de um filho ou de uma filha, trará ao sacerdote, à porta da tenda do encontro, um cordeiro de um ano, por holocausto, e um pombinho ou uma rolinha, por oferta pelo pecado;'),(96366,4,3,12,7,'o sacerdote oferecerá esse sacrifício diante do Senhor e, pela mulher, fará expiação; e ela será purificada do fluxo do seu sangue. Esta é a lei a respeito da que der à luz um menino ou uma menina.'),(96367,4,3,12,8,'Mas, se as suas posses não lhe permitirem trazer um cordeiro, então a mulher trará duas rolinhas ou dois pombinhos, um para o holocausto e o outro para a oferta pelo pecado; assim, o sacerdote fará expiação pela mulher, e ela ficará pura.'),(96368,4,3,13,1,'O Senhor disse a Moisés e a Arão:'),(96369,4,3,13,2,' -  Quando uma pessoa tiver na sua pele inchação, pústula ou mancha lustrosa, e isto se tornar na sua pele como praga de lepra, essa pessoa será levada a Arão, o sacerdote, ou a um de seus filhos, sacerdotes.'),(96370,4,3,13,3,'O sacerdote examinará a praga na pele, e, se os pelos na praga se tornaram brancos e a praga parecer mais profunda do que a pele da sua carne, é praga de lepra; o sacerdote examinará a pessoa e a declarará impura.'),(96371,4,3,13,4,'Se a mancha lustrosa na pele for branca e não parecer mais profunda do que a pele, e os pelos não se tornaram brancos, então o sacerdote encerrará por sete dias a pessoa que tem a praga.'),(96372,4,3,13,5,'No sétimo dia, o sacerdote a examinará. Se, na opinião dele, a praga tiver parado e não se espalhou na pele daquela pessoa, então o sacerdote a encerrará por mais sete dias.'),(96373,4,3,13,6,'No sétimo dia, o sacerdote a examinará outra vez. Se a lepra se tornou pálida e não se espalhou na pele, então o sacerdote a declarará pura; é apenas uma pústula. A pessoa lavará as suas roupas e estará pura.'),(96374,4,3,13,7,'Mas, se a pústula se espalha muito na pele, depois que a pessoa se mostrou ao sacerdote para a sua purificação, terá de se mostrar outra vez ao sacerdote.'),(96375,4,3,13,8,'Este a examinará, e se a pústula tiver se alastrado pela pele, o sacerdote declarará que a pessoa está impura; é lepra.'),(96376,4,3,13,9,' -  Quando uma pessoa tiver praga de lepra, será levada ao sacerdote.'),(96377,4,3,13,10,'Este a examinará, e, se houver inchação branca na pele, a qual tornou brancos os pelos, e houver carne viva na inchação,'),(96378,4,3,13,11,'é lepra crônica na pele; portanto, o sacerdote declarará que a pessoa está impura; não encerrará essa pessoa, porque está impura.'),(96379,4,3,13,12,'Se a lepra se espalhar de todo na pele e cobrir a pele da pessoa que tem a lepra, desde a cabeça até os pés, quanto podem ver os olhos do sacerdote,'),(96380,4,3,13,13,'então este a examinará. Se a lepra cobriu toda a carne, o sacerdote declarará que a pessoa que tem a mancha está pura; a lepra tornou-se branca; a pessoa está pura.'),(96381,4,3,13,14,'Mas, no dia em que aparecer nela carne viva, será impura.'),(96382,4,3,13,15,'Ao ver a carne viva, o sacerdote declarará que a pessoa está impura; a carne viva é impura; é lepra.'),(96383,4,3,13,16,'Se a carne viva mudar e ficar de novo branca, então a pessoa virá ao sacerdote,'),(96384,4,3,13,17,'e este a examinará. Se a lepra se tornou branca, então o sacerdote declarará que a pessoa que tem a praga está pura.'),(96385,4,3,13,18,' -  Quando sarar a carne em cuja pele houver uma úlcera,'),(96386,4,3,13,19,'e no lugar da úlcera aparecer uma inchação branca ou mancha lustrosa, de um branco que puxa para o vermelho, a pessoa terá de se mostrar ao sacerdote.'),(96387,4,3,13,20,'O sacerdote examinará a inchação, e, se ela parece mais profunda do que a pele, e os seus pelos se tornaram brancos, o sacerdote declarará que a pessoa está impura; é praga de lepra, que brotou da úlcera.'),(96388,4,3,13,21,'Porém, se o sacerdote a examinar, e nela não houver pelos brancos, e ela não estiver mais profunda do que a pele, porém pálida, então o sacerdote encerrará essa pessoa por sete dias.'),(96389,4,3,13,22,'Se a inchação se espalhar na pele, o sacerdote declarará que a pessoa está impura; é lepra.'),(96390,4,3,13,23,'Mas, se a mancha lustrosa parar no seu lugar, não se espalhando, é cicatriz da úlcera; o sacerdote, pois, declarará que a pessoa está pura.'),(96391,4,3,13,24,' -  Quando, na pele, houver queimadura de fogo, e a carne viva da queimadura se tornar em mancha lustrosa, de um branco que puxa para o vermelho ou para o branco,'),(96392,4,3,13,25,'o sacerdote a examinará. Se os pelos da mancha lustrosa se tornaram brancos, e ela parece mais profunda do que a pele, é lepra que brotou na queimadura. O sacerdote declarará que a pessoa está impura; é a praga de lepra.'),(96393,4,3,13,26,'Porém, se o sacerdote a examinar, e não houver pelos brancos na mancha lustrosa, e ela não estiver mais profunda do que a pele, mas for de cor pálida, o sacerdote encerrará a pessoa por sete dias.'),(96394,4,3,13,27,'Depois, no sétimo dia, o sacerdote a examinará, e, se a mancha tiver se alastrado pela pele, o sacerdote declarará que a pessoa está impura; é praga de lepra.'),(96395,4,3,13,28,'Mas, se a mancha lustrosa parar no seu lugar e não se espalhar na pele, mas se tornou pálida, é inchação da queimadura; portanto, o sacerdote declarará que a pessoa está pura, porque é cicatriz da queimadura.'),(96396,4,3,13,29,' -  Quando um homem ou uma mulher tiver praga na cabeça ou no queixo,'),(96397,4,3,13,30,'o sacerdote examinará a praga. Se ela parece mais profunda do que a pele, e se nela houver pelos finos amarelados, o sacerdote declarará que a pessoa está impura; é micose, é lepra da cabeça ou do queixo.'),(96398,4,3,13,31,'Mas, se o sacerdote, havendo examinado a praga da micose, achar que ela não parece mais profunda do que a pele, e, se nela não houver pelos pretos, então o sacerdote encerrará a pessoa que tem a praga da micose por sete dias.'),(96399,4,3,13,32,'No sétimo dia, o sacerdote examinará a praga; se a micose não tiver se espalhado, e nela não houver pelos amarelos, e a micose não parecer mais profunda do que a pele,'),(96400,4,3,13,33,'então a pessoa será rapada; mas não se rapará a micose. O sacerdote, por mais sete dias, encerrará a pessoa que tem a micose.'),(96401,4,3,13,34,'No sétimo dia, o sacerdote examinará a micose; se ela não tiver se alastrado pela pele e não parecer mais profunda do que a pele, o sacerdote declarará pura essa pessoa; ela lavará as suas roupas e estará pura.'),(96402,4,3,13,35,'Mas, se a micose, depois da sua purificação, tiver se espalhado muito na pele,'),(96403,4,3,13,36,'então o sacerdote a examinará; se a micose tiver se espalhado na pele, o sacerdote não precisa procurar pelos amarelados; está impura.'),(96404,4,3,13,37,'Mas, se, na opinião do sacerdote, a micose parou, e pelos pretos cresceram nela, a micose está sarada; a pessoa está pura, e o sacerdote declarará que ela está pura.'),(96405,4,3,13,38,' -  E, quando um homem ou uma mulher tiver manchas lustrosas na pele,'),(96406,4,3,13,39,'então o sacerdote examinará a pessoa. Se na pele aparecerem manchas pálidas, brancas, é uma pequena ferida branca que brotou na pele; a pessoa está pura.'),(96407,4,3,13,40,' -  Quando os cabelos do homem lhe caírem da cabeça, é calva; contudo, está puro.'),(96408,4,3,13,41,'Se lhe caírem na frente da cabeça, é antecalva; contudo, está puro.'),(96409,4,3,13,42,'Porém, se, na calva ou na antecalva, houver praga branca, que puxa para o vermelho, é lepra, brotando na calva ou na antecalva.'),(96410,4,3,13,43,'O sacerdote examinará o homem, e, se a inchação da praga, na sua calva ou antecalva, está branca, puxando para o vermelho, como parece a lepra na pele,'),(96411,4,3,13,44,'aquele homem é leproso, está impuro; o sacerdote declarará que ele está impuro; a sua praga está na cabeça.'),(96412,4,3,13,45,' -  As roupas do leproso, em quem está a praga, serão rasgadas, e os seus cabelos deixados sem pentear; com a mão sobre a boca, gritará: Impuro! Impuro!'),(96413,4,3,13,46,'Será impuro durante os dias em que a praga estiver nele; está impuro, habitará só; a sua habitação será fora do arraial.'),(96414,4,3,13,47,' -  Quando também em alguma roupa houver praga de mofo, roupa de lã ou de linho,'),(96415,4,3,13,48,'seja na urdidura, seja na trama, de linho ou de lã, em couro ou em qualquer objeto feito de couro,'),(96416,4,3,13,49,'se a praga for esverdeada ou avermelhada na roupa, na pele, na urdidura ou na trama, em qualquer coisa feita de couro, é a praga de mofo, e deverá ser mostrada ao sacerdote.'),(96417,4,3,13,50,'O sacerdote examinará a praga e encerrará, por sete dias, aquilo que tem a praga.'),(96418,4,3,13,51,'Então, no sétimo dia, examinará a praga; se ela tiver se alastrado pela roupa, na urdidura ou na trama, seja no couro, seja qual for a obra em que se empregue, é mofo que se espalha; isso é impuro.'),(96419,4,3,13,52,'Ele queimará aquela roupa, seja a urdidura, seja a trama, de lã, de linho ou qualquer coisa feita de couro, em que se acha a praga, pois é mofo que se espalha; tudo deverá ser queimado.'),(96420,4,3,13,53,' -  Mas, se o sacerdote examinar e a praga não tiver se espalhado na roupa, nem na urdidura, nem na trama, nem em qualquer coisa feita de couro,'),(96421,4,3,13,54,'então o sacerdote ordenará que se lave aquilo em que havia a praga e o encerrará por mais sete dias.'),(96422,4,3,13,55,'O sacerdote, examinando a coisa em que havia praga, depois de lavada aquela, se a praga não mudou a sua cor, nem se espalhou, está impura; terá de ser queimada com fogo; é mofo que se espalha, seja no avesso ou no direito.'),(96423,4,3,13,56,'Mas, se o sacerdote examinar a mancha, e esta se tornou pálida depois de lavada, então rasgará aquela parte da roupa, do couro, da urdidura ou da trama.'),(96424,4,3,13,57,'Se a praga ainda aparecer na roupa, quer na urdidura, quer na trama, ou em qualquer coisa feita de couro, é mofo que se espalha; com fogo terá de ser queimado aquilo em que está a praga.'),(96425,4,3,13,58,'Mas a roupa, quer na urdidura, quer na trama, ou qualquer coisa feita de couro, que você lavar e de que a praga desaparecer, deve ser lavada mais uma vez e estará pura.'),(96426,4,3,13,59,'Esta é a lei a respeito da praga do mofo da roupa de lã ou de linho, quer na urdidura, quer na trama; ou de qualquer coisa feita de couro, para se poder declará-las puras ou impuras.'),(96427,4,3,14,1,'O Senhor disse a Moisés:'),(96428,4,3,14,2,' -  Esta será a lei a respeito do leproso no dia da sua purificação: o leproso será levado ao sacerdote;'),(96429,4,3,14,3,'este sairá fora do arraial e o examinará. Se a praga da lepra estiver curada,'),(96430,4,3,14,4,'o sacerdote mandará trazer, para aquele que se houver de purificar, duas aves vivas e puras, madeira de cedro, pano escarlate e hissopo.'),(96431,4,3,14,5,'O sacerdote mandará que se mate uma das aves num vaso de barro, sobre águas correntes.'),(96432,4,3,14,6,'Depois o sacerdote pegará a ave que ficou viva, a madeira de cedro, o pano escarlate e o hissopo e os molhará no sangue da ave que foi morta sobre as águas correntes.'),(96433,4,3,14,7,'E aspergirá sete vezes sobre aquele que há de purificar-se da lepra; então o declarará puro e soltará a ave que ficou viva para o campo aberto.'),(96434,4,3,14,8,'Aquele que tem de se purificar lavará as suas roupas, rapará todos os seus pelos, se banhará com água e estará puro; depois, entrará no arraial, porém ficará fora da sua tenda por sete dias.'),(96435,4,3,14,9,'No sétimo dia, rapará todo o seu cabelo, a cabeça, a barba e as sobrancelhas; rapará todos os pelos, lavará as suas roupas, banhará o corpo com água e estará puro.'),(96436,4,3,14,10,' -  No oitavo dia, pegará dois cordeiros sem defeito, uma cordeira sem defeito, de um ano, seis litros da melhor farinha, para oferta de cereais, amassada com azeite, e separadamente um copo de azeite.'),(96437,4,3,14,11,'O sacerdote que faz a purificação apresentará o homem que houver de purificar-se e essas coisas diante do Senhor, à porta da tenda do encontro;'),(96438,4,3,14,12,'pegará um dos cordeiros e o oferecerá por oferta pela culpa juntamente com o copo de azeite; e os moverá por oferta movida diante do Senhor.'),(96439,4,3,14,13,'Depois matará o cordeiro no lugar onde são mortos os animais da oferta pelo pecado e do holocausto, no lugar santo; porque tanto a oferta pela culpa como a oferta pelo pecado são para o sacerdote; são coisas santíssimas.'),(96440,4,3,14,14,'O sacerdote pegará um pouco do sangue da oferta pela culpa e o porá sobre a ponta da orelha direita daquele que tem de purificar-se, sobre o polegar da sua mão direita e sobre o polegar do seu pé direito.'),(96441,4,3,14,15,'Também pegará o copo de azeite e derramará um pouco na palma da própria mão esquerda.'),(96442,4,3,14,16,'Molhará o dedo direito no azeite que está na mão esquerda e daquele azeite aspergirá, com o dedo, sete vezes diante do Senhor;'),(96443,4,3,14,17,'do restante do azeite que está na mão, o sacerdote porá um pouco sobre a ponta da orelha direita daquele que tem de purificar-se, sobre o polegar da sua mão direita e sobre o polegar do seu pé direito, em cima do sangue da oferta pela culpa.'),(96444,4,3,14,18,'O restante do azeite que está na mão do sacerdote ele porá sobre a cabeça daquele que tem de purificar-se; assim, o sacerdote fará expiação por ele diante do Senhor.'),(96445,4,3,14,19,' -  Então o sacerdote fará a oferta pelo pecado e fará expiação por aquele que tem de purificar-se da sua impureza. Depois, matará o animal do holocausto'),(96446,4,3,14,20,'e o oferecerá com a oferta de cereais sobre o altar; assim, o sacerdote fará expiação pelo homem, e este ficará puro.'),(96447,4,3,14,21,'Se for pobre, e as suas posses não lhe permitirem trazer tanto, pegará um cordeiro para oferta pela culpa como oferta movida, para fazer expiação por ele, e dois litros da melhor farinha, amassada com azeite, para oferta de cereais, um copo de azeite,'),(96448,4,3,14,22,'duas rolinhas ou dois pombinhos, segundo as suas posses, dos quais um será para oferta pelo pecado, e o outro, para holocausto.'),(96449,4,3,14,23,'No oitavo dia da sua purificação, trará isso ao sacerdote, à porta da tenda do encontro, diante do Senhor.'),(96450,4,3,14,24,'O sacerdote pegará o cordeiro da oferta pela culpa e o copo de azeite e os moverá por oferta movida diante do Senhor.'),(96451,4,3,14,25,'Então o sacerdote matará o cordeiro da oferta pela culpa, pegará um pouco do sangue da oferta pela culpa e o porá sobre a ponta da orelha direita daquele que tem de purificar-se, sobre o polegar da sua mão direita e sobre o polegar do seu pé direito.'),(96452,4,3,14,26,'Derramará um pouco do azeite na palma da própria mão esquerda;'),(96453,4,3,14,27,'e, com o dedo direito, aspergirá do azeite que está na sua mão esquerda sete vezes diante do Senhor.'),(96454,4,3,14,28,'Então, do azeite que está na sua mão, o sacerdote porá um pouco na ponta da orelha direita daquele que tem de purificar-se, no polegar da sua mão direita e no polegar do seu pé direito, por cima do sangue da oferta pela culpa.'),(96455,4,3,14,29,'O restante do azeite que está na mão do sacerdote ele porá sobre a cabeça do que tem de purificar-se, para fazer expiação por ele diante do Senhor.'),(96456,4,3,14,30,'Oferecerá uma das rolinhas ou um dos pombinhos, segundo as suas posses;'),(96457,4,3,14,31,'será um para oferta pelo pecado, e o outro, para holocausto, além da oferta de cereais; e, assim, o sacerdote fará expiação por aquele que tem de purificar-se diante do Senhor.'),(96458,4,3,14,32,'Esta é a lei a respeito daquele em quem está a praga da lepra, cujas posses não lhe permitem o que é preciso para a sua purificação.'),(96459,4,3,14,33,'O Senhor disse a Moisés e a Arão:'),(96460,4,3,14,34,' -  Quando vocês entrarem na terra de Canaã, que lhes darei por herança, e eu enviar a praga do mofo a alguma casa da terra que vocês passarão a possuir,'),(96461,4,3,14,35,'o dono da casa fará saber ao sacerdote, dizendo: ´Parece-me que existe algo como que uma praga em minha casa.`'),(96462,4,3,14,36,'O sacerdote ordenará que se esvazie a casa, antes que venha para examinar a praga, para que não seja contaminado tudo o que está na casa. Depois o sacerdote virá para examinar a casa'),(96463,4,3,14,37,'e examinará a praga. Se, nas paredes da casa, há manchas esverdeadas ou avermelhadas e parecem mais fundas que a parede,'),(96464,4,3,14,38,'então o sacerdote sairá da casa e a fechará por sete dias.'),(96465,4,3,14,39,'No sétimo dia, o sacerdote voltará e examinará a casa. Se notar que a praga se alastrou nas paredes da casa,'),(96466,4,3,14,40,'ele ordenará que arranquem as pedras em que estiver a praga e que as lancem fora da cidade num lugar impuro;'),(96467,4,3,14,41,'e fará raspar a casa por dentro, ao redor, e o pó que houverem raspado lançarão, fora da cidade, num lugar impuro.'),(96468,4,3,14,42,'Depois pegarão outras pedras e as colocarão no lugar das primeiras; e rebocarão a casa com outra argamassa.'),(96469,4,3,14,43,' -  Se a praga tornar a brotar na casa, depois de arrancadas as pedras, raspada a casa e de novo rebocada,'),(96470,4,3,14,44,'então o sacerdote entrará e examinará. Se a praga tiver se alastrado pela casa, há nela mofo que se espalha; está impura.'),(96471,4,3,14,45,'O sacerdote mandará derrubar a casa, as pedras e a sua madeira, bem como todo o reboco da casa; e se levará tudo para fora da cidade, a um lugar impuro.'),(96472,4,3,14,46,'Aquele que entrar na casa, enquanto está fechada, ficará impuro até a tarde.'),(96473,4,3,14,47,'Também o que se deitar na casa terá de lavar as suas roupas; e quem nela comer terá de lavar as suas roupas.'),(96474,4,3,14,48,' -  Porém, se o sacerdote entrar na casa, e, examinando, verificar que a praga não se alastrou pela casa, depois que ela foi rebocada, o sacerdote a declarará pura, porque a praga está curada.'),(96475,4,3,14,49,'Para purificar a casa, pegará duas aves, madeira de cedro, pano escarlate e hissopo,'),(96476,4,3,14,50,'e matará uma ave num vaso de barro sobre águas correntes.'),(96477,4,3,14,51,'Depois, pegará a madeira de cedro, o hissopo, o pano escarlate e a ave que ficou viva, os molhará no sangue da ave que foi morta e nas águas correntes e aspergirá a casa sete vezes.'),(96478,4,3,14,52,'Assim, purificará aquela casa com o sangue da ave, com as águas correntes, com a ave que ficou viva, com a madeira de cedro, com o hissopo e com o pano escarlate.'),(96479,4,3,14,53,'Então soltará a ave que ficou viva para fora da cidade, para o campo aberto; assim, fará expiação pela casa, e ficará pura.'),(96480,4,3,14,54,'Esta é a lei para todos os tipos de praga de lepra, de micose,'),(96481,4,3,14,55,'de mofo das roupas e das casas,'),(96482,4,3,14,56,'da inchação, da pústula e das manchas lustrosas,'),(96483,4,3,14,57,'para ensinar quando alguma coisa é pura ou impura. Esta é a lei a respeito da lepra.'),(96484,4,3,15,1,'O Senhor disse a Moisés e a Arão:'),(96485,4,3,15,2,' -  Falem aos filhos de Israel e digam-lhes: Qualquer homem que tiver fluxo seminal do seu corpo ficará impuro por causa do fluxo.'),(96486,4,3,15,3,'Esta, pois, será a sua impureza por causa do seu fluxo: se o seu corpo vaza o fluxo ou se o seu corpo o estanca, esta é a sua impureza.'),(96487,4,3,15,4,'Toda cama em que se deitar o que tiver fluxo ficará impura; e tudo sobre que ele se assentar ficará impuro.'),(96488,4,3,15,5,'Quem tocar na cama dele terá de lavar as suas roupas, se banhará em água e ficará impuro até a tarde.'),(96489,4,3,15,6,'Quem se assentar sobre aquilo em que se havia assentado o homem que tem o fluxo lavará as suas roupas, se banhará em água e ficará impuro até a tarde.'),(96490,4,3,15,7,'Quem tocar o corpo do que tem o fluxo lavará as suas roupas, se banhará em água e ficará impuro até a tarde.'),(96491,4,3,15,8,'Se o homem que tem o fluxo cuspir sobre uma pessoa pura, essa pessoa lavará as suas roupas, se banhará em água e ficará impura até a tarde.'),(96492,4,3,15,9,'Também toda sela em que cavalgar o que tem o fluxo ficará impura.'),(96493,4,3,15,10,'Quem tocar alguma coisa que esteve debaixo dele ficará impuro até a tarde; e aquele que levar alguma dessas coisas lavará as suas roupas, se banhará em água e ficará impuro até a tarde.'),(96494,4,3,15,11,'Também todo aquele em quem tocar o que tiver o fluxo, sem haver lavado as suas mãos com água, lavará as suas roupas, se banhará em água e ficará impuro até a tarde.'),(96495,4,3,15,12,'O vaso de barro em que tocar o que tem o fluxo será quebrado; porém todo vaso de madeira será lavado com água.'),(96496,4,3,15,13,' -  Quando, pois, o que tem o fluxo estiver puro dele, serão contados sete dias para a sua purificação; lavará as suas roupas, banhará o corpo em águas correntes e ficará puro.'),(96497,4,3,15,14,'No oitavo dia, pegará duas rolinhas ou dois pombinhos, e virá diante do Senhor, à porta da tenda do encontro, e os dará ao sacerdote.'),(96498,4,3,15,15,'Este os oferecerá, um para oferta pelo pecado, e o outro, para holocausto; e, assim, o sacerdote fará, por ele, expiação do seu fluxo diante do Senhor.'),(96499,4,3,15,16,' -  Quando um homem tiver emissão de sêmen, banhará todo o seu corpo em água e ficará impuro até a tarde.'),(96500,4,3,15,17,'Toda roupa e toda peça de couro em que houver sêmen têm de ser lavadas em água e ficarão impuras até a tarde.'),(96501,4,3,15,18,'Se um homem tiver relações com mulher e tiver emissão do sêmen, ambos se banharão em água e ficarão impuros até a tarde.'),(96502,4,3,15,19,' -  A mulher, quando tiver o fluxo de sangue, se este for o fluxo habitual do corpo dela, estará sete dias na sua menstruação, e quem a tocar ficará impuro até a tarde.'),(96503,4,3,15,20,'Tudo sobre que ela se deitar durante a menstruação ficará impuro; e tudo sobre que se assentar ficará impuro.'),(96504,4,3,15,21,'Quem tocar no leito dela lavará as suas roupas, se banhará em água e ficará impuro até a tarde.'),(96505,4,3,15,22,'Quem tocar alguma coisa sobre que ela se tiver assentado lavará as suas roupas, se banhará em água e ficará impuro até a tarde.'),(96506,4,3,15,23,'Também quem tocar alguma coisa que estiver sobre a cama ou sobre aquilo em que ela se assentou, esse ficará impuro até a tarde.'),(96507,4,3,15,24,'Se um homem tiver relações com a mulher, e a menstruação dela tocar nele, ficará impuro por sete dias; e toda cama sobre que ele se deitar ficará impura.'),(96508,4,3,15,25,' -  Quando uma mulher tiver um fluxo de sangue por muitos dias fora do tempo da sua menstruação, ou quando tiver fluxo do sangue por mais tempo do que o habitual, todos os dias do fluxo ela ficará impura, como nos dias da sua menstruação.'),(96509,4,3,15,26,'Toda cama sobre que se deitar durante os dias do seu fluxo será como a cama em que ela se deita na sua menstruação; e toda coisa sobre que se assentar ficará impura, conforme a impureza da sua menstruação.'),(96510,4,3,15,27,'Quem tocar estas coisas ficará impuro; portanto, lavará as suas roupas, se banhará em água e ficará impuro até a tarde.'),(96511,4,3,15,28,'Porém, quando lhe cessar o fluxo, então se contarão sete dias, e depois estará pura.'),(96512,4,3,15,29,'No oitavo dia, pegará duas rolinhas ou dois pombinhos e os trará ao sacerdote à porta da tenda do encontro.'),(96513,4,3,15,30,'Então o sacerdote oferecerá um para oferta pelo pecado, e o outro, para holocausto; o sacerdote fará, por ela, expiação do fluxo da sua impureza diante do Senhor.'),(96514,4,3,15,31,' -  Assim, vocês separarão os filhos de Israel das suas impurezas, para que não morram nelas, ao contaminarem o meu tabernáculo, que está no meio deles.'),(96515,4,3,15,32,'Esta é a lei a respeito daquele que tem o fluxo, daquele que tem emissão de sêmen e que, por causa dela, fica impuro,'),(96516,4,3,15,33,'da mulher em sua menstruação, daquele que tem o fluxo, seja homem ou mulher, e do homem que se deita com mulher impura.'),(96517,4,3,16,1,'O Senhor falou a Moisés, depois da morte dos dois filhos de Arão, quando estes chegaram diante do Senhor e morreram.'),(96518,4,3,16,2,'O Senhor disse a Moisés:  -  Diga a seu irmão Arão que não entre no santuário a qualquer hora, para dentro do véu, diante do propiciatório que está sobre a arca, para que não morra; porque aparecerei na nuvem sobre o propiciatório.'),(96519,4,3,16,3,'Mas é assim que Arão deverá entrar no santuário: com um novilho, para oferta pelo pecado, e um carneiro, para holocausto.'),(96520,4,3,16,4,'Ele vestirá a túnica sagrada de linho, terá as calças de linho sobre a pele, porá o cinto de linho na cintura e se cobrirá com a mitra de linho; são estas as vestes sagradas. Banhará o seu corpo em água e então porá essas vestes.'),(96521,4,3,16,5,' -  Da congregação dos filhos de Israel pegará dois bodes, para a oferta pelo pecado, e um carneiro, para o holocausto.'),(96522,4,3,16,6,'Arão trará o novilho da sua oferta pelo pecado e fará expiação por si e pela sua casa.'),(96523,4,3,16,7,'Também pegará os dois bodes e os porá diante do Senhor, à porta da tenda do encontro.'),(96524,4,3,16,8,'Lançará sortes sobre os dois bodes: uma sorte para o Senhor, e a outra para o bode emissário.'),(96525,4,3,16,9,'Arão fará chegar o bode sobre o qual cair a sorte para o Senhor e o oferecerá por oferta pelo pecado.'),(96526,4,3,16,10,'Mas o bode sobre o qual cair a sorte para bode emissário será apresentado vivo diante do Senhor, para fazer expiação por meio dele e enviá-lo ao deserto como bode emissário.'),(96527,4,3,16,11,' -  Arão fará chegar o novilho da sua oferta pelo pecado e fará expiação por si e pela sua casa; matará o novilho da sua oferta pelo pecado.'),(96528,4,3,16,12,'Pegará também, de sobre o altar, o incensário cheio de brasas de fogo, diante do Senhor, e dois punhados de incenso aromático bem moído e o trará para dentro do véu.'),(96529,4,3,16,13,'Porá o incenso sobre o fogo, diante do Senhor, para que a nuvem do incenso cubra o propiciatório, que está sobre a arca do testemunho. Assim, Arão não correrá o risco de ser morto.'),(96530,4,3,16,14,'Ele pegará um pouco do sangue do novilho e, com o dedo, o aspergirá sobre a frente do propiciatório; e, diante do propiciatório, aspergirá sete vezes do sangue, com o dedo.'),(96531,4,3,16,15,' -  Depois, matará o bode da oferta pelo pecado, que será para o povo. Trará o sangue do bode para dentro do véu e fará com esse sangue como fez com o sangue do novilho; ele o aspergirá no propiciatório e também diante dele.'),(96532,4,3,16,16,'Assim, fará expiação pelo santuário por causa das impurezas dos filhos de Israel e por causa das suas transgressões e de todos os seus pecados. Fará o mesmo pela tenda do encontro, que está com eles no meio das suas impurezas.'),(96533,4,3,16,17,'Ninguém poderá estar na tenda do encontro quando Arão entrar para fazer propiciação no santuário, até que ele saia depois de feita a expiação por si mesmo, pela sua casa e por toda a congregação de Israel.'),(96534,4,3,16,18,'Então sairá para junto do altar, que está diante do Senhor, e fará expiação pelo altar. Pegará um pouco do sangue do novilho e do sangue do bode e o porá sobre os chifres do altar, ao redor.'),(96535,4,3,16,19,'Do sangue aspergirá, com o dedo, sete vezes sobre o altar, o purificará e o santificará das impurezas dos filhos de Israel.'),(96536,4,3,16,20,' -  Depois de fazer expiação pelo santuário, pela tenda do encontro e pelo altar, Arão fará chegar o bode vivo.'),(96537,4,3,16,21,'Porá as duas mãos sobre a cabeça do bode vivo e sobre ele confessará todas as iniquidades dos filhos de Israel, todas as suas transgressões e todos os seus pecados; e os porá sobre a cabeça do bode. Depois, enviará o bode ao deserto, pela mão de um homem à disposição para isso.'),(96538,4,3,16,22,'Assim, aquele bode levará sobre si todas as iniquidades deles para terra solitária; e o homem soltará o bode no deserto.'),(96539,4,3,16,23,' -  Depois, Arão virá à tenda do encontro, despirá as vestes de linho que havia usado quando tinha entrado no santuário e ali as deixará.'),(96540,4,3,16,24,'Banhará o seu corpo em água no lugar santo e porá as suas roupas. Então sairá, e oferecerá o seu holocausto e o holocausto do povo, e fará expiação por si e pelo povo.'),(96541,4,3,16,25,'Também queimará a gordura da oferta pelo pecado sobre o altar.'),(96542,4,3,16,26,'E aquele que tiver levado o bode emissário lavará as suas roupas, banhará o seu corpo em água e, depois, entrará no arraial.'),(96543,4,3,16,27,'Mas o novilho e o bode da oferta pelo pecado, cujo sangue foi trazido para fazer expiação no santuário, serão levados para fora do arraial; o couro, a carne e o excremento deles serão queimados.'),(96544,4,3,16,28,'Aquele que o queimar lavará as suas roupas, banhará o seu corpo em água e, depois, entrará no arraial.'),(96545,4,3,16,29,' -  Isso lhes será por estatuto perpétuo: no sétimo mês, aos dez dias do mês, vocês se humilharão e não farão nenhum trabalho, nem o natural da terra nem o estrangeiro que peregrina entre vocês.'),(96546,4,3,16,30,'Porque, naquele dia, se fará expiação por vocês, para purificá-los; e vocês serão purificados de todos os seus pecados, diante do Senhor.'),(96547,4,3,16,31,'É sábado de descanso solene para vocês, e vocês se humilharão; é estatuto perpétuo.'),(96548,4,3,16,32,'Aquele que for ungido e consagrado para oficiar como sacerdote no lugar de seu pai é que fará a expiação, havendo posto as vestes de linho, as vestes santas;'),(96549,4,3,16,33,'fará expiação pelo santuário, pela tenda do encontro e pelo altar; também a fará pelos sacerdotes e por todo o povo da congregação.'),(96550,4,3,16,34,'Isto lhes será por estatuto perpétuo, para fazer expiação uma vez por ano pelos filhos de Israel, por causa dos seus pecados. E Arão fez como o Senhor havia ordenado a Moisés.'),(96551,4,3,17,1,'O Senhor disse a Moisés:'),(96552,4,3,17,2,' -  Fale a Arão, a seus filhos e aos filhos de Israel e diga-lhes: Isto é o que o Senhor ordenou, dizendo:'),(96553,4,3,17,3,' -  Qualquer homem da casa de Israel que matar um boi, um cordeiro ou uma cabra, no arraial ou fora dele,'),(96554,4,3,17,4,'e não os trouxer à porta da tenda do encontro, como oferta ao Senhor diante do seu tabernáculo, a tal homem será atribuída a culpa do sangue; ele derramou sangue e por isso será eliminado do seu povo.'),(96555,4,3,17,5,'Isto é assim para que os filhos de Israel, trazendo os seus sacrifícios, que oferecem em campo aberto, os apresentem ao Senhor, à porta da tenda do encontro, ao sacerdote, e os ofereçam por sacrifícios pacíficos ao Senhor.'),(96556,4,3,17,6,'O sacerdote aspergirá o sangue sobre o altar do Senhor, à porta da tenda do encontro, e queimará a gordura de aroma agradável ao Senhor.'),(96557,4,3,17,7,'Nunca mais oferecerão os seus sacrifícios aos demônios, com os quais eles se prostituem; isso lhes será por estatuto perpétuo nas suas gerações.'),(96558,4,3,17,8,' -  Diga-lhes também: Qualquer homem da casa de Israel ou dos estrangeiros que peregrinam entre vocês que oferecer holocausto ou sacrifício'),(96559,4,3,17,9,'e não o trouxer à porta da tenda do encontro, para oferecê-lo ao Senhor, esse homem será eliminado do seu povo.'),(96560,4,3,17,10,' -  Qualquer homem da casa de Israel ou dos estrangeiros que peregrinam entre vocês que comer sangue, contra ele me voltarei e o eliminarei do seu povo.'),(96561,4,3,17,11,'Porque a vida da carne está no sangue. Eu o tenho dado a vocês sobre o altar, para fazer expiação pela vida de vocês, porque é o sangue que fará expiação pela vida.'),(96562,4,3,17,12,'Portanto, tenho dito aos filhos de Israel: nenhum de vocês comerá sangue, nem o estrangeiro que peregrina entre vocês o comerá.'),(96563,4,3,17,13,' -  Qualquer homem dos filhos de Israel ou dos estrangeiros que peregrinam entre vocês que caçar animal ou ave que se pode comer derramará o sangue e o cobrirá com pó.'),(96564,4,3,17,14,'Porque a vida de toda carne é o seu sangue. Por isso, tenho dito aos filhos de Israel que não comam o sangue de nenhuma carne, porque a vida de toda carne é o seu sangue; todo o que comer será eliminado.'),(96565,4,3,17,15,' -  Qualquer pessoa, natural da terra ou estrangeira, que comer carne de um animal que morre por si ou que é dilacerado por feras lavará as suas roupas, se banhará em água e ficará impura até a tarde; depois, estará pura.'),(96566,4,3,17,16,'Mas, se não lavar a roupa, nem banhar o corpo, levará sobre si a sua iniquidade.'),(96567,4,3,18,1,'O Senhor disse a Moisés:'),(96568,4,3,18,2,' -  Fale aos filhos de Israel e diga-lhes: Eu sou o Senhor, o Deus de vocês.'),(96569,4,3,18,3,'Não façam como se faz na terra do Egito, onde vocês moraram, nem façam como se faz na terra de Canaã, para onde eu os estou levando. Não andem segundo os estatutos desses povos.'),(96570,4,3,18,4,'Cumpram os meus juízos e guardem os meus estatutos, para andarem neles. Eu sou o Senhor, o Deus de vocês.'),(96571,4,3,18,5,'Portanto, guardem os meus estatutos e os meus juízos. Aquele que os cumprir, por eles viverá. Eu sou o Senhor.'),(96572,4,3,18,6,' -  Nenhum homem se aproximará de qualquer parenta próxima, para ter relações sexuais com ela. Eu sou o Senhor.'),(96573,4,3,18,7,'Não envergonhe o seu pai, tendo relações com a própria mãe. Ela é a sua mãe; não tenha relações com ela.'),(96574,4,3,18,8,'Não tenha relações com a mulher de seu pai; este é um direito que somente o seu pai tem.'),(96575,4,3,18,9,'Não tenha relações com a sua irmã, filha de seu pai ou filha de sua mãe, nascida em casa ou fora de casa.'),(96576,4,3,18,10,'Não tenha relações com a filha do seu filho ou com a filha de sua filha; não faça isso, porque seria uma vergonha para você.'),(96577,4,3,18,11,'Não tenha relações com a filha da mulher de seu pai, gerada por seu pai; ela é a sua irmã.'),(96578,4,3,18,12,'Não tenha relações com a irmã do seu pai; ela é parenta de seu pai.'),(96579,4,3,18,13,'Não tenha relações com a irmã de sua mãe, pois ela é parenta de sua mãe.'),(96580,4,3,18,14,'Não envergonhe o irmão de seu pai, tendo relações com a mulher dele; ela é a sua tia.'),(96581,4,3,18,15,'Não tenha relações com a sua nora; ela é a mulher de seu filho; não tenha relações com ela.'),(96582,4,3,18,16,'Não tenha relações com a mulher de seu irmão; este é um direito que somente o seu irmão tem.'),(96583,4,3,18,17,'Não tenha relações com uma mulher e com a filha dela; não tenha relações com a filha do filho dela, nem com a filha da filha dela; são parentes; é algo vergonhoso.'),(96584,4,3,18,18,'E não case com a irmã de sua mulher, de modo que se torne rival dela, nem tenha relações com a outra, enquanto a sua mulher estiver viva.'),(96585,4,3,18,19,' -  Não se aproxime da mulher, para ter relações com ela, durante a sua menstruação.'),(96586,4,3,18,20,'Nem se deite com a mulher do seu próximo, para ter relações sexuais, porque isso torna você impuro.'),(96587,4,3,18,21,'E não entregue nenhum dos seus descendentes para que se dedique a Moloque. Não profane o nome do seu Deus. Eu sou o Senhor.'),(96588,4,3,18,22,' -  Não se deite com outro homem para ter relações com ele como se fosse mulher; é abominação.'),(96589,4,3,18,23,'Nem tenha relações com um animal, para se contaminar com ele; e também a mulher não se porá diante de um animal, para ajuntar-se com ele; é confusão.'),(96590,4,3,18,24,' -  Não se contaminem com nenhuma destas coisas, porque com todas estas coisas se contaminaram as nações que eu vou expulsar da presença de vocês.'),(96591,4,3,18,25,'A terra se contaminou; eu a castiguei por sua iniquidade, e ela vomitou os seus moradores.'),(96592,4,3,18,26,'Vocês, porém, guardarão os meus estatutos e os meus juízos, e não farão nenhuma dessas abominações, nem o natural da terra, nem o estrangeiro que peregrina entre vocês.'),(96593,4,3,18,27,'Porque os moradores desta terra que nela estavam antes de vocês fizeram todas essas abominações, e a terra se contaminou.'),(96594,4,3,18,28,'Que não aconteça que a terra vomite vocês também, por terem se contaminado, como vomitou o povo que nela estava antes de vocês.'),(96595,4,3,18,29,'Todo aquele que fizer alguma dessas abominações, sim, aqueles que as cometerem serão eliminados do seu povo.'),(96596,4,3,18,30,' -  Portanto, vocês devem guardar a obrigação que têm para comigo, não praticando nenhum dos costumes abomináveis que foram praticados antes de vocês, e não se contaminem com eles. Eu sou o Senhor, o Deus de vocês.'),(96597,4,3,19,1,'O Senhor disse a Moisés:'),(96598,4,3,19,2,' -  Fale a toda a congregação dos filhos de Israel e diga-lhes: Sejam santos, porque eu, o Senhor, o Deus de vocês, sou santo.'),(96599,4,3,19,3,'Cada um respeite a sua mãe e o seu pai e guarde os meus sábados. Eu sou o Senhor, o Deus de vocês.'),(96600,4,3,19,4,'Não se voltem para os ídolos, nem façam para si deuses de metal. Eu sou o Senhor, o Deus de vocês.'),(96601,4,3,19,5,' -  Quando oferecerem um sacrifício pacífico ao Senhor, ofereçam-no para que vocês sejam aceitos.'),(96602,4,3,19,6,'Podem comer dele no dia em que o oferecerem e no dia seguinte; mas o que sobrar, no terceiro dia, será queimado.'),(96603,4,3,19,7,'Se uma parte dele for comida no terceiro dia, é abominação; não será aceita.'),(96604,4,3,19,8,'Quem dele comer levará a sua iniquidade, porque profanou coisa santa do Senhor; por isso, será eliminado do seu povo.'),(96605,4,3,19,9,' -  Quando você fizer a colheita da sua terra, não colha totalmente o canto do seu campo, nem volte para recolher as espigas caídas.'),(96606,4,3,19,10,'Não seja rigoroso demais ao fazer a colheita da sua vinha, nem volte para recolher as uvas que tiverem caído no chão; deixe-as para os pobres e estrangeiros. Eu sou o Senhor, o Deus de vocês.'),(96607,4,3,19,11,' -  Não furtem, não mintam, nem usem de falsidade uns com os outros.'),(96608,4,3,19,12,'Não façam juramentos falsos pelo meu nome, pois vocês estariam profanando o nome do seu Deus. Eu sou o Senhor.'),(96609,4,3,19,13,' -  Não oprima nem roube o seu próximo. Que o pagamento do trabalhador diarista não fique com você até a manhã seguinte.'),(96610,4,3,19,14,' -  Não amaldiçoe o surdo, nem ponha tropeço diante do cego, mas tema o seu Deus. Eu sou o Senhor.'),(96611,4,3,19,15,' -  Não seja injusto ao julgar uma causa, nem favorecendo o pobre, nem agradando o rico; julgue o seu próximo com justiça.'),(96612,4,3,19,16,' -  Não ande como mexeriqueiro no meio do seu povo, nem atente contra a vida do seu próximo. Eu sou o Senhor.'),(96613,4,3,19,17,' -  Não guarde ódio no coração contra o seu próximo, mas repreenda-o e não incorra em pecado por causa dele.'),(96614,4,3,19,18,' -  Não procure vingança, nem guarde ira contra os filhos do seu povo, mas ame o seu próximo como você ama a si mesmo. Eu sou o Senhor.'),(96615,4,3,19,19,' -  Guarde os meus estatutos. Não permita que os seus animais se ajuntem com os de espécie diversa. Não plante semente de duas espécies em seu campo, nem use roupa de dois tipos diferentes de tecido.'),(96616,4,3,19,20,' -  Se um homem tiver relações com uma mulher, e esta for escrava prometida a outro homem, mas que não foi resgatada nem posta em liberdade, então deverá haver punição; não serão mortos, pois ela ainda não havia sido libertada.'),(96617,4,3,19,21,'O homem, como oferta pela sua culpa, trará um carneiro ao Senhor, à porta da tenda do encontro.'),(96618,4,3,19,22,'Com o carneiro da oferta pela culpa, o sacerdote fará expiação, diante do Senhor, pelo pecado que o homem cometeu, e o pecado lhe será perdoado.'),(96619,4,3,19,23,' -  Quando entrarem na terra e plantarem todo tipo de árvore frutífera, os frutos dessas árvores lhes serão vedados; nos primeiros três anos serão impuros para vocês; não poderão comê-los.'),(96620,4,3,19,24,'Porém, no quarto ano, todo fruto dessas árvores será santo, será oferta de louvores ao Senhor.'),(96621,4,3,19,25,'No quinto ano, vocês poderão comer os frutos para que as árvores aumentem a sua produção. Eu sou o Senhor, o Deus de vocês.'),(96622,4,3,19,26,' -  Não comam nada que tenha sangue. Não façam adivinhações nem pratiquem magia.'),(96623,4,3,19,27,' -  Não cortem o cabelo nas têmporas, nem danifiquem as pontas da barba.'),(96624,4,3,19,28,'Pelos mortos não façam cortes no corpo, nem ponham marca nenhuma sobre vocês. Eu sou o Senhor.'),(96625,4,3,19,29,' -  Não desonre a sua filha, fazendo dela uma prostituta, para que a terra não se prostitua, nem se encha de maldade.'),(96626,4,3,19,30,'Guardem os meus sábados e reverenciem o meu santuário. Eu sou o Senhor.'),(96627,4,3,19,31,' -  Não se voltem para os necromantes, nem para os adivinhos; não os procurem, pois vocês serão contaminados por eles. Eu sou o Senhor, o Deus de vocês.'),(96628,4,3,19,32,'Fique em pé na presença dos idosos, honre a presença do ancião e tema o seu Deus. Eu sou o Senhor.'),(96629,4,3,19,33,' -  Não oprimam o estrangeiro que peregrinar na terra de vocês.'),(96630,4,3,19,34,'Tratem o estrangeiro que peregrina entre vocês como tratam quem é natural da terra; amem o estrangeiro como amam a vocês mesmos, pois vocês foram estrangeiros na terra do Egito. Eu sou o Senhor, o Deus de vocês.'),(96631,4,3,19,35,' -  Não cometam injustiça no juízo, nem na vara para medir, nem no peso, nem na quantidade.'),(96632,4,3,19,36,'Tenham balanças justas, pesos justos e medidas de cereais e de líquidos que sejam justas. Eu sou o Senhor, o Deus de vocês, que os tirei da terra do Egito.'),(96633,4,3,19,37,'Guardem todos os meus estatutos e cumpram todos os meus juízos. Eu sou o Senhor.'),(96634,4,3,20,1,'O Senhor disse a Moisés:'),(96635,4,3,20,2,' -  Diga também aos filhos de Israel: Qualquer dos filhos de Israel, ou dos estrangeiros que peregrinam em Israel, que entregar um de seus filhos a Moloque será morto; o povo da terra o apedrejará.'),(96636,4,3,20,3,'Voltarei o meu rosto contra esse homem e o eliminarei do meio do seu povo, porque entregou um de seus filhos a Moloque, contaminando, assim, o meu santuário e profanando o meu santo nome.'),(96637,4,3,20,4,'Se o povo da terra fechar os olhos para o que esse homem fez, ao entregar um de seus filhos a Moloque, e não o matar,'),(96638,4,3,20,5,'então eu voltarei o meu rosto contra esse homem e contra a sua família e o eliminarei do meio do seu povo, com todos os que o seguem e se prostituem com Moloque.'),(96639,4,3,20,6,' -  Quando alguém se virar para os necromantes e feiticeiros, para se prostituir com eles, eu voltarei o meu rosto contra ele e o eliminarei do meio do seu povo.'),(96640,4,3,20,7,'Portanto, santifiquem-se e sejam santos, pois eu sou o Senhor, o Deus de vocês.'),(96641,4,3,20,8,'Guardem os meus estatutos e tratem de cumpri-los. Eu sou o Senhor, que os santifico.'),(96642,4,3,20,9,' -  Se um homem amaldiçoar o seu pai ou a sua mãe, será morto. Amaldiçoou o seu pai ou a sua mãe; é responsável pela própria morte.'),(96643,4,3,20,10,' -  Se um homem adulterar com a mulher do seu próximo, será morto o adúltero e a adúltera.'),(96644,4,3,20,11,'O homem que tiver relações com a mulher de seu pai terá envergonhado o seu pai; tanto aquele homem quanto a mulher serão mortos; o seu sangue cairá sobre eles.'),(96645,4,3,20,12,'Se um homem tiver relações com a nora, ambos serão mortos; fizeram confusão; o seu sangue cairá sobre eles.'),(96646,4,3,20,13,'Se também um homem tiver relações com outro homem, como se fosse mulher, ambos praticaram coisa abominável; serão mortos; o seu sangue cairá sobre eles.'),(96647,4,3,20,14,'Se um homem tiver relações com uma mulher e com a mãe dela, isso é algo vergonhoso; queimarão tanto ele quanto elas, para que não haja maldade no meio de vocês.'),(96648,4,3,20,15,'Se também um homem tiver relações com um animal, será morto; matem também o animal.'),(96649,4,3,20,16,'Se uma mulher se aproximar de algum animal e tiver relações com ele, matem tanto a mulher como o animal; o seu sangue cairá sobre eles.'),(96650,4,3,20,17,' -  Se um homem casar com a sua irmã, filha de seu pai ou filha de sua mãe, e se ele tiver relações com ela e ela tiver relações com ele, será uma indecência; portanto, serão eliminados na presença dos filhos do seu povo; ele envergonhou a sua irmã; levará sobre si a sua iniquidade.'),(96651,4,3,20,18,'Se um homem se deitar com uma mulher no período da menstruação dela e tiver relações com ela, descobrindo a sua fonte, e ela descobrir a fonte do seu sangue, ambos serão eliminados do meio do seu povo.'),(96652,4,3,20,19,'Também não tenha relações com a irmã de sua mãe ou a irmã de seu pai, porque significa ter relações com uma parenta; levarão sobre si a sua iniquidade.'),(96653,4,3,20,20,'Se um homem tiver relações com a tia, envergonhou o seu tio; levarão seu pecado sobre si; morrerão sem filhos.'),(96654,4,3,20,21,'Se um homem tomar a mulher de seu irmão, isso é impureza; envergonhou o seu irmão; ficarão sem filhos.'),(96655,4,3,20,22,' -  Guardem, portanto, todos os meus estatutos e cumpram todos os meus juízos, para que a terra para a qual eu os estou levando, para nela habitar, não os vomite de lá.'),(96656,4,3,20,23,'Não andem nos costumes dos povos que eu vou expulsar de diante de vocês, porque fizeram todas estas coisas; por isso, me aborreci deles.'),(96657,4,3,20,24,'Mas a vocês eu já disse que herdarão a terra deles; eu a darei a vocês em herança, terra que mana leite e mel. Eu sou o Senhor, o Deus de vocês, que os separei dos outros povos.'),(96658,4,3,20,25,' -  Portanto, façam distinção entre os animais puros e os impuros e entre as aves impuras e as puras; não se façam abomináveis por causa dos animais, ou das aves, ou de tudo o que se arrasta sobre a terra, os quais separei de vocês, para que as considerem impuras.'),(96659,4,3,20,26,'Sejam santos para mim, porque eu, o Senhor, sou santo e os separei dos outros povos, para que sejam meus.'),(96660,4,3,20,27,' -  O homem ou mulher que sejam necromantes ou sejam feiticeiros serão mortos; serão apedrejados; o seu sangue cairá sobre eles.'),(96661,4,3,21,1,'O Senhor disse a Moisés:  -  Fale aos sacerdotes, os filhos de Arão, e diga-lhes: O sacerdote não se contaminará por causa de um morto entre o seu povo,'),(96662,4,3,21,2,'a não ser que se trate de um parente mais chegado: a mãe, o pai, um filho, uma filha, um irmão.'),(96663,4,3,21,3,'Também no caso da morte de uma irmã virgem, chegada a ele, que ainda não teve marido, pode contaminar-se.'),(96664,4,3,21,4,'Ele, sendo homem principal entre o seu povo, não se contaminará, pois ele se profanaria.'),(96665,4,3,21,5,'Os sacerdotes não farão calva na sua cabeça e não cortarão as extremidades da barba, nem farão cortes no próprio corpo.'),(96666,4,3,21,6,'Serão santos para o seu Deus e não profanarão o nome do seu Deus, porque oferecem as ofertas queimadas do Senhor, o pão de seu Deus; portanto, serão santos.'),(96667,4,3,21,7,'Não poderão casar com mulher prostituta ou desonrada, nem com mulher divorciada de seu marido, pois o sacerdote é santo para o seu Deus.'),(96668,4,3,21,8,'Portanto, você deve considerá-lo santo, porque oferece o pão do seu Deus. Ele será santo para vocês, porque eu, o Senhor que os santifico, sou santo.'),(96669,4,3,21,9,'Se a filha de um sacerdote se desonrar, entregando-se à prostituição, profana o pai dela; será queimada.'),(96670,4,3,21,10,' -  O sumo sacerdote entre seus irmãos, sobre cuja cabeça foi derramado o óleo da unção, e que for consagrado para usar as vestes sagradas, não deixará os cabelos sem pentear, nem rasgará as suas roupas.'),(96671,4,3,21,11,'Não se aproximará de cadáver algum, nem se contaminará por causa do seu pai ou da sua mãe.'),(96672,4,3,21,12,'Não sairá do santuário, nem profanará o santuário do seu Deus, pois a consagração do óleo da unção do seu Deus está sobre ele. Eu sou o Senhor.'),(96673,4,3,21,13,'Ele tomará por mulher uma virgem.'),(96674,4,3,21,14,'Não casará com viúva, divorciada, desonrada ou prostituta, mas tomará por mulher uma virgem do seu povo.'),(96675,4,3,21,15,'E não profanará a sua descendência entre o seu povo, porque eu sou o Senhor, que o santifico.'),(96676,4,3,21,16,'O Senhor disse a Moisés:'),(96677,4,3,21,17,' -  Fale a Arão, dizendo: Nenhum dos seus descendentes, nas suas gerações, em quem houver algum defeito se aproximará para oferecer o pão do seu Deus.'),(96678,4,3,21,18,'Pois nenhum homem em quem houver defeito se aproximará: seja um homem cego, coxo, de rosto mutilado ou desproporcionado,'),(96679,4,3,21,19,'homem que tiver o pé quebrado ou mão quebrada,'),(96680,4,3,21,20,'que for corcunda, anão, que tiver defeito nos olhos, sarna, feridas na pele, ou que tiver testículo esmagado.'),(96681,4,3,21,21,'Nenhum homem da descendência de Arão, o sacerdote, em quem houver algum defeito se aproximará para oferecer as ofertas queimadas do Senhor; ele tem defeito; não se aproximará para oferecer o pão do seu Deus.'),(96682,4,3,21,22,'Poderá comer o pão do seu Deus, tanto do santíssimo como do santo.'),(96683,4,3,21,23,'Porém não poderá entrar até o véu, nem se aproximará do altar, porque tem defeito, para que não profane os meus santuários, porque eu sou o Senhor, que os santifico.'),(96684,4,3,21,24,'Foi isso que Moisés disse a Arão, aos filhos deste e a todos os filhos de Israel.'),(96685,4,3,22,1,'O Senhor disse a Moisés:'),(96686,4,3,22,2,' -  Diga a Arão e aos seus filhos que se abstenham das ofertas sagradas, dedicadas a mim pelos filhos de Israel, para que não profanem o meu santo nome. Eu sou o Senhor.'),(96687,4,3,22,3,'Diga-lhes: Ao longo de suas gerações, qualquer descendente de vocês que se aproximar das ofertas sagradas que os filhos de Israel dedicam ao Senhor, tendo sobre si a sua impureza, será eliminado da minha presença. Eu sou o Senhor.'),(96688,4,3,22,4,' -  Ninguém da descendência de Arão que for leproso ou tiver fluxo comerá das ofertas sagradas, até que esteja puro. Também não poderá comer das ofertas sagradas o que tocar alguma coisa impura por causa de um morto ou aquele que tiver emissão de sêmen;'),(96689,4,3,22,5,'nem aquele que tocar algum animal que rasteja pelo chão, com o que se faz impuro, ou alguma pessoa, com a qual se faz impuro, seja qual for a impureza dessa pessoa.'),(96690,4,3,22,6,'Quem tocar em tais coisas ficará impuro até a tarde e não comerá das ofertas sagradas sem primeiro banhar o seu corpo em água.'),(96691,4,3,22,7,'Depois do pôr do sol estará puro e poderá comer das ofertas sagradas, porque este é o seu alimento.'),(96692,4,3,22,8,'Do animal que morre por si mesmo ou é dilacerado por outro animal não comerá, para não se contaminar com isso. Eu sou o Senhor.'),(96693,4,3,22,9,'Guardarão, pois, a obrigação que têm para comigo, para que, por isso, não levem sobre si pecado e morram, havendo feito profanação. Eu sou o Senhor, que os santifico.'),(96694,4,3,22,10,' -  Nenhum estranho poderá comer das ofertas sagradas; nem o hóspede do sacerdote nem o seu trabalhador diarista poderão comer das ofertas sagradas.'),(96695,4,3,22,11,'Mas, se o sacerdote comprar algum escravo com o seu dinheiro, este poderá comer delas; os que nascerem na casa do sacerdote, estes poderão comer do seu pão.'),(96696,4,3,22,12,'Se a filha do sacerdote se casar com um estranho, ela não poderá comer da oferta das coisas sagradas.'),(96697,4,3,22,13,'Mas, se a filha do sacerdote for viúva ou divorciada, não tiver filhos e tiver voltado à casa de seu pai, como na sua mocidade, poderá comer do pão de seu pai; mas nenhum estranho poderá comer desse alimento.'),(96698,4,3,22,14,' -  Se alguém, por engano, comer a oferta sagrada, deverá acrescentar a ela a sua quinta parte e a dará ao sacerdote com a oferta sagrada.'),(96699,4,3,22,15,'Os sacerdotes não devem profanar as coisas sagradas que os filhos de Israel oferecem ao Senhor,'),(96700,4,3,22,16,'pois assim os fariam levar sobre si a culpa da iniquidade, comendo as ofertas sagradas; porque eu sou o Senhor, que os santifico.'),(96701,4,3,22,17,'O Senhor disse a Moisés:'),(96702,4,3,22,18,' -  Fale a Arão, a seus filhos e a todos os filhos de Israel e diga-lhes: Quando um homem da casa de Israel ou dos estrangeiros em Israel apresentar a sua oferta ao Senhor em holocausto, quer em cumprimento de seus votos ou como ofertas voluntárias,'),(96703,4,3,22,19,'para que seja aceitável deverá oferecer um macho sem defeito, seja do gado, do rebanho de ovelhas ou de cabras.'),(96704,4,3,22,20,'Porém todo o que tiver defeito, esse vocês não poderão oferecer; porque não seria aceito em favor de vocês.'),(96705,4,3,22,21,'Quando alguém oferecer sacrifício pacífico ao Senhor, quer em cumprimento de voto ou como oferta voluntária, do gado ou do rebanho, o animal deve ser sem defeito para ser aceitável; nele, não poderá haver defeito nenhum.'),(96706,4,3,22,22,'O cego, aleijado, mutilado, ulceroso, sarnoso ou cheio de feridas na pele, vocês não os devem oferecer ao Senhor e deles não devem apresentar como oferta queimada ao Senhor sobre o altar.'),(96707,4,3,22,23,'Porém novilho ou cordeiro desproporcionados vocês poderão oferecer por oferta voluntária, mas não será aceito se for para cumprir um voto.'),(96708,4,3,22,24,'Não ofereçam ao Senhor animal que tiver os testículos machucados, moídos, arrancados ou cortados; não façam isso em sua terra.'),(96709,4,3,22,25,'Também da mão de um estrangeiro nenhum desses animais vocês poderão oferecer como pão do Deus de vocês, porque são corrompidos pelo defeito que há neles; não serão aceitos em favor de vocês.'),(96710,4,3,22,26,'O Senhor disse ainda a Moisés:'),(96711,4,3,22,27,' -  Quando nascer um bezerro, um cordeiro ou um cabrito, ele ficará sete dias com a mãe dele; do oitavo dia em diante será aceito por oferta queimada ao Senhor.'),(96712,4,3,22,28,'Quer seja vaca ou ovelha, não mate a ela e seu filhote, ambos no mesmo dia.'),(96713,4,3,22,29,'Quando vocês oferecerem sacrifício de ação de graças ao Senhor, façam-no para que vocês sejam aceitos.'),(96714,4,3,22,30,'No mesmo dia, será comido; e, dele, não deixem ficar nada até a manhã seguinte. Eu sou o Senhor.'),(96715,4,3,22,31,' -  Guardem e cumpram os meus mandamentos. Eu sou o Senhor.'),(96716,4,3,22,32,'Não profanem o meu santo nome, mas serei santificado no meio dos filhos de Israel. Eu sou o Senhor, que os santifico,'),(96717,4,3,22,33,'que os tirei da terra do Egito, para ser o Deus de vocês. Eu sou o Senhor.'),(96718,4,3,23,1,'O Senhor disse a Moisés:'),(96719,4,3,23,2,' -  Fale aos filhos de Israel e diga-lhes: As festas fixas do Senhor, que vocês proclamarão, serão santas convocações; são estas as minhas festas. O sábado'),(96720,4,3,23,3,' -  Seis dias vocês trabalharão, mas o sétimo dia será o sábado de descanso solene, santa convocação; não façam nenhuma obra; é sábado dedicado ao Senhor onde quer que vocês morarem. A Páscoa e os Pães sem Fermento'),(96721,4,3,23,4,' -  São estas as festas fixas do Senhor, as santas convocações, que vocês proclamarão no seu tempo determinado:'),(96722,4,3,23,5,'no primeiro mês, aos catorze do mês, no crepúsculo da tarde, é a Páscoa do Senhor.'),(96723,4,3,23,6,'E aos quinze dias deste mês é a Festa dos Pães sem Fermento do Senhor; durante sete dias vocês comerão pães sem fermento.'),(96724,4,3,23,7,'No primeiro dia vocês terão uma santa convocação; não façam nenhum trabalho.'),(96725,4,3,23,8,'Durante sete dias vocês apresentarão oferta queimada ao Senhor; no sétimo dia haverá uma santa convocação; não façam nenhum trabalho nesse dia. As Primícias'),(96726,4,3,23,9,'O Senhor disse a Moisés:'),(96727,4,3,23,10,' -  Fale aos filhos de Israel e diga-lhes: Quando entrarem na terra que eu lhes dou e fizerem a colheita, vocês trarão um feixe das primícias da colheita ao sacerdote;'),(96728,4,3,23,11,'este moverá o feixe diante do Senhor, para que vocês sejam aceitos;'),(96729,4,3,23,12,'o sacerdote moverá o feixe no dia imediatamente após o sábado. No dia em que moverem o feixe, vocês oferecerão um cordeiro sem defeito, de um ano, em holocausto ao Senhor.'),(96730,4,3,23,13,'A oferta de cereais que acompanha o holocausto serão quatro litros da melhor farinha, amassada com azeite, para oferta queimada de aroma agradável ao Senhor, e a libação que acompanha será de um litro de vinho.'),(96731,4,3,23,14,'Vocês não deverão comer pão, nem trigo torrado, nem espigas de trigo verdes, até o dia em que vocês trouxerem a oferta ao seu Deus; este é um estatuto perpétuo durante as gerações de vocês, onde quer que morarem. O Pentecostes'),(96732,4,3,23,15,' -  Contem sete semanas a partir do dia imediatamente após o sábado, a partir do dia em que trouxerem o feixe da oferta movida; deverão ser semanas inteiras.'),(96733,4,3,23,16,'Até o dia que vem depois do sétimo sábado, contem cinquenta dias; então apresentem nova oferta de cereais ao Senhor.'),(96734,4,3,23,17,'De onde estiverem morando tragam dois pães para serem movidos. Os pães serão feitos com quatro litros da melhor farinha, assados com fermento; são primícias ao Senhor.'),(96735,4,3,23,18,'Junto com o pão ofereçam sete cordeiros de um ano, sem defeito, um novilho e dois carneiros; serão holocausto ao Senhor, acompanhado da oferta de cereais e das libações, que serão apresentadas como oferta queimada de aroma agradável ao Senhor.'),(96736,4,3,23,19,'Ofereçam também um bode como oferta pelo pecado, e dois cordeiros de um ano como oferta pacífica.'),(96737,4,3,23,20,'O sacerdote os moverá, com o pão das primícias, por oferta movida diante do Senhor, com os dois cordeiros; santos serão ao Senhor, para o uso do sacerdote.'),(96738,4,3,23,21,'No mesmo dia, se proclamará que vocês terão santa convocação; não façam nenhum trabalho nesse dia; é estatuto perpétuo onde quer que vocês morarem, de geração em geração.'),(96739,4,3,23,22,' -  Quando fizerem a colheita na terra de vocês, não colham até as beiradas do seu campo, nem recolham as espigas que caíram durante a colheita; deixem essas espigas para os pobres e para os estrangeiros. Eu sou o Senhor, o Deus de vocês.'),(96740,4,3,23,23,'O Senhor disse a Moisés:'),(96741,4,3,23,24,' -  Fale aos filhos de Israel, dizendo: No primeiro dia do sétimo mês, vocês terão um descanso solene, memorial, com toques de trombetas, santa convocação.'),(96742,4,3,23,25,'Nesse dia não farão nenhum trabalho, mas trarão oferta queimada ao Senhor. O Dia da Expiação'),(96743,4,3,23,26,'O Senhor disse ainda a Moisés:'),(96744,4,3,23,27,' -  Mas, aos dez dias deste sétimo mês, será o Dia da Expiação; façam uma santa convocação e humilhem-se; tragam uma oferta queimada ao Senhor.'),(96745,4,3,23,28,'Nesse mesmo dia, vocês não farão nenhum trabalho, porque é o Dia da Expiação, para fazer expiação por vocês diante do Senhor, o seu Deus.'),(96746,4,3,23,29,'Qualquer pessoa que, nesse dia, não se humilhar será eliminada do seu povo.'),(96747,4,3,23,30,'Quem, nesse dia, fizer algum trabalho, a esse eu destruirei do meio do seu povo.'),(96748,4,3,23,31,'Não façam nenhum trabalho nesse dia; é estatuto perpétuo pelas gerações de vocês, onde quer que morarem.'),(96749,4,3,23,32,'Será um sábado de descanso solene para vocês e vocês se humilharão; da tarde do dia nove desse mês até a tarde do dia seguinte vocês celebrarão esse sábado. A Festa dos Tabernáculos'),(96750,4,3,23,33,'O Senhor disse a Moisés:'),(96751,4,3,23,34,' -  Fale aos filhos de Israel, dizendo: Aos quinze dias deste sétimo mês será a Festa dos Tabernáculos ao Senhor, durante sete dias.'),(96752,4,3,23,35,'No primeiro dia, haverá santa convocação; não façam nenhum trabalho.'),(96753,4,3,23,36,'Durante sete dias, apresentem ofertas queimadas ao Senhor. No oitavo dia, vocês terão uma santa convocação e apresentarão ofertas queimadas ao Senhor; é reunião solene, não façam nenhum trabalho nesse dia.'),(96754,4,3,23,37,' -  São estas as festas fixas do Senhor, que vocês proclamarão para santas convocações, para apresentar ao Senhor oferta queimada, holocausto e oferta de cereais, sacrifício e libações, cada qual em seu dia próprio,'),(96755,4,3,23,38,'além dos sábados do Senhor, das dádivas, de todos os votos de vocês e de todas as ofertas voluntárias que vocês darão ao Senhor.'),(96756,4,3,23,39,' -  Porém, aos quinze dias do sétimo mês, quando tiverem recolhido os produtos da terra, vocês celebrarão a festa do Senhor, durante sete dias. No primeiro dia e também no oitavo, haverá descanso solene.'),(96757,4,3,23,40,'No primeiro dia, peguem para vocês frutos das melhores árvores, ramos de palmeiras, ramos de árvores frondosas e de salgueiros; e, durante sete dias, vocês se alegrarão diante do Senhor, o seu Deus.'),(96758,4,3,23,41,'Celebrem esta festa ao Senhor durante sete dias cada ano; é estatuto perpétuo de geração em geração; no sétimo mês, vocês celebrarão esta festa.'),(96759,4,3,23,42,'Durante sete dias vocês habitarão em tendas de ramos; todos os naturais de Israel habitarão em tendas,'),(96760,4,3,23,43,'para que as gerações de vocês saibam que eu fiz com que os filhos de Israel habitassem em tendas, quando os tirei da terra do Egito. Eu sou o Senhor, o Deus de vocês.'),(96761,4,3,23,44,'Assim, Moisés declarou as festas fixas do Senhor aos filhos de Israel.'),(96762,4,3,24,1,'O Senhor disse a Moisés:'),(96763,4,3,24,2,' -  Ordene aos filhos de Israel que lhe tragam azeite puro de oliveira, azeite batido, para o candelabro, para que haja lâmpada acesa continuamente.'),(96764,4,3,24,3,'Na tenda do encontro fora do véu, que está diante da arca do testemunho, Arão a conservará em ordem, desde a tarde até pela manhã, continuamente, diante do Senhor; este será estatuto perpétuo de geração em geração.'),(96765,4,3,24,4,'Sobre o candeeiro de ouro puro conservará em ordem as lâmpadas diante do Senhor, continuamente.'),(96766,4,3,24,5,' -  Pegue também da melhor farinha e dela faça doze pães, cada um deles com dois quilos.'),(96767,4,3,24,6,'E coloque-os em duas fileiras, seis em cada fileira, sobre a mesa de ouro puro, diante do Senhor.'),(96768,4,3,24,7,'Sobre cada fileira coloque incenso puro, que será, para o pão, como porção memorial; é oferta queimada ao Senhor.'),(96769,4,3,24,8,'Em cada sábado, Arão os porá em ordem diante do Senhor, continuamente, da parte dos filhos de Israel, por aliança perpétua.'),(96770,4,3,24,9,'Esses pães serão de Arão e de seus filhos, os quais os comerão num lugar santo, porque são coisa santíssima para eles, das ofertas queimadas ao Senhor, como estatuto perpétuo.'),(96771,4,3,24,10,'Havia entre os filhos de Israel o filho de uma israelita, cujo pai era um egípcio. O filho dessa israelita e certo homem israelita brigaram no arraial.'),(96772,4,3,24,11,'Então o filho da mulher israelita blasfemou contra o nome do Senhor e o amaldiçoou; por isso o levaram a Moisés. O nome da mãe dele era Selomite, filha de Dibri, da tribo de Dã.'),(96773,4,3,24,12,'E o levaram à prisão, até que o Senhor lhes declarasse o que deviam fazer.'),(96774,4,3,24,13,'O Senhor disse a Moisés:'),(96775,4,3,24,14,' -  Leve o homem que blasfemou para fora do arraial. E todos os que o ouviram porão as mãos sobre a cabeça dele, e toda a congregação o apedrejará.'),(96776,4,3,24,15,'Você dirá aos filhos de Israel: Quem amaldiçoar o seu Deus levará sobre si o seu pecado.'),(96777,4,3,24,16,'Aquele que blasfemar contra o nome do Senhor será morto; toda a congregação o apedrejará. Tanto o estrangeiro como o natural da terra, blasfemando contra o nome do Senhor, será morto.'),(96778,4,3,24,17,' -  Quem matar alguém será morto.'),(96779,4,3,24,18,'Mas quem matar um animal deve restituí-lo: igual por igual.'),(96780,4,3,24,19,'Se alguém desfigurar o seu próximo, como ele fez, assim lhe será feito:'),(96781,4,3,24,20,'fratura por fratura, olho por olho, dente por dente; como ele tiver desfigurado a algum homem, assim se fará com ele.'),(96782,4,3,24,21,'Quem matar um animal restituirá outro; quem matar um homem será morto.'),(96783,4,3,24,22,'Vocês terão uma e a mesma lei para o estrangeiro e para o natural da terra; pois eu sou o Senhor, o Deus de vocês.'),(96784,4,3,24,23,'Então Moisés disse aos filhos de Israel que levassem o que tinha blasfemado para fora do arraial e o apedrejassem; e os filhos de Israel fizeram como o Senhor havia ordenado a Moisés.'),(96785,4,3,25,1,'O Senhor disse a Moisés, no monte Sinai:'),(96786,4,3,25,2,' -  Fale aos filhos de Israel e diga-lhes: Quando entrarem na terra que eu lhes dou, a própria terra guardará um sábado dedicado ao Senhor.'),(96787,4,3,25,3,'Durante seis anos vocês semearão os seus campos, e durante seis anos vocês podarão as suas vinhas e colherão os frutos delas.'),(96788,4,3,25,4,'Porém, no sétimo ano, haverá um sábado de descanso solene para a terra, um sábado dedicado ao Senhor; não semeiem os seus campos, nem façam a poda de suas vinhas.'),(96789,4,3,25,5,'Não façam a colheita do que nascer por si mesmo nos seus campos, nem colham as uvas de suas vinhas que não foram podadas; será um ano de descanso solene para a terra.'),(96790,4,3,25,6,'Mas vocês poderão comer os frutos da terra em descanso  -  vocês, os seus escravos, as suas escravas, os seus trabalhadores diaristas e os estrangeiros que moram com vocês.'),(96791,4,3,25,7,'Também o seu gado e os animais que estão na sua terra comerão tudo o que a terra produzir.'),(96792,4,3,25,8,' -  Conte sete semanas de anos, isto é, sete vezes sete anos, de maneira que os dias das sete semanas de anos somem quarenta e nove anos.'),(96793,4,3,25,9,'Então, no sétimo mês, aos dez dias do mês, você fará soar a trombeta; no Dia da Expiação, vocês farão soar a trombeta por toda a terra de vocês.'),(96794,4,3,25,10,'Santifiquem o quinquagésimo ano e proclamem liberdade na terra a todos os seus moradores. Esse será um ano de jubileu para vocês, e cada um de vocês voltará à sua propriedade, cada um de vocês voltará à sua família.'),(96795,4,3,25,11,'O quinquagésimo ano será jubileu para vocês; não semeiem o campo, não colham o que nascer por si mesmo, nem colham as uvas das vinhas não podadas.'),(96796,4,3,25,12,'Porque é jubileu, será santo para vocês; o produto do campo vocês podem comer.'),(96797,4,3,25,13,' -  Neste Ano do Jubileu, cada um de vocês voltará à sua propriedade.'),(96798,4,3,25,14,' -  Quando você vender algo ao seu próximo ou comprar alguma coisa dele, não explore o seu irmão.'),(96799,4,3,25,15,'Você comprará do seu próximo com base no número dos anos desde o último Jubileu; e, segundo o número dos anos das colheitas até o próximo Jubileu, ele venderá a você.'),(96800,4,3,25,16,'Sendo muitos os anos, você aumentará o preço e, sendo poucos, você abaixará o preço; porque ele está vendendo a você o número das colheitas.'),(96801,4,3,25,17,'Que ninguém explore o seu próximo; cada um, porém, tema o seu Deus; porque eu sou o Senhor, o Deus de vocês.'),(96802,4,3,25,18,' -  Observem os meus estatutos e cumpram os meus juízos; assim, vocês habitarão seguros na terra.'),(96803,4,3,25,19,'A terra dará o seu fruto, e vocês terão comida à vontade e nela habitarão em segurança.'),(96804,4,3,25,20,'Se vocês perguntarem: ´Que comeremos no sétimo ano, se não podemos semear nem fazer a colheita?`,'),(96805,4,3,25,21,'saibam que eu lhes darei a minha bênção no sexto ano, para que a terra produza o suficiente para três anos.'),(96806,4,3,25,22,'No oitavo ano, vocês semearão e comerão da colheita anterior até o nono ano; até que venha a colheita do nono ano, vocês comerão da antiga.'),(96807,4,3,25,23,'Também a terra não será vendida em definitivo, porque a terra é minha; pois vocês são para mim estrangeiros e peregrinos.'),(96808,4,3,25,24,'Portanto, em todas as terras da propriedade de vocês, permitam que as terras sejam resgatadas.'),(96809,4,3,25,25,' -  Se alguém do seu povo empobrecer e vender alguma parte das suas propriedades, então virá o seu resgatador, seu parente, e resgatará o que esse seu irmão vendeu.'),(96810,4,3,25,26,'Se alguém não tiver resgatador, porém vier a tornar-se próspero e achar o bastante com que a remir,'),(96811,4,3,25,27,'então contará os anos desde a sua venda, e o que ficar restituirá ao homem a quem vendeu; e assim poderá voltar à sua propriedade.'),(96812,4,3,25,28,'Mas, se as suas posses não lhe permitirem reavê-la, então a propriedade que for vendida ficará na mão do comprador até o Ano do Jubileu; porém, no Ano do Jubileu, sairá do poder deste, e aquele poderá voltar para a sua propriedade.'),(96813,4,3,25,29,' -  Se alguém vender uma casa de moradia em cidade murada, poderá resgatá-la antes que se complete um ano a contar de sua venda; durante um ano, será lícito o seu resgate.'),(96814,4,3,25,30,'Se, depois de passado um ano, não for resgatada, então a casa que estiver na cidade que tem muralhas pertencerá em definitivo ao que a comprou, de geração em geração; não sairá do poder dele no Jubileu.'),(96815,4,3,25,31,'Mas as casas das aldeias que não têm muralhas ao redor serão estimadas como os campos da terra; para elas haverá resgate, e sairão do poder do comprador no Jubileu.'),(96816,4,3,25,32,'Mas, com respeito às cidades dos levitas, às casas das cidades da sua propriedade, os levitas terão direito perpétuo de resgate.'),(96817,4,3,25,33,'Se o levita não resgatar a casa que vendeu, então a casa comprada na cidade da sua propriedade sairá do poder do comprador, no Jubileu; porque as casas das cidades dos levitas são a sua propriedade no meio dos filhos de Israel.'),(96818,4,3,25,34,'Mas o campo em volta das suas cidades não será vendido, porque pertence a eles para sempre.'),(96819,4,3,25,35,' -  Se alguém do seu povo se tornar pobre e as suas mãos se enfraquecerem, então você tem o dever de sustentá-lo; ele viverá com você como estrangeiro e peregrino.'),(96820,4,3,25,36,'Não cobre dele juros nem ganho, mas tema o seu Deus, para que esse seu irmão possa viver perto de você.'),(96821,4,3,25,37,'Não cobre juros sobre o dinheiro que emprestar a ele, nem dê mantimento a ele esperando obter lucro.'),(96822,4,3,25,38,'Eu sou o Senhor, o Deus de vocês, que os tirei da terra do Egito, para dar a vocês a terra de Canaã e para ser o seu Deus.'),(96823,4,3,25,39,' -  Também se alguém do seu povo se tornar pobre, estando ele com você, e vender-se a você, não o faça servir como escravo.'),(96824,4,3,25,40,'Trate-o como um trabalhador diarista ou estrangeiro que mora com você. Até o Ano do Jubileu ele trabalhará para você;'),(96825,4,3,25,41,'então ficará livre de você, ele e os filhos dele, e voltará à sua família e à propriedade de seus pais.'),(96826,4,3,25,42,'Porque eles são meus servos, que tirei da terra do Egito; não serão vendidos como escravos.'),(96827,4,3,25,43,'Não domine sobre eles com tirania, mas tema o seu Deus.'),(96828,4,3,25,44,' -  Quanto aos escravos ou escravas que vocês tiverem, virão das nações que estão ao redor de vocês; delas vocês comprarão escravos e escravas.'),(96829,4,3,25,45,'Também poderão comprá-los dos filhos dos estrangeiros que peregrinam entre vocês, deles e das famílias deles que estiverem com vocês, que nasceram na terra de vocês; e eles se tornarão propriedade de vocês.'),(96830,4,3,25,46,'Vocês poderão deixá-los como herança para os seus filhos depois de vocês, para que sejam propriedade deles. Vocês poderão fazer com que esses sirvam perpetuamente, mas sobre os seus irmãos, os filhos de Israel, vocês não devem dominar com tirania uns sobre os outros.'),(96831,4,3,25,47,' -  Se um estrangeiro ou peregrino que mora no meio do povo enriquecer, e se alguém do seu povo tornar-se pobre e vender-se como escravo a esse estrangeiro ou peregrino que mora no meio do povo, ou a alguém da família desse estrangeiro,'),(96832,4,3,25,48,'depois de haver-se vendido, haverá ainda possibilidade de resgate para ele. Um de seus parentes poderá resgatá-lo:'),(96833,4,3,25,49,'seu tio ou primo poderá resgatá-lo; um outro parente da sua família também poderá resgatá-lo; ou, se tiver condições, poderá resgatar a si mesmo.'),(96834,4,3,25,50,'Com aquele que o comprou acertará contas desde o ano em que se vendeu a ele até o Ano do Jubileu; o preço da sua venda será segundo o número dos anos, conforme se paga a um trabalhador diarista.'),(96835,4,3,25,51,'Se ainda faltarem muitos anos, devolverá proporcionalmente a eles, do dinheiro pelo qual foi comprado, o preço do seu resgate.'),(96836,4,3,25,52,'Se restarem poucos anos até o Ano do Jubileu, então fará contas com ele e pagará, em proporção aos anos restantes, o preço do seu resgate.'),(96837,4,3,25,53,'Como trabalhador diarista, de ano em ano, estará com aquele que o comprou; não permita que o comprador domine sobre ele com tirania.'),(96838,4,3,25,54,'Se não for resgatado por nenhum desses meios, sairá no Ano do Jubileu, ele e seus filhos com ele.'),(96839,4,3,25,55,'Porque é a mim que os filhos de Israel servem. Eles são meus servos, que tirei da terra do Egito. Eu sou o Senhor, o Deus de vocês.'),(96840,4,3,26,1,' -  Não façam ídolos para vocês, nem levantem imagem de escultura nem coluna, nem ponham pedra com figuras esculpidas na terra de vocês, para se inclinarem diante dela; porque eu sou o Senhor, o Deus de vocês.'),(96841,4,3,26,2,'Guardem os meus sábados e reverenciem o meu santuário. Eu sou o Senhor.'),(96842,4,3,26,3,' -  Se andarem nos meus estatutos, guardarem os meus mandamentos e os cumprirem,'),(96843,4,3,26,4,'então eu lhes darei as chuvas na época certa, a terra produzirá a sua colheita e a árvore do campo dará o seu fruto.'),(96844,4,3,26,5,'A debulha dos grãos se estenderá até o tempo da vindima das uvas, e a vindima se estenderá até o tempo da sementeira. Vocês comerão o seu pão à vontade e habitarão em segurança na sua terra.'),(96845,4,3,26,6,' -  Estabelecerei paz na terra. Vocês se deitarão, e não haverá quem os atemorize; afastarei da terra os animais nocivos, e pela terra de vocês não passará espada.'),(96846,4,3,26,7,'Vocês perseguirão os seus inimigos, e eles cairão à espada diante de vocês.'),(96847,4,3,26,8,'Cinco de vocês perseguirão cem deles, e cem de vocês perseguirão dez mil; e os seus inimigos cairão à espada diante de vocês.'),(96848,4,3,26,9,'Olharei para vocês, e os farei fecundos, e os multiplicarei, e confirmarei a minha aliança com vocês.'),(96849,4,3,26,10,'Comerão o que tiver sobrado da colheita anterior e, para dar lugar à nova colheita, jogarão fora o que tiver sobrado da anterior.'),(96850,4,3,26,11,'Porei o meu tabernáculo no meio de vocês e não me aborrecerei com vocês.'),(96851,4,3,26,12,'Andarei entre vocês e serei o seu Deus, e vocês serão o meu povo.'),(96852,4,3,26,13,'Eu sou o Senhor, o Deus de vocês, que os tirei da terra do Egito, para que não fossem escravos dos egípcios; quebrei o jugo que pesava sobre vocês e os fiz andar de cabeça erguida.'),(96853,4,3,26,14,' -  Mas, se não me ouvirem e não cumprirem todos estes mandamentos;'),(96854,4,3,26,15,'se rejeitarem os meus estatutos, e se ficarem aborrecidos com os meus juízos, a ponto de não cumprirem todos os meus mandamentos, e quebrarem a minha aliança,'),(96855,4,3,26,16,'então eu lhes farei isto: trarei sobre vocês pavor, fraqueza e febre, que fazem desaparecer o brilho dos olhos e definhar a vida. Vocês semearão os campos em vão, porque os seus inimigos ficarão com a colheita.'),(96856,4,3,26,17,'Voltarei o meu rosto contra vocês, e serão derrotados pelos seus inimigos. Aqueles que os odeiam dominarão sobre vocês, e vocês fugirão mesmo quando ninguém os estiver perseguindo.'),(96857,4,3,26,18,'Se ainda assim não me ouvirem, tornarei a castigá-los sete vezes mais por causa dos seus pecados.'),(96858,4,3,26,19,'Quebrarei o orgulho da força de vocês e farei com que os céus sejam como ferro e a terra de vocês seja como bronze.'),(96859,4,3,26,20,'Vocês gastarão as suas forças em vão; a terra não dará a sua colheita, e as árvores da terra não darão o seu fruto.'),(96860,4,3,26,21,' -  E, se andarem em oposição a mim e não quiserem me ouvir, trarei sobre vocês pragas sete vezes piores, segundo os seus pecados.'),(96861,4,3,26,22,'Porque enviarei para o meio de vocês animais selvagens, que os deixarão sem filhos, acabarão com o seu gado e os reduzirão a poucos; e as suas estradas ficarão desertas.'),(96862,4,3,26,23,' -  Se ainda com isto vocês não se corrigirem e não voltarem para mim, porém andarem em oposição a mim,'),(96863,4,3,26,24,'eu também serei contrário a vocês e eu mesmo os ferirei sete vezes mais por causa dos seus pecados.'),(96864,4,3,26,25,'Trarei sobre vocês a espada vingadora da minha aliança. E então, quando vocês se refugiarem nas suas cidades, enviarei a peste para o meio de vocês, e vocês serão entregues nas mãos do inimigo.'),(96865,4,3,26,26,'Quando eu lhes tirar o sustento do pão, dez mulheres poderão assar o pão de vocês num único forno e o repartirão por peso; vocês comerão, mas não conseguirão ficar satisfeitos.'),(96866,4,3,26,27,' -  Se ainda com isto não me ouvirem e andarem em oposição a mim,'),(96867,4,3,26,28,'eu também, com furor, serei contrário a vocês e os castigarei sete vezes mais por causa dos seus pecados.'),(96868,4,3,26,29,'Terão de comer a carne de seus próprios filhos e filhas.'),(96869,4,3,26,30,'Destruirei os seus lugares altos, derrubarei os altares onde queimam incenso e amontoarei os seus cadáveres sobre o cadáver dos deuses que vocês adoram; a minha alma se aborrecerá com vocês.'),(96870,4,3,26,31,'Reduzirei as cidades de vocês a deserto, destruirei os santuários onde vocês adoram e não aspirarei o aroma agradável dos seus sacrifícios.'),(96871,4,3,26,32,'Assolarei a terra, e os inimigos de vocês, que nela vierem morar, ficarão espantados.'),(96872,4,3,26,33,'Espalharei vocês entre as nações e irei atrás de vocês com a espada na mão; a terra de vocês será assolada, e as cidades ficarão em ruínas.'),(96873,4,3,26,34,' -  Então a terra celebrará nos seus sábados, todos os dias da sua assolação, e vocês estarão na terra dos seus inimigos; nesse tempo, a terra descansará e observará os seus sábados.'),(96874,4,3,26,35,'Durante todos os dias da assolação a terra descansará, porque não descansou nos sábados de vocês, quando vocês moravam nela.'),(96875,4,3,26,36,'Aqueles de vocês que sobreviverem, eu lhes meterei no coração uma ansiedade tal, nas terras dos seus inimigos, que o ruído de uma folha movida os perseguirá; fugirão como quem foge da espada; e cairão sem ninguém os perseguir.'),(96876,4,3,26,37,'Cairão uns sobre os outros como diante da espada, sem ninguém os perseguir; vocês não conseguirão se levantar diante dos seus inimigos.'),(96877,4,3,26,38,'Vocês perecerão entre as nações, e a terra dos seus inimigos os consumirá.'),(96878,4,3,26,39,'Aqueles de vocês que sobreviverem serão consumidos pela sua iniquidade nas terras dos inimigos de vocês e pela iniquidade de seus pais com eles serão consumidos.'),(96879,4,3,26,40,' -  Mas, se eles confessarem a sua iniquidade e a iniquidade de seus pais, na infidelidade que cometeram contra mim, e se confessarem que andaram em oposição a mim,'),(96880,4,3,26,41,'fazendo com que também eu fosse contrário a eles e os fizesse entrar na terra dos seus inimigos; se o coração incircunciso que eles têm se humilhar, e aceitarem o castigo da sua iniquidade,'),(96881,4,3,26,42,'então me lembrarei da minha aliança com Jacó, e também da minha aliança com Isaque, e também da minha aliança com Abraão, e da terra me lembrarei.'),(96882,4,3,26,43,'Mas a terra na sua assolação, deixada por eles, folgará nos seus sábados; e eles aceitarão o castigo da sua iniquidade, visto que rejeitaram os meus juízos e se aborreceram com os meus estatutos.'),(96883,4,3,26,44,'Mesmo assim, estando eles na terra de seus inimigos, não os rejeitarei, nem me aborrecerei com eles, para consumi-los e invalidar a minha aliança com eles, porque eu sou o Senhor, o Deus deles.'),(96884,4,3,26,45,'Pelo contrário, por amor deles, me lembrarei da aliança com os seus antepassados, que tirei da terra do Egito à vista das nações, para lhes ser por Deus. Eu sou o Senhor.'),(96885,4,3,26,46,'São estes os estatutos, juízos e leis que o Senhor estabeleceu entre si e os filhos de Israel, por meio de Moisés, no monte Sinai.'),(96886,4,3,27,1,'O Senhor disse ainda a Moisés:'),(96887,4,3,27,2,' -  Fale aos filhos de Israel e diga-lhes: Quando alguém fizer um voto especial ao Senhor com respeito a pessoas, o resgate será feito conforme a seguinte avaliação.'),(96888,4,3,27,3,'Se o objeto da avaliação for um homem, da idade de vinte anos até a de sessenta, a avaliação será de seiscentos gramas de prata, segundo o peso padrão do santuário.'),(96889,4,3,27,4,'Porém, se for mulher, a avaliação será de trezentos e sessenta gramas.'),(96890,4,3,27,5,'Se a idade for de cinco anos até vinte, a avaliação do homem será de duzentos e quarenta gramas, e a da mulher será de cento e vinte gramas.'),(96891,4,3,27,6,'Se a idade for de um mês até cinco anos, a avaliação do homem será de sessenta gramas de prata, e a avaliação pela mulher será de trinta e seis gramas de prata.'),(96892,4,3,27,7,'De sessenta anos para cima, se for homem, a avaliação será de cento e oitenta gramas; se mulher, cento e vinte gramas.'),(96893,4,3,27,8,'Mas, se for pobre e não puder pagar o previsto, então se apresentará ao sacerdote, para que este faça a avaliação; o sacerdote avaliará segundo o que permitem as posses de quem fez o voto.'),(96894,4,3,27,9,' -  Se o que foi prometido for animal dos que se oferecem ao Senhor, tudo o que desse animal se der ao Senhor será santo.'),(96895,4,3,27,10,'Não se poderá substituir ou trocar um animal bom por um ruim ou um ruim por um bom; porém, se de algum modo se trocar animal por animal, tanto um como o outro serão santos.'),(96896,4,3,27,11,'Se for animal impuro dos que não podem ser oferecidos ao Senhor, então apresentará o animal diante do sacerdote.'),(96897,4,3,27,12,'O sacerdote o avaliará, seja bom ou mau; segundo a avaliação do sacerdote, assim será.'),(96898,4,3,27,13,'Porém, se de algum modo o resgatar, então acrescentará a quinta parte ao que foi avaliado.'),(96899,4,3,27,14,' -  Quando alguém dedicar a sua casa para ser santa ao Senhor, o sacerdote a avaliará, seja boa ou seja má; como o sacerdote a avaliar, assim será.'),(96900,4,3,27,15,'Mas, se a pessoa que a dedicou quiser resgatar a casa, então acrescentará a quinta parte do dinheiro à avaliação feita, e a casa ficará com a pessoa.'),(96901,4,3,27,16,' -  Se alguém dedicar ao Senhor parte do campo da sua herança, então a avaliação será segundo a semente necessária para o semear: cem quilos de cevada será avaliado por seiscentos gramas de prata.'),(96902,4,3,27,17,'Se dedicar o seu campo desde o Ano do Jubileu, a avaliação será pelo valor integral.'),(96903,4,3,27,18,'Mas, se dedicar o seu campo depois do Ano do Jubileu, então o sacerdote calculará o valor segundo os anos restantes até o Ano do Jubileu, de modo que o preço será menor.'),(96904,4,3,27,19,'Se aquele que dedicou o campo de algum modo o quiser resgatar, então acrescentará a quinta parte do dinheiro à avaliação feita, e o campo ficará com ele.'),(96905,4,3,27,20,'Se não quiser resgatar o campo ou se o vender a outro homem, nunca mais poderá ser resgatado.'),(96906,4,3,27,21,'Porém, havendo o campo saído livre no Ano do Jubileu, será santo ao Senhor, como campo consagrado; a posse dele será do sacerdote.'),(96907,4,3,27,22,' -  Se alguém dedicar ao Senhor o campo que comprou, e não for parte da sua herança,'),(96908,4,3,27,23,'então o sacerdote calculará o valor da avaliação até o Ano do Jubileu; e, no mesmo dia, pagará o valor da avaliação como coisa santa ao Senhor.'),(96909,4,3,27,24,'No Ano do Jubileu, o campo tornará àquele que o vendeu, àquele de quem era a posse do campo por herança.'),(96910,4,3,27,25,'Toda a avaliação se fará segundo o peso padrão do santuário; o peso padrão será de doze gramas.'),(96911,4,3,27,26,' -  Mas o primogênito de um animal, por já pertencer ao Senhor, ninguém o dedicará; seja boi ou gado miúdo, é do Senhor.'),(96912,4,3,27,27,'Mas, se for de um animal impuro, poderá ser resgatado, segundo a avaliação, com o acréscimo de uma quinta parte do valor; se não for resgatado, poderá ser vendido, segundo a avaliação.'),(96913,4,3,27,28,' -  No entanto, nada do que alguém consagrar por completo ao Senhor, de tudo o que tem, seja homem, animal ou campo da sua herança, se poderá vender, nem resgatar; toda coisa assim consagrada será santíssima ao Senhor.'),(96914,4,3,27,29,'Ninguém que dentre os homens for consagrado por completo ao Senhor poderá ser resgatado; terá de ser morto.'),(96915,4,3,27,30,' -  Também todos os dízimos da terra, tanto dos cereais do campo como dos frutos das árvores, são do Senhor; são santos ao Senhor.'),(96916,4,3,27,31,'Se alguém quiser resgatar alguma coisa dos seus dízimos, acrescentará a isso a quinta parte.'),(96917,4,3,27,32,' -  Quanto aos dízimos do gado e do rebanho, de tudo o que passar debaixo do bordão do pastor, o dízimo será santo ao Senhor.'),(96918,4,3,27,33,'Não se investigará se é bom ou mau, nem poderá ser trocado; mas, se de algum modo o trocar, tanto um quanto o outro serão santos; não poderão ser resgatados.'),(96919,4,3,27,34,'São estes os mandamentos que o Senhor ordenou a Moisés, para os filhos de Israel, no monte Sinai.'),(96920,4,4,1,1,'No segundo ano após a saída dos filhos de Israel do Egito, no primeiro dia do segundo mês, o Senhor falou a Moisés, no deserto do Sinai, na tenda do encontro, dizendo:'),(96921,4,4,1,2,' -  Levantem o censo de toda a congregação dos filhos de Israel, segundo as suas famílias, segundo a casa de seus pais, contando todos os homens, nominalmente, cabeça por cabeça.'),(96922,4,4,1,3,'Da idade de vinte anos para cima, todos os capazes de sair à guerra em Israel, a esses você e Arão devem contar segundo os seus exércitos.'),(96923,4,4,1,4,'De cada tribo vocês terão a ajuda de um homem que seja chefe da casa de seus pais.'),(96924,4,4,1,5,' -  Estes, pois, são os nomes dos homens que ajudarão vocês: de Rúben, Elizur, filho de Sedeur;'),(96925,4,4,1,6,'de Simeão, Selumiel, filho de Zurisadai;'),(96926,4,4,1,7,'de Judá, Naassom, filho de Aminadabe;'),(96927,4,4,1,8,'de Issacar, Natanael, filho de Zuar;'),(96928,4,4,1,9,'de Zebulom, Eliabe, filho de Helom;'),(96929,4,4,1,10,'dos filhos de José: de Efraim, Elisama, filho de Amiúde; de Manassés, Gamaliel, filho de Pedazur;'),(96930,4,4,1,11,'de Benjamim, Abidã, filho de Gideoni;'),(96931,4,4,1,12,'de Dã, Aiezer, filho de Amisadai;'),(96932,4,4,1,13,'de Aser, Pagiel, filho de Ocrã;'),(96933,4,4,1,14,'de Gade, Eliasafe, filho de Deuel;'),(96934,4,4,1,15,'de Naftali, Aira, filho de Enã.'),(96935,4,4,1,16,'Estes foram os escolhidos da congregação, os chefes das tribos de seus pais, os cabeças dos milhares de Israel.'),(96936,4,4,1,17,'Então Moisés e Arão reuniram estes homens, que foram designados pelos seus nomes.'),(96937,4,4,1,18,'E, tendo ajuntado toda a congregação no primeiro dia do segundo mês, declararam a descendência deles, segundo as suas famílias, segundo a casa de seus pais, contados nominalmente, de vinte anos para cima, cabeça por cabeça.'),(96938,4,4,1,19,'Como o Senhor havia ordenado a Moisés, assim os contou no deserto do Sinai.'),(96939,4,4,1,20,'Dos filhos de Rúben, o primogênito de Israel, as suas gerações, pelas suas famílias, segundo a casa de seus pais, contados nominalmente, cabeça por cabeça, todos os homens de vinte anos para cima, todos os capazes de sair à guerra,'),(96940,4,4,1,21,'foram contados deles, da tribo de Rúben, quarenta e seis mil e quinhentos.'),(96941,4,4,1,22,'Dos filhos de Simeão, as suas gerações, pelas suas famílias, segundo a casa de seus pais, contados nominalmente, cabeça por cabeça, todos os homens de vinte anos para cima, todos os capazes de sair à guerra,'),(96942,4,4,1,23,'foram contados deles, da tribo de Simeão, cinquenta e nove mil e trezentos.'),(96943,4,4,1,24,'Dos filhos de Gade, as suas gerações, pelas suas famílias, segundo a casa de seus pais, contados nominalmente, de vinte anos para cima, todos os capazes de sair à guerra,'),(96944,4,4,1,25,'foram contados deles, da tribo de Gade, quarenta e cinco mil seiscentos e cinquenta.'),(96945,4,4,1,26,'Dos filhos de Judá, as suas gerações, pelas suas famílias, segundo a casa de seus pais, contados nominalmente, de vinte anos para cima, todos os capazes de sair à guerra,'),(96946,4,4,1,27,'foram contados deles, da tribo de Judá, setenta e quatro mil e seiscentos.'),(96947,4,4,1,28,'Dos filhos de Issacar, as suas gerações, pelas suas famílias, segundo a casa de seus pais, contados nominalmente, de vinte anos para cima, todos os capazes de sair à guerra,'),(96948,4,4,1,29,'foram contados deles, da tribo de Issacar, cinquenta e quatro mil e quatrocentos.'),(96949,4,4,1,30,'Dos filhos de Zebulom, as suas gerações, pelas suas famílias, segundo a casa de seus pais, contados nominalmente, de vinte anos para cima, todos os capazes de sair à guerra,'),(96950,4,4,1,31,'foram contados deles, da tribo de Zebulom, cinquenta e sete mil e quatrocentos.'),(96951,4,4,1,32,'Dos filhos de José, dos filhos de Efraim, as suas gerações, pelas suas famílias, segundo a casa de seus pais, contados nominalmente, de vinte anos para cima, todos os capazes de sair à guerra,'),(96952,4,4,1,33,'foram contados deles, da tribo de Efraim, quarenta mil e quinhentos.'),(96953,4,4,1,34,'Dos filhos de Manassés, as suas gerações, pelas suas famílias, segundo a casa de seus pais, contados nominalmente, de vinte anos para cima, todos os capazes de sair à guerra,'),(96954,4,4,1,35,'foram contados deles, da tribo de Manassés, trinta e dois mil e duzentos.'),(96955,4,4,1,36,'Dos filhos de Benjamim, as suas gerações, pelas suas famílias, segundo a casa de seus pais, contados nominalmente, de vinte anos para cima, todos os capazes de sair à guerra,'),(96956,4,4,1,37,'foram contados deles, da tribo de Benjamim, trinta e cinco mil e quatrocentos.'),(96957,4,4,1,38,'Dos filhos de Dã, as suas gerações, pelas suas famílias, segundo a casa de seus pais, contados nominalmente, de vinte anos para cima, todos os capazes de sair à guerra,'),(96958,4,4,1,39,'foram contados deles, da tribo de Dã, sessenta e dois mil e setecentos.'),(96959,4,4,1,40,'Dos filhos de Aser, as suas gerações, pelas suas famílias, segundo a casa de seus pais, contados nominalmente, de vinte anos para cima, todos os capazes de sair à guerra,'),(96960,4,4,1,41,'foram contados deles, da tribo de Aser, quarenta e um mil e quinhentos.'),(96961,4,4,1,42,'Dos filhos de Naftali, as suas gerações, pelas suas famílias, segundo a casa de seus pais, contados nominalmente, de vinte anos para cima, todos os capazes de sair à guerra,'),(96962,4,4,1,43,'foram contados deles, da tribo de Naftali, cinquenta e três mil e quatrocentos.'),(96963,4,4,1,44,'Estes foram os homens contados, os quais Moisés e Arão contaram com os chefes de Israel, que eram doze homens, cada um representando a casa de seus pais.'),(96964,4,4,1,45,'Assim, pois, todos os contados dos filhos de Israel, segundo a casa de seus pais, de vinte anos para cima, todos os capazes de sair à guerra,'),(96965,4,4,1,46,'todos os contados foram seiscentos e três mil quinhentos e cinquenta.'),(96966,4,4,1,47,'Mas os levitas, segundo a tribo de seus pais, não foram contados entre eles,'),(96967,4,4,1,48,'porque o Senhor havia falado a Moisés, dizendo:'),(96968,4,4,1,49,'´Somente não faça a contagem da tribo de Levi, nem levante o censo deles entre os filhos de Israel.'),(96969,4,4,1,50,'Mas encarregue os levitas de cuidarem do tabernáculo do testemunho, de todos os seus utensílios e de tudo o que nele se encontra. Eles levarão o tabernáculo e todos os seus utensílios; eles ministrarão no tabernáculo e acamparão ao redor dele.'),(96970,4,4,1,51,'Quando o tabernáculo partir, os levitas o desarmarão; e, quando o tabernáculo for armado outra vez, os levitas o farão; o estranho que se aproximar será morto.'),(96971,4,4,1,52,'Os filhos de Israel acamparão, cada um no seu arraial e cada um junto ao seu estandarte, segundo as suas turmas.'),(96972,4,4,1,53,'Mas os levitas acamparão ao redor do tabernáculo do testemunho, para que não haja ira sobre a congregação dos filhos de Israel. Os levitas assumirão a tarefa de cuidar do tabernáculo do testemunho.`'),(96973,4,4,1,54,'Assim fizeram os filhos de Israel. Segundo tudo o que o Senhor havia ordenado a Moisés, assim o fizeram.'),(96974,4,4,2,1,'O Senhor disse a Moisés e a Arão:'),(96975,4,4,2,2,' -  Os filhos de Israel acamparão junto ao seu estandarte, segundo as insígnias da casa de seus pais; eles acamparão ao redor da tenda do encontro e de frente para ela.'),(96976,4,4,2,3,'Os que acamparem ao leste, para o lado do nascente, serão os do estandarte do arraial de Judá, segundo as suas turmas; e Naassom, filho de Aminadabe, será chefe dos filhos de Judá.'),(96977,4,4,2,4,'E o seu exército, segundo o censo, foram setenta e quatro mil e seiscentos.'),(96978,4,4,2,5,'E junto a ele acampará a tribo de Issacar; e Natanael, filho de Zuar, será chefe dos filhos de Issacar.'),(96979,4,4,2,6,'E o seu exército, segundo o censo, foram cinquenta e quatro mil e quatrocentos.'),(96980,4,4,2,7,'Depois, a tribo de Zebulom; e Eliabe, filho de Helom, será chefe dos filhos de Zebulom.'),(96981,4,4,2,8,'E o seu exército, segundo o censo, foram cinquenta e sete mil e quatrocentos.'),(96982,4,4,2,9,'Todos os que foram contados do arraial de Judá foram cento e oitenta e seis mil e quatrocentos, segundo as suas turmas; e estes marcharão primeiro.'),(96983,4,4,2,10,'O estandarte do arraial de Rúben, segundo as suas turmas, estará para o lado sul; e Elizur, filho de Sedeur, será chefe dos filhos de Rúben.'),(96984,4,4,2,11,'E o seu exército, segundo o censo, foram quarenta e seis mil e quinhentos.'),(96985,4,4,2,12,'E junto a ele acampará a tribo de Simeão; e Selumiel, filho de Zurisadai, será chefe dos filhos de Simeão.'),(96986,4,4,2,13,'E o seu exército, segundo o censo, foram cinquenta e nove mil e trezentos.'),(96987,4,4,2,14,'Depois, a tribo de Gade; e Eliasafe, filho de Deuel, será chefe dos filhos de Gade.'),(96988,4,4,2,15,'E o seu exército, segundo o censo, foram quarenta e cinco mil seiscentos e cinquenta.'),(96989,4,4,2,16,'Todos os que foram contados no arraial de Rúben foram cento e cinquenta e um mil quatrocentos e cinquenta, segundo as suas turmas; e estes marcharão em segundo lugar.'),(96990,4,4,2,17,'Então partirá a tenda do encontro com o arraial dos levitas no meio dos arraiais; como acamparem, assim marcharão, cada um no seu lugar, segundo os seus estandartes.'),(96991,4,4,2,18,'O estandarte do arraial de Efraim, segundo as suas turmas, estará para o lado oeste; e Elisama, filho de Amiúde, será chefe dos filhos de Efraim.'),(96992,4,4,2,19,'E o seu exército, segundo o censo, foram quarenta mil e quinhentos.'),(96993,4,4,2,20,'E junto a ele, a tribo de Manassés; e Gamaliel, filho de Pedazur, será chefe dos filhos de Manassés.'),(96994,4,4,2,21,'E o seu exército, segundo o censo, foram trinta e dois mil e duzentos.'),(96995,4,4,2,22,'Depois, a tribo de Benjamim; e Abidã, filho de Gideoni, será chefe dos filhos de Benjamim.'),(96996,4,4,2,23,'O seu exército, segundo o censo, foram trinta e cinco mil e quatrocentos.'),(96997,4,4,2,24,'Todos os que foram contados no arraial de Efraim foram cento e oito mil e cem, segundo as suas turmas; e estes marcharão em terceiro lugar.'),(96998,4,4,2,25,'O estandarte do arraial de Dã estará para o norte, segundo as suas turmas; e Aiezer, filho de Amisadai, será chefe dos filhos de Dã.'),(96999,4,4,2,26,'E o seu exército, segundo o censo, foram sessenta e dois mil e setecentos.'),(97000,4,4,2,27,'E junto a ele acampará a tribo de Aser; e Pagiel, filho de Ocrã, será chefe dos filhos de Aser.'),(97001,4,4,2,28,'E o seu exército, segundo o censo, foram quarenta e um mil e quinhentos.'),(97002,4,4,2,29,'Depois, a tribo de Naftali; e Aira, filho de Enã, será chefe dos filhos de Naftali.'),(97003,4,4,2,30,'E o seu exército, segundo o censo, foram cinquenta e três mil e quatrocentos.'),(97004,4,4,2,31,'Todos os que foram contados no arraial de Dã foram cento e cinquenta e sete mil e seiscentos; e estes marcharão no último lugar, segundo os seus estandartes.'),(97005,4,4,2,32,'São estes os que foram contados dos filhos de Israel, segundo a casa de seus pais; todos os que foram contados dos arraiais pelas suas turmas foram seiscentos e três mil quinhentos e cinquenta.'),(97006,4,4,2,33,'Mas os levitas não foram contados entre os filhos de Israel, como o Senhor havia ordenado a Moisés.'),(97007,4,4,2,34,'Assim fizeram os filhos de Israel. Segundo tudo o que o Senhor havia ordenado a Moisés, assim acamparam conforme os seus estandartes e assim marcharam, cada qual segundo as suas famílias, segundo a casa de seus pais.'),(97008,4,4,3,1,'São estas as gerações de Arão e de Moisés, no dia em que o Senhor falou com Moisés no monte Sinai.'),(97009,4,4,3,2,'E são estes os nomes dos filhos de Arão: o primogênito, Nadabe; depois, Abiú, Eleazar e Itamar.'),(97010,4,4,3,3,'Estes são os nomes dos filhos de Arão, os sacerdotes ungidos, consagrados para oficiar como sacerdotes.'),(97011,4,4,3,4,'Mas Nadabe e Abiú morreram diante do Senhor, quando ofereciam fogo estranho ao Senhor, no deserto do Sinai, e não tiveram filhos; assim, Eleazar e Itamar oficiaram como sacerdotes na presença de Arão, seu pai.'),(97012,4,4,3,5,'O Senhor disse a Moisés:'),(97013,4,4,3,6,' -  Mande chamar a tribo de Levi e coloque-a diante de Arão, o sacerdote, para que o sirvam'),(97014,4,4,3,7,'e cumpram seus deveres para com ele e para com todo o povo, diante da tenda do encontro, para ministrarem no tabernáculo.'),(97015,4,4,3,8,'Terão cuidado de todos os utensílios da tenda do encontro e cumprirão o seu dever para com os filhos de Israel, ao ministrarem no tabernáculo.'),(97016,4,4,3,9,'Portanto, você entregará os levitas a Arão e a seus filhos; de todos os filhos de Israel, os levitas são dedicados ao serviço de Arão.'),(97017,4,4,3,10,'Mas a Arão e aos filhos dele você ordenará que se dediquem só ao seu sacerdócio, e o estranho que se aproximar será morto.'),(97018,4,4,3,11,'O Senhor disse a Moisés:'),(97019,4,4,3,12,' -  Eis que tenho tomado os levitas do meio dos filhos de Israel, em lugar de todo primogênito entre os filhos de Israel. Os levitas serão meus,'),(97020,4,4,3,13,'porque todo primogênito é meu. Desde o dia em que feri todos os primogênitos na terra do Egito, consagrei para mim todo primogênito em Israel, desde o homem até o animal; serão meus. Eu sou o Senhor.'),(97021,4,4,3,14,'O Senhor falou a Moisés no deserto do Sinai, dizendo:'),(97022,4,4,3,15,' -  Conte os filhos de Levi, segundo a casa de seus pais, pelas suas famílias; conte todo homem da idade de um mês para cima.'),(97023,4,4,3,16,'E Moisés os contou segundo o mandado do Senhor, como lhe havia sido ordenado.'),(97024,4,4,3,17,'São estes os filhos de Levi pelos seus nomes: Gérson, Coate e Merari.'),(97025,4,4,3,18,'E estes são os nomes dos filhos de Gérson pelas suas famílias: Libni e Simei.'),(97026,4,4,3,19,'E os filhos de Coate pelas suas famílias: Anrão, Izar, Hebrom e Uziel.'),(97027,4,4,3,20,'E os filhos de Merari pelas suas famílias: Mali e Musi; são estas as famílias dos levitas, segundo a casa de seus pais.'),(97028,4,4,3,21,'De Gérson é a família dos libnitas e a dos simeítas; são estas as famílias dos gersonitas.'),(97029,4,4,3,22,'Todos os homens que deles foram contados, cada um nominalmente, de um mês para cima, foram sete mil e quinhentos.'),(97030,4,4,3,23,'As famílias dos gersonitas acamparão atrás do tabernáculo, a oeste.'),(97031,4,4,3,24,'O chefe da casa paterna dos gersonitas será Eliasafe, filho de Lael.'),(97032,4,4,3,25,'Os filhos de Gérson terão a seu encargo, na tenda do encontro, o tabernáculo, a tenda e sua cobertura, o cortinado para a porta da tenda do encontro,'),(97033,4,4,3,26,'as cortinas do pátio, o cortinado da porta do pátio, que rodeia o tabernáculo e o altar, as suas cordas e todo o serviço a eles devido.'),(97034,4,4,3,27,'De Coate é a família dos anramitas, a dos izaritas, a dos hebronitas e a dos uzielitas; são estas as famílias dos coatitas.'),(97035,4,4,3,28,'Contados todos os homens, da idade de um mês para cima, foram oito mil e seiscentos, que tinham a seu encargo o santuário.'),(97036,4,4,3,29,'As famílias dos filhos de Coate acamparão ao lado do tabernáculo, do lado sul.'),(97037,4,4,3,30,'O chefe da casa paterna das famílias dos coatitas será Elisafã, filho de Uziel.'),(97038,4,4,3,31,'Terão eles a seu encargo a arca, a mesa, o candelabro, os altares, os utensílios do santuário com que ministram, o cortinado e todo o serviço a eles devido.'),(97039,4,4,3,32,'O líder dos chefes de Levi será Eleazar, filho de Arão, o sacerdote; terá a superintendência dos que têm a seu encargo o santuário.'),(97040,4,4,3,33,'De Merari é a família dos malitas e a dos musitas; são estas as famílias de Merari.'),(97041,4,4,3,34,'Todos os homens que deles foram contados, de um mês para cima, foram seis mil e duzentos.'),(97042,4,4,3,35,'O chefe da casa paterna das famílias de Merari será Zuriel, filho de Abiail; eles acamparão ao lado do tabernáculo, do lado norte.'),(97043,4,4,3,36,'Os filhos de Merari, por designação, terão a seu encargo as tábuas do tabernáculo, as suas travessas, as suas colunas, as suas bases, todos os seus utensílios e todo o serviço a eles devido;'),(97044,4,4,3,37,'também as colunas do pátio ao redor, as suas bases, as suas estacas e as suas cordas.'),(97045,4,4,3,38,'Os que acamparão diante do tabernáculo, ao leste, diante da tenda do encontro, para o lado do nascente, serão Moisés e Arão, com seus filhos, tendo a seu encargo os ritos do santuário, para cumprirem seus deveres prescritos, em prol dos filhos de Israel; o estranho que se aproximar será morto.'),(97046,4,4,3,39,'Todos os que foram contados dos levitas, contados por Moisés e Arão, por mandado do Senhor, segundo as suas famílias, todo homem de um mês para cima, foram vinte e dois mil.'),(97047,4,4,3,40,'O Senhor disse a Moisés:  -  Conte todos os primogênitos dos filhos de Israel que são do sexo masculino, cada um nominalmente, de um mês para cima.'),(97048,4,4,3,41,'E separe os levitas para mim  -  eu sou o Senhor  -  em lugar de todos os primogênitos dos filhos de Israel. Separe também os animais dos levitas em lugar de todos os primogênitos entre os animais dos filhos de Israel.'),(97049,4,4,3,42,'Como o Senhor havia ordenado, Moisés contou todos os primogênitos entre os filhos de Israel.'),(97050,4,4,3,43,'Todos os primogênitos do sexo masculino, contados nominalmente, de um mês para cima, segundo o censo, foram vinte e dois mil duzentos e setenta e três.'),(97051,4,4,3,44,'O Senhor disse a Moisés:'),(97052,4,4,3,45,' -  Ponha os levitas em lugar de todos os primogênitos entre os filhos de Israel e os animais dos levitas em lugar dos animais dos filhos de Israel, porque os levitas serão meus. Eu sou o Senhor.'),(97053,4,4,3,46,'Pelo resgate dos duzentos e setenta e três primogênitos dos filhos de Israel, que excedem o número dos levitas,'),(97054,4,4,3,47,'recolha por cabeça sessenta gramas, segundo o peso padrão do santuário, que é de doze gramas.'),(97055,4,4,3,48,'Entregue a Arão e aos seus filhos esse dinheiro com o qual são resgatados os que excedem o número dos levitas.'),(97056,4,4,3,49,'Então Moisés recolheu o dinheiro do resgate dos que excederam os que foram resgatados pelos levitas.'),(97057,4,4,3,50,'Dos primogênitos dos filhos de Israel ele recolheu esse dinheiro, dezesseis quilos e meio de prata, segundo o peso padrão do santuário.'),(97058,4,4,3,51,'E Moisés deu o dinheiro dos resgatados a Arão e a seus filhos, segundo o mandado do Senhor, como o Senhor havia ordenado a Moisés.'),(97059,4,4,4,1,'O Senhor disse a Moisés e a Arão:'),(97060,4,4,4,2,' -  Levantem o censo dos filhos de Coate, do meio dos filhos de Levi, pelas suas famílias, segundo a casa de seus pais;'),(97061,4,4,4,3,'da idade de trinta anos para cima até os cinquenta será todo aquele que entrar neste serviço, para exercer algum encargo na tenda do encontro.'),(97062,4,4,4,4,'É este o serviço dos filhos de Coate na tenda do encontro, nas coisas santíssimas.'),(97063,4,4,4,5,' -  Quando o arraial partir, Arão e seus filhos virão, tirarão o véu de cobrir, e, com ele, cobrirão a arca do testemunho;'),(97064,4,4,4,6,'por cima, lhe porão uma cobertura de peles finas e, sobre ela, estenderão um pano, todo azul, e passarão os cabos pelas argolas.'),(97065,4,4,4,7,'Também sobre a mesa da proposição estenderão um pano azul; e, sobre ela, porão os pratos, os recipientes do incenso, as taças e as jarras; também o pão contínuo estará sobre ela.'),(97066,4,4,4,8,'Depois, estenderão, em cima deles, um pano de carmesim, e, com a cobertura de peles finas, o cobrirão, e passarão os cabos pelas argolas.'),(97067,4,4,4,9,'Tomarão um pano azul e cobrirão o candelabro da iluminação, as suas lâmpadas, as suas tesouras de cortar pavios, os seus apagadores e todos os seus vasos de azeite com que o servem.'),(97068,4,4,4,10,'E envolverão a ele e todos os seus utensílios na cobertura de peles finas e o porão sobre os cabos.'),(97069,4,4,4,11,'Sobre o altar de ouro estenderão um pano azul, e, com a cobertura de peles finas, o cobrirão, e passarão os cabos pelas argolas.'),(97070,4,4,4,12,'Pegarão todos os utensílios do serviço com os quais servem no santuário e os envolverão num pano azul; então os cobrirão com uma cobertura de peles finas e os porão sobre os cabos.'),(97071,4,4,4,13,'Do altar tirarão as cinzas e, por cima dele, estenderão um pano de púrpura.'),(97072,4,4,4,14,'Sobre ele porão todos os seus utensílios com que o servem: os braseiros, os garfos, as pás e as bacias, todos os utensílios do altar; e, por cima dele, estenderão uma cobertura de peles finas e passarão os cabos pelas argolas.'),(97073,4,4,4,15,'Quando Arão e seus filhos tiverem acabado de cobrir o santuário e todos os móveis dele, e o arraial estiver pronto para partir, os filhos de Coate virão para levá-lo. Mas não tocarão nas coisas santas, para que não morram. São estas as coisas da tenda do encontro que os filhos de Coate devem levar.'),(97074,4,4,4,16,' -  Eleazar, filho de Arão, o sacerdote, terá a seu encargo o azeite da iluminação, o incenso aromático, a oferta contínua de cereais e o óleo da unção; sim, terá a seu encargo todo o tabernáculo e tudo o que nele há, o santuário e os móveis.'),(97075,4,4,4,17,'O Senhor disse a Moisés e a Arão:'),(97076,4,4,4,18,' -  Não deixem que a tribo das famílias dos coatitas seja eliminada do meio dos levitas.'),(97077,4,4,4,19,'Para que eles fiquem vivos e não morram, quando se aproximarem das coisas santíssimas, façam o seguinte: Arão e seus filhos entrarão e lhes designarão a cada um o seu serviço e a sua carga.'),(97078,4,4,4,20,'Porém os coatitas não entrarão, nem por um instante, para ver as coisas santas, para que não morram.'),(97079,4,4,4,21,'O Senhor disse ainda a Moisés:'),(97080,4,4,4,22,' -  Levante o censo dos filhos de Gérson, segundo a casa de seus pais, segundo as suas famílias.'),(97081,4,4,4,23,'Da idade de trinta anos para cima até os cinquenta conte todo aquele que entrar neste serviço, para exercer algum encargo na tenda do encontro.'),(97082,4,4,4,24,'É este o serviço das famílias dos gersonitas para servir e levar cargas:'),(97083,4,4,4,25,'levarão as cortinas do tabernáculo, a tenda do encontro, sua cobertura, a cobertura de peles finas, que está sobre ele, o cortinado da porta da tenda do encontro,'),(97084,4,4,4,26,'as cortinas do pátio, o cortinado da porta do pátio, que rodeia o tabernáculo e o altar, as suas cordas e todos os objetos do seu serviço; e servirão em tudo o que diz respeito a estas coisas.'),(97085,4,4,4,27,'Todo o serviço dos filhos dos gersonitas, toda a sua carga e tudo o que devem fazer será segundo o mandado de Arão e de seus filhos; e vocês lhes determinarão tudo o que devem carregar.'),(97086,4,4,4,28,'Este é o serviço das famílias dos filhos dos gersonitas na tenda do encontro; o seu cargo estará sob a direção de Itamar, filho de Arão, o sacerdote.'),(97087,4,4,4,29,' -  Quanto aos filhos de Merari, faça a contagem segundo as suas famílias e segundo a casa de seus pais.'),(97088,4,4,4,30,'Da idade de trinta anos para cima até os cinquenta conte todo aquele que entrar neste serviço, para exercer algum encargo na tenda do encontro.'),(97089,4,4,4,31,'Isto é o que eles terão de levar, segundo todo o seu serviço, na tenda do encontro: as tábuas do tabernáculo, os seus cabos, as suas colunas e as suas bases;'),(97090,4,4,4,32,'as colunas do pátio ao redor, as suas bases, as suas estacas e as suas cordas, com todos os seus utensílios e com tudo o que pertence ao seu serviço; e vocês designarão, nome por nome, os objetos que eles devem levar.'),(97091,4,4,4,33,'Este é o encargo das famílias dos filhos de Merari, segundo todo o seu serviço, na tenda do encontro, sob a direção de Itamar, filho de Arão, o sacerdote.'),(97092,4,4,4,34,'Moisés, Arão e os chefes do povo contaram os filhos dos coatitas, segundo as suas famílias e segundo a casa de seus pais,'),(97093,4,4,4,35,'da idade de trinta anos para cima até os cinquenta, todo aquele que entrou neste serviço, para exercer algum encargo na tenda do encontro.'),(97094,4,4,4,36,'Os que deles foram contados, segundo as suas famílias, foram dois mil setecentos e cinquenta.'),(97095,4,4,4,37,'São estes os que foram contados das famílias dos coatitas, todos os que serviam na tenda do encontro, os quais Moisés e Arão contaram, segundo o mandado do Senhor, por Moisés.'),(97096,4,4,4,38,'Os que foram contados dos filhos de Gérson, segundo as suas famílias e segundo a casa de seus pais,'),(97097,4,4,4,39,'da idade de trinta anos para cima até os cinquenta, todo aquele que entrou neste serviço, para exercer algum encargo na tenda do encontro,'),(97098,4,4,4,40,'os que deles foram contados, segundo as suas famílias, segundo a casa de seus pais, foram dois mil seiscentos e trinta.'),(97099,4,4,4,41,'São estes os que foram contados das famílias dos filhos de Gérson, todos os que serviam na tenda do encontro, os quais Moisés e Arão contaram, segundo o mandado do Senhor.'),(97100,4,4,4,42,'Os que foram contados das famílias dos filhos de Merari, segundo as suas famílias e segundo a casa de seus pais,'),(97101,4,4,4,43,'da idade de trinta anos para cima até os cinquenta, todo aquele que entrou neste serviço, para exercer algum encargo na tenda do encontro,'),(97102,4,4,4,44,'os que deles foram contados, segundo as suas famílias, foram três mil e duzentos.'),(97103,4,4,4,45,'São estes os que foram contados das famílias dos filhos de Merari, os quais Moisés e Arão contaram, segundo o mandado do Senhor, por Moisés.'),(97104,4,4,4,46,'Todos os que foram contados dos levitas, contados por Moisés, Arão e os chefes de Israel, segundo as suas famílias e segundo a casa de seus pais,'),(97105,4,4,4,47,'da idade de trinta anos para cima até os cinquenta, todos os que entraram para cumprir a tarefa do serviço e a de levarem cargas na tenda do encontro,'),(97106,4,4,4,48,'os que deles foram contados foram oito mil quinhentos e oitenta.'),(97107,4,4,4,49,'Segundo o mandado do Senhor, por Moisés, foram designados, cada um para o seu serviço e a sua carga; e deles foram contados, como o Senhor havia ordenado a Moisés.'),(97108,4,4,5,1,'O Senhor disse a Moisés:'),(97109,4,4,5,2,' -  Ordene aos filhos de Israel que expulsem do arraial todo leproso, todo o que tiver um fluxo e todo impuro por ter tocado em algum morto.'),(97110,4,4,5,3,'Tanto homem como mulher devem ser expulsos do arraial, para que não contaminem o arraial, no meio do qual eu habito.'),(97111,4,4,5,4,'Os filhos de Israel fizeram assim e os expulsaram do arraial. Como o Senhor havia falado a Moisés, assim fizeram os filhos de Israel.'),(97112,4,4,5,5,'O Senhor disse ainda a Moisés:'),(97113,4,4,5,6,' -  Diga aos filhos de Israel: Quando um homem ou uma mulher cometer algum dos pecados que as pessoas cometem, ofendendo ao Senhor, tal pessoa é culpada.'),(97114,4,4,5,7,'Confessará o pecado que cometer e, pela culpa, fará plena restituição, lhe acrescentará a sua quinta parte, e dará tudo àquele contra quem se fez culpado.'),(97115,4,4,5,8,'Mas, se esse homem não tiver parente chegado, a quem possa fazer restituição pela culpa, então o que se restitui ao Senhor pela culpa será do sacerdote, além do carneiro expiatório com que se fizer expiação pelo culpado.'),(97116,4,4,5,9,'Toda oferta de todas as coisas santas dos filhos de Israel, que trouxerem ao sacerdote, será deste'),(97117,4,4,5,10,'e também as coisas sagradas de cada um; o que alguém der ao sacerdote será deste.'),(97118,4,4,5,11,'O Senhor disse a Moisés:'),(97119,4,4,5,12,' -  Fale aos filhos de Israel e diga-lhes: Se a mulher de alguém se desviar e lhe for infiel,'),(97120,4,4,5,13,'de maneira que algum homem tenha tido relações com ela, e for oculto aos olhos de seu marido, e ela o tiver ocultado, havendo-se ela contaminado, e contra ela não houver testemunha, e não for surpreendida em flagrante,'),(97121,4,4,5,14,'e o espírito de ciúmes vier sobre o marido, e ele tiver ciúmes de sua mulher, por ela se haver contaminado, ou se ele tiver ciúmes, mesmo que ela não tenha se contaminado,'),(97122,4,4,5,15,'então esse homem levará a sua mulher ao sacerdote, juntamente com a sua oferta por ela: dois litros de farinha de cevada, sobre a qual não derramará azeite, nem sobre ela porá incenso, pois é oferta de cereais por ciúmes, oferta memorativa, que traz a iniquidade à memória.'),(97123,4,4,5,16,' -  O sacerdote levará a mulher para a frente e a colocará diante do Senhor.'),(97124,4,4,5,17,'O sacerdote colocará um pouco de água santa num vaso de barro; também pegará do pó que houver no chão do tabernáculo e o colocará na água.'),(97125,4,4,5,18,'Apresentará a mulher diante do Senhor e soltará a cabeleira dela; e lhe porá nas mãos a oferta memorativa de cereais, que é a oferta de cereais por ciúmes. A água amarga, que traz consigo a maldição, estará na mão do sacerdote.'),(97126,4,4,5,19,'O sacerdote fará com que a mulher jure, dizendo-lhe: ´Se ninguém teve relações com você, e se você não se desviou para a impureza, estando sob o domínio de seu marido, você será livre destas águas amargas, que trazem maldição.'),(97127,4,4,5,20,'Mas, se você se desviou, quando sob o domínio de seu marido, e se contaminou, e algum homem, que não é o seu marido, teve relações com você...;`'),(97128,4,4,5,21,'Então o sacerdote fará com que a mulher tome o juramento de maldição e lhe dirá: ´O Senhor ponha você por maldição e por praga no meio do seu povo, fazendo com que você fique estéril e inche o seu ventre;'),(97129,4,4,5,22,'e que esta água amaldiçoante penetre nas suas entranhas, para fazer com que inche o seu ventre e você fique estéril.` Então a mulher dirá: ´Amém! Amém!`'),(97130,4,4,5,23,' -  O sacerdote escreverá estas maldições num livro e, com a água amarga, as apagará.'),(97131,4,4,5,24,'E fará com que a mulher beba a água amarga, que traz consigo a maldição; e, sendo bebida, lhe causará amargura.'),(97132,4,4,5,25,'O sacerdote pegará da mão da mulher a oferta de cereais por ciúmes e a moverá diante do Senhor; e a trará ao altar.'),(97133,4,4,5,26,'Pegará um punhado da oferta de cereais, da oferta memorativa, e o queimará sobre o altar; e depois fará com que a mulher beba a água.'),(97134,4,4,5,27,'E, havendo-lhe dado a beber aquela água, se ela tiver se contaminado, tendo sido infiel a seu marido, a água amaldiçoante entrará nela para amargura, e o seu ventre ficará inchado e o útero secará; a mulher será por maldição no meio do seu povo.'),(97135,4,4,5,28,'Se a mulher não tiver se contaminado, mas estiver pura, então será livre e poderá ter filhos.'),(97136,4,4,5,29,' -  Esta é a lei para o caso de ciúmes, quando a mulher, sob o domínio de seu marido, se desviar e for contaminada;'),(97137,4,4,5,30,'ou quando sobre o homem vier o espírito de ciúmes, e tiver ciúmes de sua mulher, apresente a mulher diante do Senhor, e o sacerdote execute nela toda esta lei.'),(97138,4,4,5,31,'O homem será livre da iniquidade, porém a mulher levará a sua iniquidade.'),(97139,4,4,6,1,'O Senhor disse a Moisés:'),(97140,4,4,6,2,' -  Fale aos filhos de Israel e diga-lhes: Quando alguém, seja homem seja mulher, fizer voto especial, o voto de nazireu, a fim de consagrar-se ao Senhor,'),(97141,4,4,6,3,'deverá abster-se de vinho e de bebida forte. Não beberá vinagre de vinho, nem vinagre de bebida forte, nem tomará suco de uvas, nem comerá uvas frescas nem secas.'),(97142,4,4,6,4,'Todos os dias do seu nazireado não comerá nada que venha da videira, desde as sementes até as cascas.'),(97143,4,4,6,5,'Todos os dias do seu voto de nazireado não passará navalha pela cabeça; até que se cumpram os dias para os quais se consagrou ao Senhor, santo será, deixando o cabelo crescer livremente.'),(97144,4,4,6,6,' -  Todos os dias da sua consagração ao Senhor, não se aproximará de um cadáver.'),(97145,4,4,6,7,'Mesmo que se trate de seu pai, de sua mãe, de seu irmão ou de sua irmã, por eles não se contaminará, quando morrerem; porque o nazireado do seu Deus está sobre a sua cabeça.'),(97146,4,4,6,8,'Por todos os dias do seu nazireado, será santo ao Senhor.'),(97147,4,4,6,9,' -  Se alguém vier a morrer junto a ele subitamente, e contaminar a cabeça do seu nazireado, rapará a cabeça no dia da sua purificação; no sétimo dia, ele rapará a cabeça.'),(97148,4,4,6,10,'No oitavo dia, trará duas rolinhas ou dois pombinhos ao sacerdote, à porta da tenda do encontro.'),(97149,4,4,6,11,'O sacerdote oferecerá um como oferta pelo pecado e o outro, para holocausto; e fará expiação por ele, visto que pecou relativamente ao morto; assim, naquele mesmo dia, consagrará a sua cabeça.'),(97150,4,4,6,12,'Então consagrará os dias do seu nazireado ao Senhor e, para oferta pela culpa, trará um cordeiro de um ano; os dias antecedentes serão perdidos, porque o seu nazireado foi contaminado.'),(97151,4,4,6,13,' -  Esta é a lei para o nazireu: no dia em que se cumprirem os dias do seu nazireado, será trazido à porta da tenda do encontro.'),(97152,4,4,6,14,'Ele apresentará a sua oferta ao Senhor, um cordeiro de um ano, sem defeito, em holocausto, e uma cordeira de um ano, sem defeito, para oferta pelo pecado, e um carneiro, sem defeito, por oferta pacífica,'),(97153,4,4,6,15,'e um cesto de pães sem fermento, bolos feitos com a melhor farinha com azeite, amassados, e pãezinhos bem finos feitos sem fermento e untados com azeite, bem como a sua oferta de cereais e as suas libações.'),(97154,4,4,6,16,'O sacerdote os trará diante do Senhor e apresentará a oferta pelo pecado e o holocausto.'),(97155,4,4,6,17,'Oferecerá o carneiro em sacrifício pacífico ao Senhor, com o cesto dos pães sem fermento. O sacerdote apresentará também a devida oferta de cereais e a libação.'),(97156,4,4,6,18,'O nazireu, à porta da tenda do encontro, rapará a cabeleira do seu nazireado, e, pegando o cabelo, o porá sobre o fogo que está debaixo do sacrifício pacífico.'),(97157,4,4,6,19,' -  Depois, o sacerdote pegará o quarto dianteiro do carneiro, já assado, um bolo sem fermento do cesto, e um pãozinho bem fino feito sem fermento e os porá nas mãos do nazireu, depois de haver este rapado o cabelo do seu nazireado.'),(97158,4,4,6,20,'O sacerdote os moverá em oferta movida diante do Senhor; isto é santo para o sacerdote, juntamente com o peito da oferta movida e com a coxa da oferta; depois disto, o nazireu pode beber vinho.'),(97159,4,4,6,21,' -  Esta é a lei para o nazireu que fizer voto. A sua oferta ao Senhor será segundo o seu nazireado, além do que as suas posses lhe permitirem. Segundo o voto que fizer, assim fará conforme a lei a respeito do seu nazireado.'),(97160,4,4,6,22,'O Senhor disse a Moisés:'),(97161,4,4,6,23,' -  Fale com Arão e com os seus filhos, dizendo que abençoem os filhos de Israel do seguinte modo:'),(97162,4,4,6,24,'´O Senhor os abençoe e os guarde;'),(97163,4,4,6,25,'o Senhor faça resplandecer o seu rosto sobre vocês e tenha misericórdia de vocês;'),(97164,4,4,6,26,'o Senhor sobre vocês levante o seu rosto e lhes dê a paz.`'),(97165,4,4,6,27,' -  Assim, os sacerdotes porão o meu nome sobre os filhos de Israel, e eu os abençoarei.'),(97166,4,4,7,1,'No dia em que Moisés acabou de levantar o tabernáculo, ele o ungiu e o consagrou juntamente com todos os seus utensílios, bem como o altar e todos os seus pertences.'),(97167,4,4,7,2,'Então os chefes de Israel, os cabeças da casa de seus pais, os que foram chefes das tribos, que haviam presidido o censo, ofereceram'),(97168,4,4,7,3,'e trouxeram a sua oferta diante do Senhor: seis carros cobertos e doze bois. Cada dois chefes ofereceram um carro, e cada um deles, um boi; e os apresentaram diante do tabernáculo.'),(97169,4,4,7,4,'O Senhor disse a Moisés:'),(97170,4,4,7,5,' -  Receba as ofertas deles, e serão destinadas ao serviço da tenda do encontro. E entregue essas ofertas aos levitas, a cada um segundo o seu serviço.'),(97171,4,4,7,6,'Moisés recebeu os carros e os bois e os deu aos levitas.'),(97172,4,4,7,7,'Dois carros e quatro bois deu aos filhos de Gérson, segundo o seu serviço.'),(97173,4,4,7,8,'Quatro carros e oito bois deu aos filhos de Merari, segundo o seu serviço, sob a direção de Itamar, filho de Arão, o sacerdote.'),(97174,4,4,7,9,'Mas aos filhos de Coate não deu nada, porque a cargo deles estava o santuário, que deviam levar nos ombros.'),(97175,4,4,7,10,'Os chefes trouxeram as ofertas para a consagração do altar, no dia em que foi ungido; sim, apresentaram a sua oferta diante do altar.'),(97176,4,4,7,11,'O Senhor disse a Moisés:  -  Cada chefe apresentará, no seu dia, a sua oferta para a dedicação do altar.'),(97177,4,4,7,12,'No primeiro dia, quem apresentou a sua oferta foi Naassom, filho de Aminadabe, pela tribo de Judá.'),(97178,4,4,7,13,'A oferta dele foi um prato de prata, pesando um quilo quinhentos e sessenta gramas, uma bacia de prata, pesando oitocentos e quarenta gramas, segundo o peso padrão do santuário; ambos cheios da melhor farinha, amassada com azeite, para oferta de cereais;'),(97179,4,4,7,14,'um recipiente de cento e vinte gramas de ouro, cheio de incenso;'),(97180,4,4,7,15,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(97181,4,4,7,16,'um bode, para oferta pelo pecado;'),(97182,4,4,7,17,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Naassom, filho de Aminadabe.'),(97183,4,4,7,18,'No segundo dia, quem apresentou a sua oferta foi Natanael, filho de Zuar, chefe de Issacar.'),(97184,4,4,7,19,'Como sua oferta apresentou um prato de prata, pesando um quilo quinhentos e sessenta gramas, uma bacia de prata, pesando oitocentos e quarenta gramas, segundo o peso padrão do santuário; ambos cheios da melhor farinha, amassada com azeite, para oferta de cereais;'),(97185,4,4,7,20,'um recipiente de cento e vinte gramas de ouro, cheio de incenso;'),(97186,4,4,7,21,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(97187,4,4,7,22,'um bode, para oferta pelo pecado;'),(97188,4,4,7,23,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Natanael, filho de Zuar.'),(97189,4,4,7,24,'No terceiro dia, foi Eliabe, filho de Helom, chefe dos filhos de Zebulom.'),(97190,4,4,7,25,'A oferta dele foi um prato de prata, pesando um quilo quinhentos e sessenta gramas, uma bacia de prata, pesando oitocentos e quarenta gramas, segundo o peso padrão do santuário; ambos cheios da melhor farinha, amassada com azeite, para oferta de cereais;'),(97191,4,4,7,26,'um recipiente de cento e vinte gramas de ouro, cheio de incenso;'),(97192,4,4,7,27,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(97193,4,4,7,28,'um bode, para oferta pelo pecado;'),(97194,4,4,7,29,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Eliabe, filho de Helom.'),(97195,4,4,7,30,'No quarto dia, foi Elizur, filho de Sedeur, chefe dos filhos de Rúben.'),(97196,4,4,7,31,'A oferta dele foi um prato de prata, pesando um quilo quinhentos e sessenta gramas, uma bacia de prata, pesando oitocentos e quarenta gramas, segundo o peso padrão do santuário; ambos cheios da melhor farinha, amassada com azeite, para oferta de cereais;'),(97197,4,4,7,32,'um recipiente de cento e vinte gramas de ouro, cheio de incenso;'),(97198,4,4,7,33,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(97199,4,4,7,34,'um bode, para oferta pelo pecado;'),(97200,4,4,7,35,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Elizur, filho de Sedeur.'),(97201,4,4,7,36,'No quinto dia, foi Selumiel, filho de Zurisadai, chefe dos filhos de Simeão.'),(97202,4,4,7,37,'A oferta dele foi um prato de prata, pesando um quilo quinhentos e sessenta gramas, uma bacia de prata, pesando oitocentos e quarenta gramas, segundo o peso padrão do santuário; ambos cheios da melhor farinha, amassada com azeite, para oferta de cereais;'),(97203,4,4,7,38,'um recipiente de cento e vinte gramas de ouro, cheio de incenso;'),(97204,4,4,7,39,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(97205,4,4,7,40,'um bode, para oferta pelo pecado;'),(97206,4,4,7,41,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Selumiel, filho de Zurisadai.'),(97207,4,4,7,42,'No sexto dia, foi Eliasafe, filho de Deuel, chefe dos filhos de Gade.'),(97208,4,4,7,43,'A oferta dele foi um prato de prata, pesando um quilo quinhentos e sessenta gramas, uma bacia de prata, pesando oitocentos e quarenta gramas, segundo o peso padrão do santuário; ambos cheios da melhor farinha, amassada com azeite, para oferta de cereais;'),(97209,4,4,7,44,'um recipiente de cento e vinte gramas de ouro, cheio de incenso;'),(97210,4,4,7,45,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(97211,4,4,7,46,'um bode, para oferta pelo pecado;'),(97212,4,4,7,47,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Eliasafe, filho de Deuel.'),(97213,4,4,7,48,'No sétimo dia, foi Elisama, filho de Amiúde, chefe dos filhos de Efraim.'),(97214,4,4,7,49,'A oferta dele foi um prato de prata, pesando um quilo quinhentos e sessenta gramas, uma bacia de prata, pesando oitocentos e quarenta gramas, segundo o peso padrão do santuário; ambos cheios da melhor farinha, amassada com azeite, para oferta de cereais;'),(97215,4,4,7,50,'um recipiente de cento e vinte gramas de ouro, cheio de incenso;'),(97216,4,4,7,51,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(97217,4,4,7,52,'um bode, para oferta pelo pecado;'),(97218,4,4,7,53,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Elisama, filho de Amiúde.'),(97219,4,4,7,54,'No oitavo dia, foi Gamaliel, filho de Pedazur, chefe dos filhos de Manassés.'),(97220,4,4,7,55,'A oferta dele foi um prato de prata, pesando um quilo quinhentos e sessenta gramas, uma bacia de prata, pesando oitocentos e quarenta gramas, segundo o peso padrão do santuário; ambos cheios da melhor farinha, amassada com azeite, para oferta de cereais;'),(97221,4,4,7,56,'um recipiente de cento e vinte gramas de ouro, cheio de incenso;'),(97222,4,4,7,57,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(97223,4,4,7,58,'um bode, para oferta pelo pecado;'),(97224,4,4,7,59,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Gamaliel, filho de Pedazur.'),(97225,4,4,7,60,'No nono dia, foi Abidã, filho de Gideoni, chefe dos filhos de Benjamim.'),(97226,4,4,7,61,'A oferta dele foi um prato de prata, pesando um quilo quinhentos e sessenta gramas, uma bacia de prata, pesando oitocentos e quarenta gramas, segundo o peso padrão do santuário; ambos cheios da melhor farinha, amassada com azeite, para oferta de cereais;'),(97227,4,4,7,62,'um recipiente de cento e vinte gramas de ouro, cheio de incenso;'),(97228,4,4,7,63,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(97229,4,4,7,64,'um bode, para oferta pelo pecado;'),(97230,4,4,7,65,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Abidã, filho de Gideoni.'),(97231,4,4,7,66,'No décimo dia, foi Aiezer, filho de Amisadai, chefe dos filhos de Dã.'),(97232,4,4,7,67,'A oferta dele foi um prato de prata, pesando um quilo quinhentos e sessenta gramas, uma bacia de prata, pesando oitocentos e quarenta gramas, segundo o peso padrão do santuário; ambos cheios da melhor farinha, amassada com azeite, para oferta de cereais;'),(97233,4,4,7,68,'um recipiente de cento e vinte gramas de ouro, cheio de incenso;'),(97234,4,4,7,69,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(97235,4,4,7,70,'um bode, para oferta pelo pecado;'),(97236,4,4,7,71,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Aiezer, filho de Amisadai.'),(97237,4,4,7,72,'No décimo primeiro dia, foi Pagiel, filho de Ocrã, chefe dos filhos de Aser.'),(97238,4,4,7,73,'A oferta dele foi um prato de prata, pesando um quilo quinhentos e sessenta gramas, uma bacia de prata, pesando oitocentos e quarenta gramas, segundo o peso padrão do santuário; ambos cheios da melhor farinha, amassada com azeite, para oferta de cereais;'),(97239,4,4,7,74,'um recipiente de cento e vinte gramas de ouro, cheio de incenso;'),(97240,4,4,7,75,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(97241,4,4,7,76,'um bode, para oferta pelo pecado;'),(97242,4,4,7,77,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Pagiel, filho de Ocrã.'),(97243,4,4,7,78,'No décimo segundo dia, foi Aira, filho de Enã, chefe dos filhos de Naftali.'),(97244,4,4,7,79,'A oferta dele foi um prato de prata, pesando um quilo quinhentos e sessenta gramas, uma bacia de prata, pesando oitocentos e quarenta gramas, segundo o peso padrão do santuário; ambos cheios da melhor farinha, amassada com azeite, para oferta de cereais;'),(97245,4,4,7,80,'um recipiente de cento e vinte gramas de ouro, cheio de incenso;'),(97246,4,4,7,81,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(97247,4,4,7,82,'um bode, para oferta pelo pecado;'),(97248,4,4,7,83,'e, para sacrifício pacífico, dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Aira, filho de Enã.'),(97249,4,4,7,84,'Esta é a dádiva feita pelos chefes de Israel para a dedicação do altar, no dia em que foi ungido: doze pratos de prata, doze bacias de prata, doze recipientes de ouro;'),(97250,4,4,7,85,'cada prato de prata, de um quilo quinhentos e sessenta gramas, e cada bacia, de oitocentos e quarenta gramas; toda a prata dos utensílios foi de vinte e oito quilos e oitocentos gramas, segundo o peso padrão do santuário;'),(97251,4,4,7,86,'doze recipientes de ouro cheios de incenso, cada um de cento e vinte gramas, segundo o peso padrão do santuário; todo o ouro dos recipientes foi de um quilo quatrocentos e quarenta gramas;'),(97252,4,4,7,87,'todos os animais para o holocausto foram doze novilhos; carneiros, doze; doze cordeiros de um ano, com a sua oferta de cereais; e doze bodes para oferta pelo pecado.'),(97253,4,4,7,88,'E todos os animais para o sacrifício pacífico foram vinte e quatro novilhos; os carneiros, sessenta; os bodes, sessenta; os cordeiros de um ano, sessenta; esta é a dádiva para a dedicação do altar, depois que foi ungido.'),(97254,4,4,7,89,'Quando Moisés entrava na tenda do encontro para falar com o Senhor, ouvia a voz que lhe falava de cima do propiciatório, que está sobre a arca do testemunho entre os dois querubins; assim lhe falava.'),(97255,4,4,8,1,'O Senhor disse a Moisés:'),(97256,4,4,8,2,' -  Fale a Arão e diga-lhe: Quando você colocar as lâmpadas, seja de tal maneira que as sete venham a iluminar o espaço diante do candelabro.'),(97257,4,4,8,3,'E Arão fez assim: colocou as lâmpadas para que iluminassem o espaço diante do candelabro, como o Senhor havia ordenado a Moisés.'),(97258,4,4,8,4,'O candelabro era feito de ouro batido desde o seu pedestal até as suas flores. Segundo o modelo que o Senhor havia mostrado a Moisés, assim ele fez o candelabro.'),(97259,4,4,8,5,'O Senhor disse a Moisés:'),(97260,4,4,8,6,' -  Separe os levitas do meio dos filhos de Israel e purifique-os.'),(97261,4,4,8,7,'Faça o seguinte para purificá-los: você aspergirá sobre eles a água da expiação; e eles farão passar a navalha sobre todo o corpo deles, lavarão as suas roupas e se purificarão.'),(97262,4,4,8,8,'A seguir, pegarão um novilho, com a sua oferta de cereais, feita da melhor farinha, amassada com azeite; e você pegará outro novilho para oferta pelo pecado.'),(97263,4,4,8,9,'Você fará chegar os levitas diante da tenda do encontro e reunirá toda a congregação dos filhos de Israel.'),(97264,4,4,8,10,'Quando, pois, fizerem chegar os levitas diante do Senhor, os filhos de Israel porão as mãos sobre eles.'),(97265,4,4,8,11,'Arão apresentará os levitas como oferta movida diante do Senhor, da parte dos filhos de Israel; e serão para o serviço do Senhor.'),(97266,4,4,8,12,'Os levitas porão as mãos sobre a cabeça dos novilhos; e você sacrificará um dos novilhos para oferta pelo pecado e o outro para holocausto ao Senhor, para fazer expiação pelos levitas.'),(97267,4,4,8,13,'Você porá os levitas diante de Arão e diante dos seus filhos e os apresentará por oferta movida ao Senhor.'),(97268,4,4,8,14,' -  Assim você separará os levitas do meio dos filhos de Israel; os levitas serão meus.'),(97269,4,4,8,15,'Depois disso, os levitas entrarão para fazerem o serviço da tenda do encontro; e você os purificará e os apresentará por oferta movida,'),(97270,4,4,8,16,'porque dentre os filhos de Israel eles me são dados; eu os tomei para mim em lugar de todo o primeiro filho que nascer, do primogênito de cada um dos filhos de Israel.'),(97271,4,4,8,17,'Porque meu é todo primogênito entre os filhos de Israel, tanto de homens como de animais. No dia em que matei todos os primogênitos na terra do Egito, eu os consagrei para mim.'),(97272,4,4,8,18,'Tomei os levitas em lugar de todos os primogênitos entre os filhos de Israel.'),(97273,4,4,8,19,'E os levitas, dados a Arão e a seus filhos dentre os filhos de Israel, entreguei-os para fazerem o serviço dos filhos de Israel na tenda do encontro e para fazerem expiação por eles, para que não haja praga entre o povo de Israel, quando os filhos de Israel se aproximarem do santuário.'),(97274,4,4,8,20,'E assim fizeram Moisés, Arão e toda a congregação dos filhos de Israel com os levitas. Segundo tudo o que o Senhor havia ordenado a Moisés a respeito dos levitas, assim lhes fizeram os filhos de Israel.'),(97275,4,4,8,21,'Os levitas se purificaram e lavaram as suas roupas, e Arão os apresentou por oferta movida diante do Senhor e fez expiação por eles, para purificá-los.'),(97276,4,4,8,22,'Depois disso, chegaram os levitas, para fazerem o seu serviço na tenda do encontro, diante de Arão e dos seus filhos. Como o Senhor havia ordenado a Moisés a respeito dos levitas, assim lhes fizeram.'),(97277,4,4,8,23,'O Senhor disse ainda a Moisés:'),(97278,4,4,8,24,' -  Isto é o que diz respeito aos levitas: da idade de vinte e cinco anos para cima entrarão, para fazerem o seu serviço na tenda do encontro;'),(97279,4,4,8,25,'mas a partir da idade de cinquenta anos deixarão de estar a serviço e não mais servirão;'),(97280,4,4,8,26,'porém ajudarão os seus irmãos na tenda do encontro, no que diz respeito ao cargo deles; não terão mais serviço. Assim você fará com os levitas quanto aos seus deveres.'),(97281,4,4,9,1,'O Senhor falou a Moisés no deserto do Sinai, no primeiro mês do segundo ano depois da saída do povo de Israel da terra do Egito, dizendo:'),(97282,4,4,9,2,' -  Que os filhos de Israel celebrem a Páscoa no tempo determinado.'),(97283,4,4,9,3,'No dia catorze deste mês, ao crepúsculo da tarde, vocês celebrarão a Páscoa no tempo determinado; devem celebrá-la segundo todos os seus estatutos e segundo todos os seus ritos.'),(97284,4,4,9,4,'Portanto, Moisés disse aos filhos de Israel que celebrassem a Páscoa.'),(97285,4,4,9,5,'Então celebraram a Páscoa no dia catorze do primeiro mês, ao crepúsculo da tarde, no deserto do Sinai. Segundo tudo o que o Senhor havia ordenado a Moisés, assim fizeram os filhos de Israel.'),(97286,4,4,9,6,'Houve alguns que estavam impuros por terem tocado o cadáver de uma pessoa, de maneira que não puderam celebrar a Páscoa naquele dia. Por isso, chegaram diante de Moisés e de Arão naquele mesmo dia'),(97287,4,4,9,7,'e lhes disseram:  -  Estamos impuros por termos tocado o cadáver de uma pessoa. Por que havemos de ser privados de apresentar a oferta do Senhor, no tempo determinado, no meio dos filhos de Israel?'),(97288,4,4,9,8,'Moisés lhes respondeu:  -  Esperem, e ouvirei o que o Senhor ordenará a vocês.'),(97289,4,4,9,9,'Então o Senhor disse a Moisés:'),(97290,4,4,9,10,' -  Fale aos filhos de Israel, dizendo: Quando algum de vocês ou dos seus descendentes se tornar impuro por causa de contato com um morto ou estiver em viagem longe de vocês, ainda assim celebrará a Páscoa ao Senhor.'),(97291,4,4,9,11,'Devem celebrá-la no dia catorze do segundo mês, no crepúsculo da tarde; devem comê-la com pães sem fermento e ervas amargas.'),(97292,4,4,9,12,'Não deixarão sobrar nada até a manhã seguinte e não quebrarão nenhum osso do cordeiro; farão tudo segundo todo o estatuto da Páscoa.'),(97293,4,4,9,13,'Porém, se um homem estiver puro, não estiver em viagem e deixar de celebrar a Páscoa, esse será eliminado do seu povo, porque não apresentou a oferta do Senhor no tempo determinado; tal homem levará sobre si o seu pecado.'),(97294,4,4,9,14,' -  Se um estrangeiro habitar entre vocês e também quiser celebrar a Páscoa ao Senhor, deverá celebrá-la segundo o estatuto da Páscoa e segundo o seu rito; vocês terão um só estatuto, tanto para o estrangeiro como para o natural da terra.'),(97295,4,4,9,15,'No dia em que foi levantado o tabernáculo, a nuvem cobriu o tabernáculo, a saber, a tenda do testemunho. E, à tarde, estava sobre o tabernáculo uma aparência de fogo até a manhã seguinte.'),(97296,4,4,9,16,'Assim acontecia sempre: a nuvem o cobria, e, de noite, havia aparência de fogo.'),(97297,4,4,9,17,'Quando a nuvem se erguia de sobre a tenda, os filhos de Israel se punham em marcha; e, no lugar onde a nuvem parava, aí os filhos de Israel acampavam.'),(97298,4,4,9,18,'Segundo o mandado do Senhor, os filhos de Israel partiam e, segundo o mandado do Senhor, acampavam; por todo o tempo em que a nuvem pairava sobre o tabernáculo, permaneciam acampados.'),(97299,4,4,9,19,'Quando a nuvem se detinha muitos dias sobre o tabernáculo, os filhos de Israel cumpriam a ordem do Senhor e não partiam.'),(97300,4,4,9,20,'Às vezes, a nuvem ficava poucos dias sobre o tabernáculo; então, segundo o mandado do Senhor, permaneciam e, segundo a ordem do Senhor, partiam.'),(97301,4,4,9,21,'Às vezes, a nuvem ficava desde a tarde até a manhã seguinte; quando, pela manhã, a nuvem se erguia, punham-se em marcha; quer de dia, quer de noite, erguendo-se a nuvem, partiam.'),(97302,4,4,9,22,'Se a nuvem se detinha sobre o tabernáculo por dois dias, ou um mês, ou por mais tempo, enquanto pairava sobre ele, os filhos de Israel permaneciam acampados e não se punham em marcha; mas, quando a nuvem se erguia, eles partiam.'),(97303,4,4,9,23,'Segundo o mandado do Senhor, acampavam e, segundo o mandado do Senhor, se punham em marcha. Cumpriam o seu dever para com o Senhor, segundo a ordem do Senhor por meio de Moisés.'),(97304,4,4,10,1,'O Senhor disse a Moisés:'),(97305,4,4,10,2,' -  Faça duas trombetas de prata batida. Elas serão usadas por você para convocar a congregação e para dar o sinal de partida dos arraiais.'),(97306,4,4,10,3,'Quando tocarem as duas trombetas, toda a congregação se ajuntará a você à porta da tenda do encontro.'),(97307,4,4,10,4,'Mas, quando tocar uma só, se ajuntarão a você os chefes, os cabeças dos milhares de Israel.'),(97308,4,4,10,5,'Quando vocês derem um toque de alarme, partirão os arraiais que estão acampados do lado leste.'),(97309,4,4,10,6,'E, quando derem um segundo toque de alarme, então partirão os arraiais que estão acampados do lado sul. Para a partida, deve soar um toque de alarme.'),(97310,4,4,10,7,'Para reunir a congregação, devem tocar as trombetas, mas não na forma de alarme.'),(97311,4,4,10,8,'Os filhos de Arão, sacerdotes, tocarão as trombetas; e isto será para vocês por estatuto perpétuo de geração em geração.'),(97312,4,4,10,9,' -  Quando, na sua terra, vocês saírem a lutar contra os inimigos que os oprimem, também tocarão as trombetas na forma de alarme, e diante do Senhor, o Deus de vocês, haverá lembrança de vocês, e serão salvos de seus inimigos.'),(97313,4,4,10,10,'Também nos dias de alegria, e nas festas fixas, e no princípio de cada mês, toquem as suas trombetas sobre os seus holocaustos e sobre os seus sacrifícios pacíficos, para que sejam por memorial diante do seu Deus. Eu sou o Senhor, o Deus de vocês.'),(97314,4,4,10,11,'No segundo ano, no segundo mês, aos vinte dias do mês, a nuvem se ergueu de sobre o tabernáculo da congregação.'),(97315,4,4,10,12,'Os filhos de Israel puseram-se em marcha, partindo do deserto do Sinai, jornada após jornada; e a nuvem repousou no deserto de Parã.'),(97316,4,4,10,13,'Assim, pela primeira vez, se puseram em marcha, segundo o mandado do Senhor, por Moisés.'),(97317,4,4,10,14,'Primeiramente partiu o estandarte do arraial dos filhos de Judá, segundo as suas turmas; e sobre o seu exército estava Naassom, filho de Aminadabe.'),(97318,4,4,10,15,'Sobre o exército da tribo dos filhos de Issacar estava Natanael, filho de Zuar,'),(97319,4,4,10,16,'e sobre o exército da tribo dos filhos de Zebulom estava Eliabe, filho de Helom.'),(97320,4,4,10,17,'Então desarmaram o tabernáculo, e os filhos de Gérson e os filhos de Merari partiram, levando o tabernáculo.'),(97321,4,4,10,18,'Depois, partiu o estandarte do arraial de Rúben, segundo as suas turmas; e sobre o seu exército estava Elizur, filho de Sedeur.'),(97322,4,4,10,19,'Sobre o exército da tribo dos filhos de Simeão estava Selumiel, filho de Zurisadai,'),(97323,4,4,10,20,'e sobre o exército da tribo dos filhos de Gade estava Eliasafe, filho de Deuel.'),(97324,4,4,10,21,'Então partiram os coatitas, levando as coisas santas; e o tabernáculo era levantado até que estes chegassem.'),(97325,4,4,10,22,'Depois, partiu o estandarte do arraial dos filhos de Efraim, segundo as suas turmas; e sobre o seu exército estava Elisama, filho de Amiúde.'),(97326,4,4,10,23,'Sobre o exército da tribo dos filhos de Manassés estava Gamaliel, filho de Pedazur,'),(97327,4,4,10,24,'e sobre o exército da tribo dos filhos de Benjamim estava Abidã, filho de Gideoni.'),(97328,4,4,10,25,'Então partiu o estandarte do arraial dos filhos de Dã, formando a retaguarda de todos os arraiais, segundo as suas turmas; e sobre o seu exército estava Aiezer, filho de Amisadai.'),(97329,4,4,10,26,'Sobre o exército da tribo dos filhos de Aser estava Pagiel, filho de Ocrã.'),(97330,4,4,10,27,'E sobre o exército da tribo dos filhos de Naftali estava Aira, filho de Enã.'),(97331,4,4,10,28,'Nesta ordem, puseram-se em marcha os filhos de Israel, segundo os seus exércitos.'),(97332,4,4,10,29,'Moisés disse a Hobabe, filho de Reuel, o midianita, sogro de Moisés:  -  Estamos de viagem para o lugar de que o Senhor disse: ´Eu o darei a vocês.` Venha conosco! Nós o trataremos bem, porque o Senhor prometeu boas coisas a Israel.'),(97333,4,4,10,30,'Mas Hobabe respondeu:  -  Não irei. Prefiro voltar à minha terra e à minha parentela.'),(97334,4,4,10,31,'Moisés insistiu:  -  Por favor, não nos deixe, porque você sabe que devemos acampar no deserto; e você nos servirá de guia.'),(97335,4,4,10,32,'Se vier conosco, faremos a você o mesmo bem que o Senhor Deus fizer a nós.'),(97336,4,4,10,33,'Assim, partiram do monte do Senhor e caminharam durante três dias. A arca da aliança do Senhor ia adiante deles durante esses três dias, para encontrar um lugar de descanso para eles.'),(97337,4,4,10,34,'A nuvem do Senhor pairava sobre eles de dia, quando partiam do arraial.'),(97338,4,4,10,35,'Quando a arca partia, Moisés falava: ´Levanta-te, Senhor, sejam espalhados os teus inimigos e fujam diante de ti os que te odeiam.`'),(97339,4,4,10,36,'E, quando a arca parava, Moisés dizia: ´Volta, ó Senhor, para os milhares de milhares de Israel.`'),(97340,4,4,11,1,'O povo se queixou de sua sorte aos ouvidos do Senhor. Quando o Senhor ouviu as reclamações, sua ira se acendeu, e fogo do Senhor ardeu entre eles e consumiu algumas extremidades do arraial.'),(97341,4,4,11,2,'Então o povo clamou a Moisés. Este orou ao Senhor, e o fogo se apagou.'),(97342,4,4,11,3,'Por isso aquele lugar foi chamado de Taberá, porque o fogo do Senhor se havia acendido entre eles.'),(97343,4,4,11,4,'E o populacho que estava no meio deles veio a ter grande desejo das comidas dos egípcios. Também os filhos de Israel começaram a chorar outra vez, dizendo:  -  Quem nos dará carne para comer?'),(97344,4,4,11,5,'Lembramos dos peixes que comíamos de graça no Egito. Que saudade dos pepinos, dos melões, dos alhos silvestres, das cebolas e dos alhos!'),(97345,4,4,11,6,'Mas agora a nossa alma está seca, e não vemos nada a não ser este maná.'),(97346,4,4,11,7,'O maná era como semente de coentro, e a sua aparência era semelhante à de bdélio.'),(97347,4,4,11,8,'O povo ia por toda parte e o colhia. Eles o moíam em moinhos ou o socavam em pilões. Depois o cozinhavam em panelas e dele faziam bolos. O sabor do maná era como o de bolos amassados com azeite.'),(97348,4,4,11,9,'Quando, de noite, descia o orvalho sobre o arraial, sobre este também caía o maná.'),(97349,4,4,11,10,'Então Moisés ouviu como o povo chorava por famílias, cada um à porta da sua tenda. O Senhor ficou muito irado, e Moisés também não gostou daquilo.'),(97350,4,4,11,11,'Moisés disse ao Senhor:  -  Por que fizeste mal a teu servo, e por que não achei favor aos teus olhos, visto que puseste sobre mim a carga de todo este povo?'),(97351,4,4,11,12,'Será que fui eu quem concebeu todo este povo? Será que fui eu quem o deu à luz, para que me digas que o leve no colo, como a babá leva a criança que mama, até a terra que prometeste dar a seus pais?'),(97352,4,4,11,13,'Onde eu poderia conseguir carne para dar a todo este povo? Pois chora diante de mim, dizendo: ´Dê-nos carne para comer.`'),(97353,4,4,11,14,'Eu sozinho não posso levar todo este povo, pois é pesado demais para mim.'),(97354,4,4,11,15,'Se me tratas assim, mata-me de uma vez. Se achei favor aos teus olhos, peço que não me deixes ver a minha miséria.'),(97355,4,4,11,16,'O Senhor disse a Moisés:  -  Reúna para mim setenta homens dos anciãos de Israel, que você sabe que são anciãos e superintendentes do povo, e traga-os diante da tenda do encontro, para que estejam ali com você.'),(97356,4,4,11,17,'Então descerei e ali falarei com você. Tirarei do Espírito que está sobre você e o porei sobre eles; e eles ajudarão você a levar a carga do povo, para que você não tenha de levá-la sozinho.'),(97357,4,4,11,18,'Diga ao povo: ´Santifiquem-se para amanhã e vocês comerão carne, porque vocês choraram aos ouvidos do Senhor, dizendo: ´Quem nos dará carne para comer? A vida era melhor no Egito.`` Por isso o Senhor lhes dará carne e vocês poderão comer.'),(97358,4,4,11,19,'Não comerão um dia, nem dois dias, nem cinco, nem dez, nem ainda vinte,'),(97359,4,4,11,20,'mas um mês inteiro, até que saia pelo nariz, até que fiquem com nojo dela, porque vocês rejeitaram o Senhor, que está no meio de vocês, e choraram diante dele, dizendo: ´Por que saímos do Egito?`'),(97360,4,4,11,21,'Moisés, porém, respondeu:  -  Este povo no meio do qual estou é de seiscentos mil homens em pé, e tu dizes: ´Eu lhes darei carne, e eles a comerão durante um mês inteiro.`'),(97361,4,4,11,22,'Quantos rebanhos de ovelhas e de gado teríamos de matar, para que tivessem o suficiente? Ou será que bastaria, se ajuntássemos para eles todos os peixes do mar?'),(97362,4,4,11,23,'Porém o Senhor respondeu a Moisés:  -  Será que a mão do Senhor se encurtou? Agora mesmo você verá se a minha palavra se cumprirá ou não!'),(97363,4,4,11,24,'Moisés saiu e contou ao povo as palavras do Senhor. Ele reuniu setenta homens dos anciãos do povo e os pôs ao redor da tenda.'),(97364,4,4,11,25,'Então o Senhor desceu na nuvem e falou com Moisés. E, tirando do Espírito que estava sobre Moisés, o pôs sobre aqueles setenta anciãos. Quando o Espírito repousou sobre eles, profetizaram; mas isto nunca mais se repetiu.'),(97365,4,4,11,26,'Porém dois homens ficaram no arraial. Um se chamava Eldade, e o outro, Medade. O Espírito repousou sobre eles, porque estavam entre os inscritos, mesmo que não tivessem ido até a tenda; e profetizavam no arraial.'),(97366,4,4,11,27,'Então um jovem correu e anunciou a Moisés:  -  Eldade e Medade estão profetizando no arraial.'),(97367,4,4,11,28,'Josué, filho de Num, auxiliar de Moisés, um dos seus escolhidos, respondeu e disse:  -  Moisés, meu senhor, ordene que parem com isso.'),(97368,4,4,11,29,'Porém Moisés lhe disse:  -  Você está com ciúmes por mim? Eu gostaria que todo o povo do Senhor fosse profeta, que o Senhor lhes desse o seu Espírito!'),(97369,4,4,11,30,'Depois, Moisés se recolheu ao arraial, ele e os anciãos de Israel.'),(97370,4,4,11,31,'Então soprou um vento do Senhor, e trouxe codornizes do mar, e as espalhou pelo arraial em todas as direções, numa extensão de cerca de um dia de caminhada, a uma altura de quase um metro sobre a terra.'),(97371,4,4,11,32,'Todo aquele dia e toda aquela noite, e também no dia seguinte, o povo se levantou e recolheu as codornizes; o que menos recolheu teve dez montões; e as estenderam para si ao redor do arraial.'),(97372,4,4,11,33,'Enquanto a carne ainda estava entre os seus dentes, antes que fosse mastigada, a ira do Senhor se acendeu contra o povo, e o feriu com uma terrível praga.'),(97373,4,4,11,34,'Por isso aquele lugar foi chamado de Quibrote-Hataavá, porque ali foi sepultado o povo que teve o desejo das comidas dos egípcios.'),(97374,4,4,11,35,'De Quibrote-Hataavá o povo partiu para Hazerote e ali ficou.'),(97375,4,4,12,1,'Miriã e Arão falaram contra Moisés, por causa da mulher cuxita que este havia tomado; pois ele tinha tomado uma mulher cuxita.'),(97376,4,4,12,2,'E disseram:  -  Será que o Senhor falou somente por meio de Moisés? Será que não falou também por meio de nós? E o Senhor ouviu o que eles disseram.'),(97377,4,4,12,3,'Moisés era um homem muito manso, mais do que qualquer outro sobre a terra.'),(97378,4,4,12,4,'Imediatamente o Senhor disse a Moisés, a Arão e a Miriã:  -  Vocês três, dirijam-se à tenda do encontro. E os três foram até lá.'),(97379,4,4,12,5,'Então o Senhor desceu na coluna de nuvem e se pôs à porta da tenda. Depois, chamou Arão e Miriã, e eles se apresentaram.'),(97380,4,4,12,6,'Então o Senhor disse:  -  Ouçam, agora, as minhas palavras: se entre vocês há um profeta, eu, o Senhor, em visão me faço conhecer a ele ou falo com ele em sonhos.'),(97381,4,4,12,7,'Não é assim com o meu servo Moisés, que é fiel em toda a minha casa.'),(97382,4,4,12,8,'Falo com ele face a face, claramente e não por enigmas; pois ele vê a forma do Senhor. Como, pois, vocês não tiveram medo de falar contra o meu servo, contra Moisés?'),(97383,4,4,12,9,'E a ira do Senhor se acendeu contra eles; e ele se retirou.'),(97384,4,4,12,10,'Quando a nuvem se afastou de sobre a tenda, eis que Miriã estava leprosa, branca como a neve. Arão olhou para Miriã, e eis que ela estava coberta de lepra.'),(97385,4,4,12,11,'E Arão disse a Moisés:  -  Ah! Meu senhor, não ponha sobre nós este pecado, porque agimos de forma tola e pecamos.'),(97386,4,4,12,12,'Não permita que Miriã seja como um aborto, que, saindo do ventre de sua mãe, tenha metade de sua carne já consumida.'),(97387,4,4,12,13,'Moisés clamou ao Senhor, dizendo:  -  Ó Deus, peço-te que a cures.'),(97388,4,4,12,14,'O Senhor respondeu a Moisés:  -  Se o pai de Miriã tivesse cuspido no rosto dela, não seria envergonhada por sete dias? Que ela seja encerrada sete dias fora do arraial e, depois, trazida de volta.'),(97389,4,4,12,15,'Assim, Miriã foi detida fora do arraial durante sete dias; e o povo não partiu enquanto Miriã não foi trazida de volta.'),(97390,4,4,12,16,'Porém, depois, o povo partiu de Hazerote e acampou no deserto de Parã.'),(97391,4,4,13,1,'O Senhor disse a Moisés:'),(97392,4,4,13,2,' -  Envie alguns homens que espiem a terra de Canaã, que eu vou dar aos filhos de Israel. Enviem um homem de cada tribo de seus pais, sendo cada qual chefe entre eles.'),(97393,4,4,13,3,'Moisés os enviou do deserto de Parã, segundo o mandado do Senhor. Todos aqueles homens eram chefes dos filhos de Israel.'),(97394,4,4,13,4,'São estes os seus nomes: da tribo de Rúben, Samua, filho de Zacur;'),(97395,4,4,13,5,'da tribo de Simeão, Safate, filho de Hori;'),(97396,4,4,13,6,'da tribo de Judá, Calebe, filho de Jefoné;'),(97397,4,4,13,7,'da tribo de Issacar, Jigeal, filho de José;'),(97398,4,4,13,8,'da tribo de Efraim, Oseias, filho de Num;'),(97399,4,4,13,9,'da tribo de Benjamim, Palti, filho de Rafu;'),(97400,4,4,13,10,'da tribo de Zebulom, Gadiel, filho de Sodi;'),(97401,4,4,13,11,'da tribo de José, pela tribo de Manassés, Gadi, filho de Susi;'),(97402,4,4,13,12,'da tribo de Dã, Amiel, filho de Gemali;'),(97403,4,4,13,13,'da tribo de Aser, Setur, filho de Micael;'),(97404,4,4,13,14,'da tribo de Naftali, Nabi, filho de Vofsi;'),(97405,4,4,13,15,'da tribo de Gade, Geuel, filho de Maqui.'),(97406,4,4,13,16,'São estes os nomes dos homens que Moisés enviou a espiar aquela terra. E a Oseias, filho de Num, Moisés deu o nome de Josué.'),(97407,4,4,13,17,'Moisés os enviou a espiar a terra de Canaã e disse-lhes:  -  Subam pelo Neguebe e entrem na região montanhosa.'),(97408,4,4,13,18,'Vejam a terra, como ela é, e o povo que nela habita, se é forte ou fraco, se são poucos ou muitos.'),(97409,4,4,13,19,'Vejam também como é a terra em que esse povo habita, se é boa ou má, e como são as cidades em que habita, se são arraiais ou fortalezas.'),(97410,4,4,13,20,'Também como é o solo, se é fértil ou estéril, se nele há matas ou não. Tenham coragem e tragam dos frutos da terra. Aqueles dias eram os dias das primícias das uvas.'),(97411,4,4,13,21,'Assim, foram e espiaram a terra desde o deserto de Zim até Reobe, à entrada de Hamate.'),(97412,4,4,13,22,'E subiram pelo Neguebe e foram até Hebrom. Ali viviam Aimã, Sesai e Talmai, filhos de Anaque. (Hebrom foi edificada sete anos antes de Zoã, no Egito.)'),(97413,4,4,13,23,'Depois, foram até o vale de Escol e ali cortaram um ramo de videira com um cacho de uvas, o qual foi trazido por dois homens numa vara. Trouxeram também romãs e figos.'),(97414,4,4,13,24,'Esse lugar foi chamado de vale de Escol, por causa do cacho de uvas que os filhos de Israel cortaram ali.'),(97415,4,4,13,25,'Depois de quarenta dias, voltaram de espiar a terra.'),(97416,4,4,13,26,'Vieram a Moisés, a Arão e a toda a congregação dos filhos de Israel em Cades, no deserto de Parã. Fizeram um relato do que tinham visto, a eles e a toda a congregação, e mostraram-lhes os frutos da terra.'),(97417,4,4,13,27,'Relataram a Moisés e disseram:  -  Fomos à terra à qual você nos enviou. De fato, é uma terra onde mana leite e mel; estes são os frutos dela.'),(97418,4,4,13,28,'Mas o povo que habita nessa terra é poderoso, e as cidades são muito grandes e fortificadas. Também vimos ali os filhos de Anaque.'),(97419,4,4,13,29,'Os amalequitas habitam na terra do Neguebe. Os heteus, os jebuseus e os amorreus habitam nas montanhas. Os cananeus habitam perto do mar e na beira do Jordão.'),(97420,4,4,13,30,'Então Calebe fez calar o povo diante de Moisés e disse:  -  Vamos subir agora e tomar posse da terra, porque somos perfeitamente capazes de fazer isso.'),(97421,4,4,13,31,'Porém os homens que tinham ido com ele disseram:  -  Não podemos atacar aquele povo, porque é mais forte do que nós.'),(97422,4,4,13,32,'E, diante dos filhos de Israel, falaram mal da terra que haviam espiado, dizendo:  -  A terra pela qual passamos para espiar é terra que devora os seus moradores; e todo o povo que vimos nela são homens de grande estatura.'),(97423,4,4,13,33,'Também vimos ali gigantes (os filhos de Anaque são descendentes de gigantes), e éramos, aos nossos próprios olhos, como gafanhotos e assim também éramos aos olhos deles.'),(97424,4,4,14,1,'Então toda a congregação se levantou e gritou em alta voz; e o povo chorou aquela noite.'),(97425,4,4,14,2,'Todos os filhos de Israel murmuraram contra Moisés e contra Arão; e toda a congregação lhes disse:  -  Quem dera tivéssemos morrido na terra do Egito ou mesmo neste deserto!'),(97426,4,4,14,3,'E por que o Senhor nos traz a esta terra, para cairmos à espada e para que nossas mulheres e nossas crianças sejam por presa? Não seria melhor voltarmos para o Egito?'),(97427,4,4,14,4,'E diziam uns aos outros:  -  Vamos escolher um chefe e voltemos para o Egito.'),(97428,4,4,14,5,'Então Moisés e Arão caíram sobre o seu rosto diante da congregação dos filhos de Israel.'),(97429,4,4,14,6,'E Josué, filho de Num, e Calebe, filho de Jefoné, que eram daqueles que espiaram a terra, rasgaram as suas roupas'),(97430,4,4,14,7,'e falaram a toda a congregação dos filhos de Israel, dizendo:  -  A terra pela qual passamos para espiar é terra muitíssimo boa.'),(97431,4,4,14,8,'Se o Senhor se agradar de nós, então nos fará entrar e nos dará essa terra, que é uma terra que mana leite e mel.'),(97432,4,4,14,9,'Tão somente não sejam rebeldes contra o Senhor e não tenham medo do povo dessa terra, porque, como pão, os podemos devorar; a proteção que eles tinham se foi. O Senhor está conosco; não tenham medo deles.'),(97433,4,4,14,10,'Apesar disso, toda a congregação disse que Josué e Calebe deviam ser apedrejados; porém a glória do Senhor apareceu na tenda do encontro a todos os filhos de Israel.'),(97434,4,4,14,11,'O Senhor disse a Moisés:  -  Até quando este povo me provocará e até quando não crerá em mim, apesar de todos os sinais que fiz no meio dele?'),(97435,4,4,14,12,'Vou feri-lo com pestilência e deserdá-lo; e farei de você povo maior e mais forte do que este.'),(97436,4,4,14,13,'Moisés respondeu ao Senhor:  -  Os egípcios não somente ouviram que, com o teu poder, fizeste este povo sair do meio deles,'),(97437,4,4,14,14,'mas também o disseram aos moradores desta terra. Eles ouviram que tu, ó Senhor, estás no meio deste povo, que face a face, ó Senhor, lhes apareces, tua nuvem está sobre eles e vais adiante deles numa coluna de nuvem, de dia, e, numa coluna de fogo, de noite.'),(97438,4,4,14,15,'Se matares este povo de uma só vez, as nações, que antes ouviram a tua fama, dirão:'),(97439,4,4,14,16,'´Visto que o Senhor não conseguiu fazer este povo entrar na terra que lhe prometeu com juramento, matou-os no deserto.`'),(97440,4,4,14,17,'Agora, pois, peço que a força do meu Senhor se engrandeça, como tens falado, dizendo:'),(97441,4,4,14,18,'´O Senhor é tardio em irar-se e rico em bondade; ele perdoa a iniquidade e a transgressão, mas não inocenta o culpado, e visita a iniquidade dos pais nos filhos até a terceira e a quarta geração.`'),(97442,4,4,14,19,'Perdoa, pois, a iniquidade deste povo, segundo a grandeza da tua misericórdia e como também tens perdoado a este povo desde a terra do Egito até aqui.'),(97443,4,4,14,20,'O Senhor respondeu:  -  Conforme você me pediu, eu perdoei.'),(97444,4,4,14,21,'Porém, tão certo como eu vivo, e como toda a terra se encherá da glória do Senhor,'),(97445,4,4,14,22,'nenhum dos homens que viram a minha glória e os prodígios que fiz no Egito e no deserto e, mesmo assim me puseram à prova já dez vezes e não obedeceram à minha voz,'),(97446,4,4,14,23,'nenhum deles verá a terra que, com juramento, prometi a seus pais; sim, nenhum daqueles que me desprezaram a verá.'),(97447,4,4,14,24,'Porém o meu servo Calebe, visto que nele houve outro espírito, e perseverou em seguir-me, eu o farei entrar na terra que espiou, e a sua descendência a possuirá.'),(97448,4,4,14,25,'Ora, os amalequitas e os cananeus habitam no vale; portanto, amanhã mudem de rumo e caminhem para o deserto, pelo caminho do mar Vermelho.'),(97449,4,4,14,26,'Depois, o Senhor disse a Moisés e a Arão:'),(97450,4,4,14,27,' -  Até quando vou aguentar esta má congregação que murmura contra mim? Tenho ouvido as murmurações que os filhos de Israel proferem contra mim.'),(97451,4,4,14,28,'Diga-lhes: ´Tão certo como eu vivo, diz o Senhor, vou tratar vocês de acordo com o que falaram aos meus ouvidos.'),(97452,4,4,14,29,'Neste deserto, cairá o cadáver de vocês  -  de todos vocês que foram contados no censo, de vinte anos para cima, e que murmuraram contra mim.'),(97453,4,4,14,30,'Vocês não entrarão na terra na qual jurei que os faria habitar, com a exceção de Calebe, filho de Jefoné, e Josué, filho de Num.'),(97454,4,4,14,31,'Mas os seus filhos, dos quais vocês dizem que serão por presa, esses eu farei entrar nela; e eles conhecerão a terra que vocês desprezaram.'),(97455,4,4,14,32,'Porém, quanto a vocês, o seu cadáver cairá neste deserto.'),(97456,4,4,14,33,'Os filhos de vocês serão pastores neste deserto durante quarenta anos e levarão sobre si as infidelidades de vocês, até que o cadáver de vocês se consuma neste deserto.'),(97457,4,4,14,34,'Segundo o número dos dias em que vocês espiaram a terra, quarenta dias, cada dia representando um ano, vocês levarão sobre si as suas iniquidades durante quarenta anos e terão experiência do meu desagrado.'),(97458,4,4,14,35,'Eu, o Senhor, falei. Assim farei a toda esta má congregação, que se levantou contra mim; neste deserto, se consumirão e aí morrerão.`'),(97459,4,4,14,36,'Os homens que Moisés havia mandado para espiar a terra e que, voltando, fizeram murmurar toda a congregação contra ele, falando mal da terra,'),(97460,4,4,14,37,'esses mesmos homens que falaram mal da terra morreram de praga diante do Senhor.'),(97461,4,4,14,38,'Mas Josué, filho de Num, e Calebe, filho de Jefoné, que eram dos homens que foram espiar a terra, sobreviveram.'),(97462,4,4,14,39,'Moisés falou estas palavras a todos os filhos de Israel, e o povo ficou muito triste.'),(97463,4,4,14,40,'Levantaram-se de manhã cedo e subiram ao alto do monte, dizendo:  -  Aqui estamos e subiremos ao lugar que o Senhor nos prometeu, porque pecamos.'),(97464,4,4,14,41,'Porém Moisés respondeu:  -  Por que vocês estão transgredindo o mandado do Senhor? Isso não prosperará.'),(97465,4,4,14,42,'Não vão, porque o Senhor não estará no meio de vocês, e vocês serão derrotados pelos seus inimigos.'),(97466,4,4,14,43,'Porque os amalequitas e os cananeus estão logo ali adiante, e vocês cairão à espada. Uma vez que se desviaram do Senhor, o Senhor não estará com vocês.'),(97467,4,4,14,44,'Contudo, eles teimaram em querer entrar na região montanhosa. No entanto, a arca da aliança do Senhor e Moisés não saíram do meio do arraial.'),(97468,4,4,14,45,'Então os amalequitas e os cananeus que habitavam na região montanhosa desceram e os atacaram, derrotando-os até Horma.'),(97469,4,4,15,1,'O Senhor disse a Moisés:'),(97470,4,4,15,2,' -  Fale aos filhos de Israel e diga-lhes: Quando entrarem na terra em que vocês vão habitar, a terra que eu lhes darei,'),(97471,4,4,15,3,'e ao Senhor fizerem oferta queimada, holocausto ou sacrifício, em cumprimento de um voto ou em oferta voluntária, ou, nas suas festas fixas, apresentarem ao Senhor aroma agradável com o sacrifício de gado e ovelhas,'),(97472,4,4,15,4,'então aquele que apresentar a sua oferta ao Senhor, por oferta de cereais, trará dois litros da melhor farinha, misturada com um litro de azeite.'),(97473,4,4,15,5,'E de vinho para libação prepare um litro para cada cordeiro, além do holocausto ou do sacrifício.'),(97474,4,4,15,6,'Para cada carneiro prepare uma oferta de cereais de quatro litros da melhor farinha, misturada com um litro e meio de azeite.'),(97475,4,4,15,7,'E de vinho para a libação ofereça um litro e meio ao Senhor, em aroma agradável.'),(97476,4,4,15,8,'Quando você preparar um novilho para holocausto ou sacrifício, em cumprimento de um voto ou um sacrifício pacífico ao Senhor,'),(97477,4,4,15,9,'traga com o novilho uma oferta de cereais de seis litros da melhor farinha, misturada com dois litros de azeite,'),(97478,4,4,15,10,'e de vinho para a libação traga dois litros, oferta queimada de aroma agradável ao Senhor.'),(97479,4,4,15,11,' -  Assim se fará com todos os novilhos, carneiros, cordeiros e bodes.'),(97480,4,4,15,12,'Segundo o número que vocês oferecerem, assim o farão para cada um.'),(97481,4,4,15,13,'Todos os naturais da terra assim farão estas coisas, trazendo oferta queimada de aroma agradável ao Senhor.'),(97482,4,4,15,14,'Se também morar com vocês algum estrangeiro ou quem quer que estiver entre vocês ou os seus descendentes e trouxer uma oferta queimada de aroma agradável ao Senhor, deverá fazer o mesmo que vocês fazem.'),(97483,4,4,15,15,'Quanto à congregação, haja apenas um estatuto, tanto para vocês como para os estrangeiros que morarem entre vocês, por estatuto perpétuo nas suas gerações; vocês e os estrangeiros serão iguais diante do Senhor.'),(97484,4,4,15,16,'A mesma lei e o mesmo rito se aplicam a vocês e aos estrangeiros que moram com vocês.'),(97485,4,4,15,17,'O Senhor disse a Moisés:'),(97486,4,4,15,18,' -  Fale aos filhos de Israel e diga-lhes: Quando chegarem à terra em que eu os farei entrar,'),(97487,4,4,15,19,'ao comerem do pão da terra, apresentem uma oferta ao Senhor.'),(97488,4,4,15,20,'Das primícias da farinha grossa vocês apresentarão um bolo como oferta; como oferta da eira, assim vocês o apresentarão.'),(97489,4,4,15,21,'Das primícias da farinha grossa vocês apresentarão ao Senhor oferta nas suas gerações.'),(97490,4,4,15,22,' -  Quando vocês cometerem pecado involuntário e não cumprirem todos estes mandamentos que o Senhor falou a Moisés,'),(97491,4,4,15,23,'sim, tudo o que o Senhor lhes ordenou por meio de Moisés, desde o dia em que o Senhor ordenou e daí em diante, nas suas gerações,'),(97492,4,4,15,24,'então, quando se fizer alguma coisa de forma involuntária e isso for oculto aos olhos da coletividade, toda a congregação oferecerá um novilho, para holocausto de aroma agradável ao Senhor, com a sua oferta de cereais e de libação, segundo o rito, e um bode, para oferta pelo pecado.'),(97493,4,4,15,25,'O sacerdote fará expiação por toda a congregação dos filhos de Israel, e lhes será perdoado, porque foi algo involuntário, e eles trouxeram a sua oferta, oferta queimada ao Senhor, e a sua oferta pelo pecado diante do Senhor, por causa do seu pecado involuntário.'),(97494,4,4,15,26,'Assim, toda a congregação dos filhos de Israel e também os estrangeiros que habitam no meio deles serão perdoados, pois todo o povo foi envolvido nesse pecado involuntário.'),(97495,4,4,15,27,' -  Se alguma pessoa cometer pecado involuntário, apresentará uma cabra de um ano como oferta pelo pecado.'),(97496,4,4,15,28,'O sacerdote fará expiação pela pessoa que errou, quando cometer pecado involuntário diante do Senhor, fazendo expiação por ela, e lhe será perdoado.'),(97497,4,4,15,29,'Tanto para o natural dos filhos de Israel como para o estrangeiro que habita no meio deles a lei será a mesma, caso alguém cometer pecado involuntário.'),(97498,4,4,15,30,'Mas a pessoa que fizer alguma coisa deliberadamente, quer seja dos naturais da terra quer dos estrangeiros, está blasfemando contra o Senhor; tal pessoa será eliminada do meio do seu povo,'),(97499,4,4,15,31,'pois desprezou a palavra do Senhor e desrespeitou o seu mandamento. Essa pessoa será eliminada, e a sua iniquidade será sobre ela.'),(97500,4,4,15,32,'Quando os filhos de Israel estavam no deserto, encontraram um homem apanhando lenha no dia de sábado.'),(97501,4,4,15,33,'Os que o encontraram apanhando lenha o levaram a Moisés, a Arão e a toda a congregação.'),(97502,4,4,15,34,'Eles o mantiveram preso, porque ainda não estava declarado o que se devia fazer com ele.'),(97503,4,4,15,35,'Então o Senhor disse a Moisés:  -  Esse homem deve ser morto; toda a congregação o apedrejará fora do arraial.'),(97504,4,4,15,36,'Assim, toda a congregação o levou para fora do arraial, e o apedrejaram; e ele morreu, como o Senhor havia ordenado a Moisés.'),(97505,4,4,15,37,'O Senhor disse a Moisés:'),(97506,4,4,15,38,' -  Fale aos filhos de Israel e diga-lhes que ao longo das suas gerações coloquem franjas nas extremidades das suas capas e ponham um cordão azul em cada franja.'),(97507,4,4,15,39,'E as franjas estarão ali para que, ao vê-las, vocês se lembrem de todos os mandamentos do Senhor e os cumpram, para que vocês não se deixem arrastar à infidelidade, seguindo os desejos do seu coração e dos seus olhos.'),(97508,4,4,15,40,'As franjas estarão ali para que vocês se lembrem de todos os meus mandamentos, os cumpram e sejam santos ao Deus de vocês.'),(97509,4,4,15,41,'Eu sou o Senhor, o Deus de vocês, que os tirei da terra do Egito, para ser o Deus de vocês. Eu sou o Senhor, o Deus de vocês.'),(97510,4,4,16,1,'Corá, filho de Isar, filho de Coate, filho de Levi, tomou consigo Datã e Abirão, filhos de Eliabe, e também Om, filho de Pelete, todos da tribo de Rúben,'),(97511,4,4,16,2,'e se levantaram diante de Moisés com duzentos e cinquenta homens dos filhos de Israel, chefes da congregação, eleitos por ela, homens de renome,'),(97512,4,4,16,3,'e se ajuntaram contra Moisés e contra Arão e lhes disseram:  -  Basta! Toda a congregação é santa, cada um deles é santo, e o Senhor está no meio deles. Por que, então, vocês se exaltam sobre a congregação do Senhor?'),(97513,4,4,16,4,'Quando ouviu isto, Moisés caiu sobre o seu rosto.'),(97514,4,4,16,5,'E falou a Corá e a todo o seu grupo, dizendo:  -  Amanhã pela manhã, o Senhor fará saber quem é dele e quem é o santo que ele fará chegar a si. Aquele a quem ele escolher, esse ele fará chegar a si.'),(97515,4,4,16,6,'Façam isto: peguem incensários, você, Corá e todo o seu grupo.'),(97516,4,4,16,7,'Ponham brasas nos incensários amanhã, coloquem incenso sobre as brasas diante do Senhor. O homem a quem o Senhor escolher, este será o santo. E agora basta, filhos de Levi!'),(97517,4,4,16,8,'Moisés disse também a Corá:  -  Agora escutem, filhos de Levi!'),(97518,4,4,16,9,'Será que para vocês é pouca coisa o fato de o Deus de Israel os ter separado da congregação de Israel, para os fazer chegar a si, a fim de cumprirem o serviço do tabernáculo do Senhor e estarem diante da congregação para ministrar-lhe?'),(97519,4,4,16,10,'Ele fez chegar você, Corá, e todos os seus irmãos, os filhos de Levi, com você. E agora vocês buscam também o sacerdócio?'),(97520,4,4,16,11,'Portanto, você e todo o seu grupo estão contra o Senhor. E Arão, o que é ele para que estejam murmurando contra ele?'),(97521,4,4,16,12,'Moisés mandou chamar Datã e Abirão, filhos de Eliabe. Porém eles disseram:  -  Não iremos!'),(97522,4,4,16,13,'Será que é pouca coisa o fato de você nos ter tirado de uma terra que mana leite e mel, para nos fazer morrer neste deserto? E agora você quer também se fazer príncipe sobre nós?'),(97523,4,4,16,14,'Além disso, você não nos levou a uma terra que mana leite e mel, nem nos deu campos e vinhas como herança. Você pensa que pode arrancar os olhos dessa gente? Pois não iremos!'),(97524,4,4,16,15,'Então Moisés ficou muito irado e disse ao Senhor:  -  Não atentes para a oferta deles! Não tirei deles nem um só jumento e não fiz mal a nenhum deles.'),(97525,4,4,16,16,'Moisés disse ainda a Corá:  -  Você e todo o seu grupo, ponham-se diante do Senhor  -  você e eles, e também Arão  -  no dia de amanhã.'),(97526,4,4,16,17,'Cada um pegará o seu incensário e porá incenso nele. Que cada um traga o seu incensário diante do Senhor, duzentos e cinquenta incensários; também você e Arão, cada qual o seu.'),(97527,4,4,16,18,'Assim, pegaram cada qual o seu incensário, puseram brasas neles, sobre as brasas colocaram incenso e se puseram com Moisés e Arão diante da porta da tenda do encontro.'),(97528,4,4,16,19,'Corá reuniu contra eles todo o povo à porta da tenda do encontro. Então a glória do Senhor apareceu a toda a congregação.'),(97529,4,4,16,20,'O Senhor disse a Moisés e a Arão:'),(97530,4,4,16,21,' -  Afastem-se do meio desta congregação, e eu os consumirei num momento.'),(97531,4,4,16,22,'Mas Moisés e Arão se prostraram sobre o seu rosto e disseram:  -  Ó Deus, autor e conservador de toda a vida, será que, pelo fato de pecar um só homem, ficarás indignado contra toda esta congregação?'),(97532,4,4,16,23,'O Senhor respondeu a Moisés:'),(97533,4,4,16,24,' -  Fale a toda esta congregação, dizendo: ´Afastem-se da habitação de Corá, Datã e Abirão.`'),(97534,4,4,16,25,'Então Moisés se levantou e foi para onde estavam Datã e Abirão; e os anciãos de Israel foram com ele.'),(97535,4,4,16,26,'E Moisés disse à congregação:  -  Peço que vocês se afastem das tendas destes homens perversos e não toquem em nada do que é deles, para que vocês não sejam destruídos por causa de todos os pecados que eles cometeram.'),(97536,4,4,16,27,'Eles se afastaram da habitação de Corá, Datã e Abirão. Datã e Abirão saíram e se puseram à porta da sua tenda, juntamente com suas mulheres, seus filhos e suas crianças.'),(97537,4,4,16,28,'Então Moisés disse:  -  Nisto vocês saberão que o Senhor me enviou a realizar todas estas obras, que não procedem de mim mesmo:'),(97538,4,4,16,29,'se estes homens morrerem como morrem todas as pessoas e se forem visitados por qualquer castigo como se dá com todas as pessoas, então o Senhor não me enviou.'),(97539,4,4,16,30,'Mas, se o Senhor criar alguma coisa nova, e a terra abrir a sua boca e os engolir com tudo o que eles têm, e se eles descerem vivos ao mundo dos mortos, então vocês saberão que estes homens desprezaram o Senhor.'),(97540,4,4,16,31,'E aconteceu que, assim que Moisés acabou de dizer todas estas palavras, a terra debaixo deles se fendeu,'),(97541,4,4,16,32,'abriu a sua boca e os engoliu com as famílias deles, com todos os que eram partidários de Corá e com todos os bens deles.'),(97542,4,4,16,33,'Eles e tudo o que lhes pertencia desceram vivos ao mundo dos mortos; a terra os cobriu, e desapareceram do meio da congregação.'),(97543,4,4,16,34,'Todo o Israel que estava ao redor deles fugiu do grito deles. Todos gritavam:  -  Vamos fugir, para que a terra não venha a nos engolir também!'),(97544,4,4,16,35,'Então veio fogo do Senhor e consumiu os duzentos e cinquenta homens que ofereciam o incenso.'),(97545,4,4,16,36,'O Senhor disse a Moisés:'),(97546,4,4,16,37,' -  Diga a Eleazar, filho de Arão, o sacerdote, que pegue os incensários do meio do incêndio e espalhe as brasas para longe, porque os incensários são santos.'),(97547,4,4,16,38,'Quanto aos incensários daqueles que pecaram contra a sua própria vida, que deles se façam lâminas para cobertura do altar, porque eles os trouxeram diante do Senhor; por isso, são santos e serão por sinal aos filhos de Israel.'),(97548,4,4,16,39,'O sacerdote Eleazar pegou os incensários de metal que aqueles homens que foram queimados tinham trazido, e os incensários foram transformados em lâminas para cobertura do altar,'),(97549,4,4,16,40,'por memorial para os filhos de Israel, para que nenhum estranho, que não for da descendência de Arão, se aproxime para acender incenso diante do Senhor; para que não seja como Corá e o seu grupo, como o Senhor lhe tinha dito por meio de Moisés.'),(97550,4,4,16,41,'Mas, no dia seguinte, toda a congregação dos filhos de Israel murmurou contra Moisés e contra Arão, dizendo:  -  Vocês mataram o povo do Senhor.'),(97551,4,4,16,42,'Quando o povo se ajuntou contra Moisés e Arão, eles se viraram para a tenda do encontro. E eis que a nuvem a cobriu, e a glória do Senhor apareceu.'),(97552,4,4,16,43,'Moisés e Arão foram para a frente da tenda do encontro.'),(97553,4,4,16,44,'Então o Senhor falou a Moisés, dizendo:'),(97554,4,4,16,45,' -  Saiam do meio desta congregação, e eu a consumirei num momento. Então eles se prostraram sobre o seu rosto.'),(97555,4,4,16,46,'Moisés disse a Arão:  -  Pegue o seu incensário, ponha nele algumas brasas do altar, coloque incenso sobre elas, vá depressa à congregação e faça expiação por eles; porque grande indignação saiu de diante do Senhor; já começou a praga.'),(97556,4,4,16,47,'Arão pegou o incensário, como Moisés lhe havia falado, e correu para o meio da congregação. Eis que a praga já havia começado entre o povo. Arão colocou incenso nele e fez expiação pelo povo.'),(97557,4,4,16,48,'Pôs-se em pé entre os mortos e os vivos; e cessou a praga.'),(97558,4,4,16,49,'Ora, os que morreram daquela praga foram catorze mil e setecentos, fora os que morreram por causa de Corá.'),(97559,4,4,16,50,'Arão voltou para junto de Moisés, à porta da tenda do encontro; e cessou a praga.'),(97560,4,4,17,1,'O Senhor disse a Moisés:'),(97561,4,4,17,2,' -  Fale aos filhos de Israel e receba deles bordões, um pela casa de cada pai de todos os seus chefes, segundo as casas de seus pais, isto é, doze bordões; escreva o nome de cada um sobre o seu bordão.'),(97562,4,4,17,3,'Porém o nome de Arão você escreverá sobre o bordão de Levi; porque cada cabeça da casa de seus pais terá um bordão.'),(97563,4,4,17,4,'Ponha esses bordões na tenda do encontro, diante da arca do testemunho, onde eu me encontro com vocês.'),(97564,4,4,17,5,'O bordão do homem que eu escolher, esse florescerá; assim, farei cessar as murmurações que os filhos de Israel proferem contra vocês.'),(97565,4,4,17,6,'Então Moisés falou aos filhos de Israel, e todos os seus chefes lhe deram bordões; cada um lhe deu um, segundo as casas de seus pais: doze bordões; e, entre eles, estava o bordão de Arão.'),(97566,4,4,17,7,'Moisés pôs estes bordões diante do Senhor, na tenda do testemunho.'),(97567,4,4,17,8,'No dia seguinte, Moisés entrou na tenda do testemunho, e eis que o bordão de Arão, pela casa de Levi, havia brotado, e, tendo feito sair brotos, havia produzido flores e dava amêndoas.'),(97568,4,4,17,9,'Então Moisés trouxe todos os bordões de diante do Senhor a todos os filhos de Israel; e eles olharam, e cada um pegou o seu bordão.'),(97569,4,4,17,10,'O Senhor disse a Moisés:  -  Torne a pôr o bordão de Arão diante da arca do testemunho, para que se guarde por sinal para filhos rebeldes. Assim você fará acabar as murmurações que eles proferem contra mim, para que não morram.'),(97570,4,4,17,11,'E Moisés fez assim. Como o Senhor lhe havia ordenado, assim fez.'),(97571,4,4,17,12,'Então os filhos de Israel disseram a Moisés:  -  Eis que vamos morrer! Estamos perdidos! Estamos todos perdidos!'),(97572,4,4,17,13,'Todo aquele que se aproximar do tabernáculo do Senhor morrerá. Será que todos vamos morrer?'),(97573,4,4,18,1,'O Senhor disse a Arão:  -  Você, os seus filhos e a casa de seu pai levarão sobre si a iniquidade com relação ao santuário; você e os seus filhos levarão sobre si a iniquidade com relação ao sacerdócio.'),(97574,4,4,18,2,'Traga também os seus irmãos, a tribo de Levi, a tribo de seu pai, para que se ajuntem a você e o sirvam, quando você e os seus filhos estiverem diante da tenda do testemunho.'),(97575,4,4,18,3,'Eles farão o serviço que devem prestar a você e à tenda, mas não deverão se aproximar dos utensílios do santuário, nem do altar, para que não sejam mortos, nem eles, nem vocês.'),(97576,4,4,18,4,'Eles se ajuntarão a você e farão todo o serviço da tenda do encontro; o estranho, porém, não deverá se aproximar de vocês.'),(97577,4,4,18,5,'Portanto, vocês farão o serviço do santuário e do altar, para que não haja outra vez ira contra os filhos de Israel.'),(97578,4,4,18,6,'Eis que eu tomei os irmãos de vocês, os levitas, do meio dos filhos de Israel; eles são dados a vocês como dádiva ao Senhor, para servirem na tenda do encontro.'),(97579,4,4,18,7,'Mas você e os seus filhos atenderão ao seu sacerdócio em tudo o que diz respeito ao altar, e ao que estiver para dentro do véu; este é o serviço de vocês. Eu lhes dou o seu ofício sacerdotal como dádiva; porém o estranho que se aproximar será morto.'),(97580,4,4,18,8,'O Senhor disse a Arão:  -  Eis que eu dei a você o que foi separado das minhas ofertas, com todas as coisas consagradas dos filhos de Israel; dei-as por direito perpétuo como porção a você e aos seus filhos.'),(97581,4,4,18,9,'Das coisas santíssimas que não forem queimadas isto será seu: todas as ofertas deles, com todas as ofertas de cereais, com todas as ofertas pelo pecado e com todas as ofertas pela culpa, que eles me apresentarem, serão coisas santíssimas para você e para os seus filhos.'),(97582,4,4,18,10,'Você deve comer essas coisas num lugar santíssimo; todos os homens poderão comer; isso será algo santo para você.'),(97583,4,4,18,11,' -  Também isto será seu: a oferta das dádivas que eles trouxerem com todas as ofertas movidas dos filhos de Israel, as quais dou a você, aos seus filhos e às suas filhas, por direito perpétuo. Todos os da sua casa que estiverem puros poderão comer dessas coisas.'),(97584,4,4,18,12,'Todo o melhor do azeite, do vinho e dos cereais, as primícias que eles derem ao Senhor, eu dei a você.'),(97585,4,4,18,13,'Os primeiros frutos de tudo o que houver na terra, que eles trouxerem ao Senhor, serão de você. Todos os da sua casa que estiverem puros poderão comer dessas coisas.'),(97586,4,4,18,14,'Tudo o que em Israel tiver sido consagrado por completo a Deus será seu.'),(97587,4,4,18,15,' -  Todo primeiro filho que nascer, tanto de homens como de animais, que os filhos de Israel trouxerem ao Senhor, será seu. Porém os primogênitos dos homens você deve resgatar, e o mesmo vale para os primogênitos dos animais impuros.'),(97588,4,4,18,16,'O resgate será feito quando tiverem um mês de idade e será segundo esta avaliação: por sessenta gramas de prata, segundo o peso padrão do santuário, que é de doze gramas.'),(97589,4,4,18,17,'Mas o primogênito do gado, o primogênito de ovelhas ou o primogênito de cabra você não deve resgatar; são santos; você aspergirá o sangue deles sobre o altar e a sua gordura você queimará em oferta queimada de aroma agradável ao Senhor.'),(97590,4,4,18,18,'A carne deles será sua, assim como será seu o peito movido e a coxa direita.'),(97591,4,4,18,19,' -  Todas as ofertas sagradas, que os filhos de Israel oferecerem ao Senhor, eu dou a você, aos seus filhos e às suas filhas, por direito perpétuo. Esta é uma aliança perpétua de sal diante do Senhor, para você e para a sua descendência.'),(97592,4,4,18,20,'O Senhor disse também a Arão:  -  Na terra deles você não terá nenhuma herança e, no meio deles, você não terá nenhuma porção. Eu sou a sua porção e a sua herança no meio dos filhos de Israel.'),(97593,4,4,18,21,' -  Aos filhos de Levi dei todos os dízimos em Israel por herança, pelo serviço que prestam, serviço da tenda do encontro.'),(97594,4,4,18,22,'E nunca mais os filhos de Israel se aproximarão da tenda do encontro, para que não levem sobre si o pecado e sejam mortos.'),(97595,4,4,18,23,'Mas os levitas farão o serviço da tenda do encontro e responderão por suas faltas; este é um estatuto perpétuo para todas as suas gerações. E os levitas não terão nenhuma herança no meio dos filhos de Israel.'),(97596,4,4,18,24,'Porque os dízimos dos filhos de Israel, que apresentam ao Senhor em oferta, esses eu dei por herança aos levitas; porque eu lhes disse: ´Vocês não terão nenhuma herança no meio dos filhos de Israel.`'),(97597,4,4,18,25,'O Senhor disse a Moisés:'),(97598,4,4,18,26,' -  Fale aos levitas e diga-lhes o seguinte: Quando vocês receberem dos filhos de Israel os dízimos que eu lhes dou por herança, desses dízimos vocês apresentarão uma oferta ao Senhor: será o dízimo dos dízimos.'),(97599,4,4,18,27,'Essa oferta de vocês será considerada como se fosse cereal da eira ou vinho do lagar.'),(97600,4,4,18,28,'Assim, também vocês apresentarão ao Senhor uma oferta de todos os dízimos que receberem dos filhos de Israel e deles darão a oferta do Senhor a Arão, o sacerdote.'),(97601,4,4,18,29,'De todas as dádivas que receberem vocês apresentarão toda oferta devida ao Senhor: do melhor delas, a parte que lhe é sagrada.'),(97602,4,4,18,30,' -  Portanto, diga-lhes o seguinte: Quando vocês oferecerem o melhor que há nos dízimos, isso será atribuído aos levitas como se fosse produto da eira ou produto do lagar.'),(97603,4,4,18,31,'Vocês poderão comer isso em qualquer lugar, vocês e as suas famílias, porque é a recompensa pelo serviço de vocês na tenda do encontro.'),(97604,4,4,18,32,'E vocês não levarão sobre si pecado, quando deles oferecerem o melhor. E não profanem as coisas sagradas dos filhos de Israel, para que não sejam mortos.'),(97605,4,4,19,1,'O Senhor disse a Moisés e a Arão:'),(97606,4,4,19,2,' -  Esta é uma prescrição da lei que o Senhor ordenou, dizendo: Diga aos filhos de Israel que tragam uma novilha vermelha, perfeita, sem defeito, que não tenha ainda levado jugo.'),(97607,4,4,19,3,'Entreguem essa novilha ao sacerdote Eleazar. Este a levará para fora do arraial, e ela será morta diante dele.'),(97608,4,4,19,4,'O sacerdote Eleazar pegará um pouco do sangue com o dedo e dele aspergirá para a frente da tenda do encontro sete vezes.'),(97609,4,4,19,5,'À vista do sacerdote, a novilha será queimada; o couro, a carne, o sangue e o excremento, tudo será queimado.'),(97610,4,4,19,6,'E o sacerdote, pegando um pedaço de madeira de cedro, hissopo e pano de carmesim, os lançará no meio do fogo que queima a novilha.'),(97611,4,4,19,7,'Então o sacerdote lavará as suas roupas e banhará o seu corpo em água; depois, entrará no arraial e ficará impuro até a tarde.'),(97612,4,4,19,8,'Também o que queimou a novilha lavará as suas roupas com água e em água banhará o seu corpo, e ficará impuro até a tarde.'),(97613,4,4,19,9,'Um homem que esteja puro ajuntará a cinza da novilha e a depositará fora do arraial, num lugar puro, e ela será guardada para a congregação dos filhos de Israel, para a água purificadora; é oferta pelo pecado.'),(97614,4,4,19,10,'Aquele que ajuntou a cinza da novilha lavará as suas roupas e ficará impuro até a tarde. Isto será por estatuto perpétuo aos filhos de Israel e aos estrangeiros que habitam no meio deles.'),(97615,4,4,19,11,' -  Aquele que tocar no cadáver de uma pessoa ficará impuro durante sete dias.'),(97616,4,4,19,12,'No terceiro dia e no sétimo dia, se purificará com esta água e ficará puro; mas, se no terceiro dia e no sétimo não se purificar, não ficará puro.'),(97617,4,4,19,13,'Todo aquele que tocar no cadáver de uma pessoa, e não se purificar, contamina o tabernáculo do Senhor; essa pessoa será eliminada de Israel. Porque a água purificadora não foi aspergida sobre essa pessoa, ficará impura; a sua impureza ainda está nela.'),(97618,4,4,19,14,' -  Esta é a lei quando alguém morrer numa tenda: todo aquele que entrar nessa tenda e todo aquele que nela estiver ficarão impuros durante sete dias.'),(97619,4,4,19,15,'Também toda vasilha aberta, sobre a qual não houver tampa amarrada, ficará impura.'),(97620,4,4,19,16,'Todo aquele que, no campo aberto, tocar em alguém que for morto pela espada, em outro morto, nos ossos de alguma pessoa ou numa sepultura ficará impuro durante sete dias.'),(97621,4,4,19,17,' -  Para a pessoa impura, pegarão da cinza da queima da oferta pelo pecado e sobre esta cinza porão água corrente, num vaso.'),(97622,4,4,19,18,'Um homem puro pegará hissopo, molhará naquela água e a aspergirá sobre aquela tenda, sobre todo utensílio e sobre as pessoas que ali estiverem. Também a aspergirá sobre quem tocar nos ossos, em alguém que foi morto ou que morreu, ou numa sepultura.'),(97623,4,4,19,19,'O puro aspergirá sobre o impuro no terceiro dia e no sétimo dia; deverá purificá-lo no sétimo dia. E a pessoa que era impura lavará as suas roupas, se banhará na água e à tarde ficará pura.'),(97624,4,4,19,20,' -  No entanto, a pessoa que estiver impura e não se purificar, essa será eliminada do meio da congregação, porque contaminou o santuário do Senhor; água purificadora não foi aspergida sobre ela; está impura.'),(97625,4,4,19,21,'Isto será um estatuto perpétuo para eles. Aquele que aspergir a água purificadora lavará as suas roupas, e quem tocar a água purificadora ficará impuro até a tarde.'),(97626,4,4,19,22,'Tudo o que uma pessoa impura tocar também ficará impuro; e quem a tocar ficará impuro até a tarde.'),(97627,4,4,20,1,'Toda a congregação dos filhos de Israel chegou ao deserto de Zim, no primeiro mês, e o povo ficou em Cades. Ali Miriã morreu e ali ela foi sepultada.'),(97628,4,4,20,2,'Não havia água para o povo. Então se ajuntaram contra Moisés e contra Arão.'),(97629,4,4,20,3,'E o povo discutiu com Moisés, dizendo:  -  Antes tivéssemos morrido quando os nossos irmãos morreram diante do Senhor!'),(97630,4,4,20,4,'Por que vocês trouxeram a congregação do Senhor a este deserto, para morrermos aqui, nós e os nossos animais?'),(97631,4,4,20,5,'E por que vocês nos tiraram do Egito, para nos trazer a este lugar horrível, onde não há cereais, nem figos, nem vinhas, nem romãs, nem água para beber?'),(97632,4,4,20,6,'Então Moisés e Arão saíram da presença do povo e foram para a porta da tenda do encontro e se lançaram sobre o seu rosto; e a glória do Senhor lhes apareceu.'),(97633,4,4,20,7,'O Senhor disse a Moisés:'),(97634,4,4,20,8,' -  Pegue o seu bordão e ajunte o povo, você e Arão, o seu irmão. E, diante do povo, falem à rocha, e ela dará a sua água. Assim vocês tirarão água da rocha e darão de beber à congregação e aos animais.'),(97635,4,4,20,9,'Então Moisés pegou o bordão que estava diante do Senhor, como este lhe havia ordenado.'),(97636,4,4,20,10,'Moisés e Arão reuniram o povo diante da rocha. Então Moisés lhes disse:  -  Agora escutem, rebeldes! Será que teremos de fazer com que saia água desta rocha para vocês?'),(97637,4,4,20,11,'Moisés levantou a mão e feriu a rocha duas vezes com o seu bordão, e saíram muitas águas; e a congregação e os seus animais beberam.'),(97638,4,4,20,12,'Mas o Senhor disse a Moisés e a Arão:  -  Porque não creram em mim, para me santificarem diante dos filhos de Israel, vocês não farão entrar este povo na terra que lhe dei.'),(97639,4,4,20,13,'São estas as águas de Meribá, porque os filhos de Israel discutiram com o Senhor; e o Senhor se santificou neles.'),(97640,4,4,20,14,'De Cades, Moisés enviou mensageiros ao rei de Edom, para dizer-lhe:  -  Assim diz o seu irmão Israel: Você conhece todas as aflições que nos sobrevieram.'),(97641,4,4,20,15,'Sabe como os nossos pais desceram ao Egito, e nós moramos no Egito muito tempo, e como os egípcios nos maltrataram, a nós e aos nossos pais.'),(97642,4,4,20,16,'Clamamos ao Senhor, e ele ouviu a nossa voz; mandou o Anjo e nos tirou do Egito. E eis que estamos em Cades, cidade nos confins do seu país.'),(97643,4,4,20,17,'Deixe-nos passar pela sua terra. Não passaremos pelo campo, nem pelas vinhas, nem beberemos a água dos poços. Iremos pela estrada real. Não nos desviaremos para a direita nem para a esquerda, até que passemos pelo seu país.'),(97644,4,4,20,18,'Porém o rei de Edom respondeu:  -  Não passem por aqui! Se o fizerem, sairei com a espada ao encontro de vocês.'),(97645,4,4,20,19,'Então os filhos de Israel lhe disseram:  -  Passaremos pelo caminho principal, e, se nós e o nosso gado bebermos das águas de vocês, pagaremos o preço delas. Não queremos outra coisa a não ser passar a pé.'),(97646,4,4,20,20,'Mas o rei de Edom respondeu:  -  Vocês não podem passar! E o rei de Edom veio ao encontro deles, com muita gente e com mão forte.'),(97647,4,4,20,21,'Assim os edomitas se recusaram a deixar Israel passar pelo seu país, e por isso Israel se desviou dali.'),(97648,4,4,20,22,'Então partiram de Cades, e os filhos de Israel, toda a congregação, foram ao monte Hor.'),(97649,4,4,20,23,'O Senhor disse a Moisés e a Arão no monte Hor, nos confins da terra de Edom:'),(97650,4,4,20,24,' -  Arão será reunido ao seu povo, porque não entrará na terra que dei aos filhos de Israel, pois vocês foram rebeldes à minha palavra, nas águas de Meribá.'),(97651,4,4,20,25,'Chame Arão e Eleazar, o filho dele, e diga-lhes que subam o monte Hor.'),(97652,4,4,20,26,'Depois tire as vestes sacerdotais de Arão e coloque-as em Eleazar, o filho dele; porque Arão será reunido ao seu povo e ali morrerá.'),(97653,4,4,20,27,'Moisés fez como o Senhor lhe havia ordenado. Subiram o monte Hor, diante dos olhos de toda a congregação.'),(97654,4,4,20,28,'Moisés tirou as vestes sacerdotais de Arão e as pôs em Eleazar, o filho dele. E Arão morreu ali, no alto do monte. Depois disso Moisés e Eleazar desceram do monte.'),(97655,4,4,20,29,'Quando toda a congregação soube que Arão era morto, toda a casa de Israel chorou por Arão durante trinta dias.'),(97656,4,4,21,1,'O rei cananeu de Arade, que habitava no Neguebe, ouviu que Israel vinha pelo caminho de Atarim. Ele atacou os israelitas e levou alguns deles cativos.'),(97657,4,4,21,2,'Então Israel fez um voto ao Senhor, dizendo:  -  Se, de fato, entregares este povo nas minhas mãos, destruirei totalmente as suas cidades.'),(97658,4,4,21,3,'O Senhor ouviu o pedido de Israel e lhe entregou os cananeus. Os israelitas os destruíram totalmente, tanto eles como as suas cidades; e aquele lugar foi chamado de Horma.'),(97659,4,4,21,4,'Então os israelitas partiram do monte Hor, pelo caminho do mar Vermelho, para rodear a terra de Edom. Mas o povo se tornou impaciente no caminho'),(97660,4,4,21,5,'e falou contra Deus e contra Moisés, dizendo:  -  Por que vocês nos tiraram do Egito, para que morramos neste deserto, onde não há pão nem água? Já estamos enjoados dessa comida ruim.'),(97661,4,4,21,6,'Então o Senhor mandou para o meio do povo cobras venenosas, que mordiam o povo; e morreram muitos do povo de Israel.'),(97662,4,4,21,7,'Então o povo foi a Moisés e disse:  -  Nós pecamos, porque falamos contra o Senhor Deus e contra você. Ore ao Senhor, pedindo que tire de nós as cobras. Então Moisés orou pelo povo.'),(97663,4,4,21,8,'O Senhor disse a Moisés:  -  Faça uma serpente e coloque-a sobre uma haste. Quem for mordido e olhar para ela viverá.'),(97664,4,4,21,9,'Moisés fez uma serpente de bronze e a pôs sobre uma haste. Quando alguém era mordido por alguma cobra, se olhava para a serpente de bronze, ficava curado.'),(97665,4,4,21,10,'Então os filhos de Israel partiram e acamparam em Obote.'),(97666,4,4,21,11,'Depois, partiram de Obote e acamparam em Ijé-Abarim, no deserto que está diante de Moabe, para o nascente.'),(97667,4,4,21,12,'Dali, partiram e acamparam no vale de Zerede.'),(97668,4,4,21,13,'E, dali, partiram e acamparam na outra margem do Arnom, que está no deserto que se estende do território dos amorreus. O rio Arnom é a fronteira de Moabe, entre Moabe e os amorreus.'),(97669,4,4,21,14,'Por isso se diz no Livro das Guerras do Senhor:  ´Vaebe, em Sufa, e os vales do Arnom,'),(97670,4,4,21,15,'e o declive dos vales que se estende para a sede de Ar e se encosta na fronteira de Moabe.`'),(97671,4,4,21,16,'Dali partiram para Beer. Este é o poço do qual o Senhor disse a Moisés:  -  Reúna o povo, e lhe darei água.'),(97672,4,4,21,17,'Então Israel cantou este cântico:  ´Brote, ó poço! Entoem cânticos para ele!'),(97673,4,4,21,18,'Poço que os príncipes cavaram, que os nobres do povo abriram, com o cetro e com os seus bordões.`  Do deserto, partiram para Matana.'),(97674,4,4,21,19,'E, de Matana, para Naaliel e, de Naaliel, para Bamote.'),(97675,4,4,21,20,'De Bamote, ao vale que está no campo de Moabe, no alto do monte Pisga, que olha para o deserto.'),(97676,4,4,21,21,'Então Israel mandou mensageiros a Seom, rei dos amorreus, dizendo:'),(97677,4,4,21,22,' -  Deixe-nos passar pela sua terra. Não nos desviaremos pelos campos nem pelas vinhas. As águas dos poços não beberemos. Iremos pela estrada real até que tenhamos passado pelo seu país.'),(97678,4,4,21,23,'Porém Seom não deixou Israel passar pelo seu país. Pelo contrário, reuniu todo o seu povo e saiu ao encontro de Israel no deserto. Veio até Jaza, e lutou contra Israel.'),(97679,4,4,21,24,'Mas Israel o matou a fio de espada e tomou posse de sua terra, desde o Arnom até o Jaboque, até os filhos de Amom, cuja fronteira era fortificada.'),(97680,4,4,21,25,'Assim Israel tomou todas estas cidades dos amorreus e habitou em todas elas, em Hesbom e em todas as suas aldeias.'),(97681,4,4,21,26,'Porque Hesbom era cidade de Seom, rei dos amorreus, que tinha lutado contra o antigo rei dos moabitas, de cuja mão havia tomado toda a sua terra até o rio Arnom.'),(97682,4,4,21,27,'Por isso os poetas dizem:  ´Venham a Hesbom! Edifique-se, estabeleça-se a cidade de Seom!'),(97683,4,4,21,28,'Porque fogo saiu de Hesbom, e chama, da cidade de Seom, e consumiu Ar, de Moabe, e os senhores dos altos do Arnom.'),(97684,4,4,21,29,'Ai de você, Moabe! Você está perdido, povo de Quemos; entregou seus filhos como fugitivos e suas filhas, como cativas a Seom, rei dos amorreus.'),(97685,4,4,21,30,'Nós os ferimos com flechas; estão destruídos desde Hesbom até Dibom; e os assolamos até Nofa e com fogo, até Medeba.`'),(97686,4,4,21,31,'Assim, Israel habitou na terra dos amorreus.'),(97687,4,4,21,32,'Depois, Moisés mandou espiar a cidade de Jazer. Tomaram as suas aldeias e expulsaram os amorreus que estavam ali.'),(97688,4,4,21,33,'Então voltaram e subiram o caminho de Basã. E Ogue, rei de Basã, saiu contra eles, ele e todo o seu povo, para atacá-los em Edrei.'),(97689,4,4,21,34,'O Senhor disse a Moisés:  -  Não tenha medo dele, porque eu o entreguei na sua mão, junto com todo o povo e a terra dele. E você fará com ele como fez com Seom, rei dos amorreus, que habitava em Hesbom.'),(97690,4,4,21,35,'De tal maneira o derrotaram, a ele, a seus filhos e a todo o seu povo, que nenhum deles escapou. E tomaram posse da terra dele.'),(97691,4,4,22,1,'Os filhos de Israel partiram e acamparam nas campinas de Moabe, do outro lado do Jordão, na altura de Jericó.'),(97692,4,4,22,2,'Balaque, filho de Zipor, viu tudo o que Israel havia feito aos amorreus.'),(97693,4,4,22,3,'E os moabitas tiveram grande medo deste povo, porque era muito numeroso. E andavam angustiados por causa dos filhos de Israel.'),(97694,4,4,22,4,'Por isso o povo de Moabe disse aos anciãos dos midianitas:  -  Agora essa multidão vai lamber tudo o que houver ao redor de nós, como o boi lambe a erva do campo. Balaque, filho de Zipor, era o rei dos moabitas naquele tempo.'),(97695,4,4,22,5,'Ele enviou mensageiros a Balaão, filho de Beor, a Petor, que está junto ao rio Eufrates, na terra dos filhos do seu povo, para chamá-lo, dizendo:  -  Eis que um povo saiu do Egito, cobre a face da terra e está morando perto de mim.'),(97696,4,4,22,6,'Venha agora e, por favor, amaldiçoe este povo, pois eles são mais poderosos do que eu; talvez assim eu possa atacá-los e expulsá-los da terra. Porque sei que a quem você abençoar será abençoado, e a quem você amaldiçoar será amaldiçoado.'),(97697,4,4,22,7,'Então os anciãos dos moabitas e os anciãos dos midianitas foram, levando consigo o dinheiro para pagar os encantamentos. Chegaram ao lugar onde Balaão estava e lhe transmitiram as palavras de Balaque.'),(97698,4,4,22,8,'Balaão lhes disse:  -  Fiquem aqui esta noite, e lhes trarei a resposta, como o Senhor me falar. Então os chefes dos moabitas ficaram com Balaão.'),(97699,4,4,22,9,'Deus veio a Balaão e perguntou:  -  Quem são esses homens que estão com você?'),(97700,4,4,22,10,'Balaão respondeu:  -  Balaque, rei dos moabitas, filho de Zipor, enviou esses homens para que me dissessem:'),(97701,4,4,22,11,'´Eis que o povo que saiu do Egito cobre a face da terra. Venha agora e amaldiçoe este povo; talvez eu possa combatê-lo e expulsá-lo daqui.`'),(97702,4,4,22,12,'Então Deus disse a Balaão:  -  Não vá com eles, nem amaldiçoe o povo; porque é povo abençoado.'),(97703,4,4,22,13,'Na manhã seguinte Balaão se levantou e disse aos chefes de Balaque:  -  Voltem para a sua terra, porque o Senhor não me deixa ir com vocês.'),(97704,4,4,22,14,'Então os chefes dos moabitas se levantaram, foram a Balaque e disseram:  -  Balaão se recusou a vir conosco.'),(97705,4,4,22,15,'De novo, Balaque enviou chefes, em maior número e mais honrados do que os primeiros.'),(97706,4,4,22,16,'Eles chegaram a Balaão e lhe disseram:  -  Assim diz Balaque, filho de Zipor: Peço-lhe que não se demore em vir até aqui,'),(97707,4,4,22,17,'porque eu o cobrirei de honras e farei tudo o que você me disser; venha, pois, e, por favor, amaldiçoe este povo.'),(97708,4,4,22,18,'Balaão respondeu aos oficiais de Balaque:  -  Ainda que Balaque me desse a sua casa cheia de prata e de ouro, eu não poderia transgredir o mandado do Senhor, meu Deus, para fazer coisa pequena ou grande.'),(97709,4,4,22,19,'Agora peço que fiquem aqui também esta noite, para que eu saiba o que mais o Senhor me dirá.'),(97710,4,4,22,20,'De noite o Senhor veio a Balaão e lhe disse:  -  Como aqueles homens vieram chamá-lo, levante-se e vá com eles; mas faça apenas o que eu lhe disser.'),(97711,4,4,22,21,'Balaão levantou-se pela manhã, preparou a sua jumenta e partiu com os chefes de Moabe.'),(97712,4,4,22,22,'Mas acendeu-se a ira de Deus, porque Balaão foi, e o Anjo do Senhor se pôs por adversário no caminho dele. Ora, Balaão ia montado na sua jumenta, e dois de seus servos iam com ele.'),(97713,4,4,22,23,'A jumenta viu o Anjo do Senhor parado no caminho, com a sua espada na mão; por isso a jumenta se desviou do caminho, indo pelo campo. Então Balaão espancou a jumenta para fazê-la voltar ao caminho.'),(97714,4,4,22,24,'Mas o Anjo do Senhor pôs-se num caminho estreito entre as vinhas, havendo muro dos dois lados.'),(97715,4,4,22,25,'Quando a jumenta viu o Anjo do Senhor, encostou-se no muro e apertou o pé de Balaão contra ele. Por isso Balaão tornou a espancá-la.'),(97716,4,4,22,26,'Então o Anjo do Senhor passou mais adiante e pôs-se num lugar estreito, onde não havia caminho para se desviar nem para a direita nem para a esquerda.'),(97717,4,4,22,27,'Quando a jumenta viu o Anjo do Senhor, deixou-se cair debaixo de Balaão. Balaão ficou irado e espancou a jumenta com uma vara.'),(97718,4,4,22,28,'Então o Senhor fez a jumenta falar, e ela disse a Balaão:  -  O que foi que eu fiz a você, para que você me espancasse já três vezes?'),(97719,4,4,22,29,'Balaão respondeu à jumenta:  -  Foi porque você zombou de mim. Se eu tivesse uma espada na mão, mataria você agora mesmo!'),(97720,4,4,22,30,'A jumenta disse a Balaão:  -  Não é verdade que eu sou a sua jumenta, em que você tem montado toda a sua vida até hoje? Será que tem sido o meu costume fazer isso com você? Ele respondeu:  -  Não.'),(97721,4,4,22,31,'Então o Senhor abriu os olhos a Balaão e ele viu o Anjo do Senhor, que estava no caminho, com a sua espada desembainhada na mão. Por isso Balaão inclinou a cabeça e se prostrou com o rosto em terra.'),(97722,4,4,22,32,'Então o Anjo do Senhor lhe disse:  -  Por que você já espancou a sua jumenta três vezes? Eis que eu saí para ser o seu adversário, porque o seu caminho é perverso diante de mim.'),(97723,4,4,22,33,'A jumenta me viu e já três vezes se desviou de mim. Se ela não tivesse se desviado, eu teria matado você e a teria deixado com vida.'),(97724,4,4,22,34,'Então Balaão disse ao Anjo do Senhor:  -  Pequei, porque não sabia que você estava neste caminho para se opor a mim; agora, se parece mal aos seus olhos seguir viagem, voltarei.'),(97725,4,4,22,35,'O Anjo do Senhor disse a Balaão:  -  Vá com esses homens, mas fale somente o que eu lhe disser. Assim, Balaão foi com os chefes de Balaque.'),(97726,4,4,22,36,'Quando Balaque ouviu que Balaão havia chegado, foi ao encontro dele até a cidade de Moabe, que está nos confins do Arnom e na fronteira extrema.'),(97727,4,4,22,37,'Balaque perguntou a Balaão:  -  Por acaso não mandei mensageiros para chamá-lo? Por que você não veio até aqui? Será que não posso, de fato, cobrir você de honrarias?'),(97728,4,4,22,38,'Balaão respondeu a Balaque:  -  Eis que estou aqui diante de você. Mas será que poderei, agora, falar alguma coisa? A palavra que Deus puser na minha boca, essa falarei.'),(97729,4,4,22,39,'Balaão foi com Balaque, e chegaram a Quiriate-Huzote.'),(97730,4,4,22,40,'Então Balaque sacrificou bois e ovelhas, e enviou uma parte da carne a Balaão e aos chefes que estavam com ele.'),(97731,4,4,22,41,'Na manhã seguinte, Balaque fez Balaão subir a Bamote-Baal; e dali Balaão viu a parte mais próxima do povo de Israel.'),(97732,4,4,23,1,'Então Balaão disse a Balaque:  -  Construa neste lugar sete altares e prepare sete novilhos e sete carneiros para mim.'),(97733,4,4,23,2,'Balaque fez como Balaão tinha dito, e os dois ofereceram um novilho e um carneiro sobre cada altar.'),(97734,4,4,23,3,'Então Balaão disse a Balaque:  -  Fique aqui junto do seu holocausto, e eu irei mais adiante; talvez o Senhor venha ao meu encontro, e o que ele me mostrar direi a você. E Balaão subiu a um monte descampado.'),(97735,4,4,23,4,'Deus se encontrou com Balaão, e este lhe disse:  -  Preparei sete altares e sobre cada um ofereci um novilho e um carneiro.'),(97736,4,4,23,5,'Então o Senhor pôs a palavra na boca de Balaão e disse:  -  Volte para Balaque e transmita a ele o que eu falei a você.'),(97737,4,4,23,6,'Quando Balaão voltou, eis que Balaque ainda estava junto do seu holocausto, ele e todos os chefes dos moabitas.'),(97738,4,4,23,7,'Então Balaão proferiu a sua palavra e disse:  ´Balaque me fez vir de Arã, o rei de Moabe, dos montes do Oriente. Venha  -  disse-me ele  -  e amaldiçoe Jacó; venha e denuncie Israel.'),(97739,4,4,23,8,'Como posso amaldiçoar a quem Deus não amaldiçoou? Como posso denunciar a quem o Senhor não denunciou?'),(97740,4,4,23,9,'Pois do alto dos rochedos vejo Israel e dos montes o contemplo: eis que é povo que habita só e não será reputado entre as nações.'),(97741,4,4,23,10,'Quem contou o pó de Jacó ou enumerou a quarta parte de Israel? Que eu morra a morte dos justos, e o meu fim seja como o deles.`'),(97742,4,4,23,11,'Então Balaque disse a Balaão:  -  O que foi que você me fez? Eu o chamei para amaldiçoar os meus inimigos, mas eis que você somente os abençoou.'),(97743,4,4,23,12,'Mas Balaão respondeu:  -  Será que eu não deveria ter o cuidado de dizer apenas o que o Senhor pôs na minha boca?'),(97744,4,4,23,13,'Então Balaque lhe disse:  -  Peço que venha comigo a outro lugar, de onde você poderá ver o povo. Você verá somente a parte mais próxima dele, mas não verá todos eles. E daquele lugar lance uma maldição sobre eles.'),(97745,4,4,23,14,'Balaque levou-o consigo ao campo de Zofim, no alto do monte Pisga; e edificou sete altares e sobre cada um ofereceu um novilho e um carneiro.'),(97746,4,4,23,15,'Então Balaão disse a Balaque:  -  Fique aqui junto do seu holocausto, e eu irei ali ao encontro do Senhor.'),(97747,4,4,23,16,'O Senhor se encontrou com Balaão, pôs-lhe na boca a palavra e disse:  -  Volte para Balaque e transmita a ele o que eu falei a você.'),(97748,4,4,23,17,'Balaão voltou, e eis que Balaque ainda estava junto do holocausto, e os chefes dos moabitas estavam com ele. Balaque perguntou:  -  O que foi que o Senhor falou?'),(97749,4,4,23,18,'Então Balaão proferiu a sua palavra e disse:  ´Levante-se, Balaque, e ouça; escute-me, filho de Zipor:'),(97750,4,4,23,19,'Deus não é homem, para que minta; nem filho de homem, para que mude de ideia. Será que, tendo ele prometido, não o fará? Ou, tendo falado, não o cumprirá?'),(97751,4,4,23,20,'Eis que recebi ordem para abençoar; ele abençoou, não o posso revogar.'),(97752,4,4,23,21,'Não viu desgraça em Jacó, nem contemplou calamidade em Israel; o Senhor, seu Deus, está com eles; no meio deles se ouvem aclamações ao seu Rei.'),(97753,4,4,23,22,'Deus os tirou do Egito; as forças deles são como as do boi selvagem.'),(97754,4,4,23,23,'Pois contra Jacó não vale encantamento, nem adivinhação contra Israel; agora, se poderá dizer de Jacó e de Israel: Que coisas tem feito Deus!'),(97755,4,4,23,24,'Eis que o povo se levanta como leoa e se ergue como leão; não se deita até que devore a presa e beba o sangue dos que forem mortos.`'),(97756,4,4,23,25,'Então Balaque disse a Balaão:  -  Não amaldiçoe o povo, mas também não o abençoe.'),(97757,4,4,23,26,'Porém Balaão respondeu e disse a Balaque:  -  Eu não tinha dito a você: tudo o que o Senhor falar, isso farei?'),(97758,4,4,23,27,'Então Balaque disse a Balaão:  -  Venha, por favor, que eu o levarei a outro lugar. Talvez pareça bem aos olhos de Deus que dali você amaldiçoe o povo.'),(97759,4,4,23,28,'Assim, Balaque levou Balaão consigo ao alto do monte Peor, de onde se avista o deserto.'),(97760,4,4,23,29,'Balaão disse a Balaque:  -  Construa neste lugar sete altares e prepare sete novilhos e sete carneiros para mim.'),(97761,4,4,23,30,'Balaque fez como Balaão havia ordenado e ofereceu sobre cada altar um novilho e um carneiro.'),(97762,4,4,24,1,'Quando Balaão viu que era do agrado do Senhor que ele abençoasse Israel, não foi esta vez, como antes, ao encontro de agouros, mas voltou o rosto para o deserto.'),(97763,4,4,24,2,'Balaão levantou os olhos e viu Israel acampado segundo as suas tribos. E o Espírito de Deus veio sobre Balaão'),(97764,4,4,24,3,'e ele proferiu a sua palavra, dizendo:  ´Palavra de Balaão, filho de Beor, palavra do homem de olhos abertos;'),(97765,4,4,24,4,'palavra daquele que ouve os ditos de Deus, daquele que tem a visão do Todo-Poderoso e prostra-se, porém de olhos abertos:'),(97766,4,4,24,5,'Como são boas as suas tendas, ó Jacó! Como são boas as suas moradas, ó Israel!'),(97767,4,4,24,6,'São como vales que se estendem, como jardins à beira dos rios, como árvores de sândalo que o Senhor plantou, como cedros junto às águas.'),(97768,4,4,24,7,'Águas manarão de seus baldes, e as suas sementeiras terão águas abundantes. O seu rei se levantará mais do que Agague, e o seu reino será exaltado.'),(97769,4,4,24,8,'Deus tirou do Egito o povo de Israel, cujas forças são como as do boi selvagem; consumirá as nações inimigas, e quebrará seus ossos, e, com as suas flechas, os atravessará.'),(97770,4,4,24,9,'Israel abaixou-se, deitou-se como leão e como leoa; quem o despertará? Benditos os que abençoarem você, e malditos os que amaldiçoarem você.`'),(97771,4,4,24,10,'Então Balaque ficou irado com Balaão, e bateu com uma mão na outra. Balaque disse a Balaão:  -  Eu o chamei para que você amaldiçoasse os meus inimigos, mas agora, já três vezes, você somente os abençoou.'),(97772,4,4,24,11,'Agora vá embora para a sua casa. Eu tinha dito que o cobriria de honras, mas eis que o Senhor o privou delas.'),(97773,4,4,24,12,'Então Balaão disse a Balaque:  -  Não é verdade que eu também tinha dito aos mensageiros que você me enviou que,'),(97774,4,4,24,13,'mesmo que você me desse a sua casa cheia de prata e de ouro, eu não poderia transgredir o mandado do Senhor, fazendo bem ou mal por minha própria iniciativa? E não é verdade que eu disse que falaria apenas o que o Senhor me dissesse?'),(97775,4,4,24,14,'Agora eis que volto ao meu povo. Mas antes disso, venha, pois quero avisá-lo do que este povo fará ao seu povo, nos últimos dias.'),(97776,4,4,24,15,'Então Balaão proferiu a sua palavra e disse:  ´Palavra de Balaão, filho de Beor, palavra do homem de olhos abertos;'),(97777,4,4,24,16,'palavra daquele que ouve os ditos de Deus e tem o conhecimento do Altíssimo; daquele que tem a visão do Todo-Poderoso e prostra-se, porém de olhos abertos:'),(97778,4,4,24,17,'Eu o vejo, porém não agora; eu o contemplo, mas não de perto. Uma estrela procederá de Jacó, de Israel subirá um cetro que ferirá as têmporas de Moabe e destruirá todos os filhos de Sete.'),(97779,4,4,24,18,'Edom será uma propriedade; Seir, que é inimigo dele, também será uma propriedade; mas Israel fará proezas.'),(97780,4,4,24,19,'De Jacó sairá o dominador; ele exterminará os que restam das cidades.`'),(97781,4,4,24,20,'Balaão viu Amaleque, proferiu a sua palavra e disse:  ´Amaleque é o primeiro das nações, porém o seu fim será destruição.`'),(97782,4,4,24,21,'Viu os queneus, proferiu a sua palavra e disse:  ´A sua habitação está segura, e você pôs o seu ninho na rocha.'),(97783,4,4,24,22,'Todavia, o queneu será consumido, até que Assur leve você cativo.'),(97784,4,4,24,23,'Balaão proferiu ainda a sua palavra e disse:  Ai! Quem viverá, quando Deus fizer isto?'),(97785,4,4,24,24,'Homens virão da costa de Quitim em seus navios; afligirão Assur e Héber; e também eles mesmos perecerão.`'),(97786,4,4,24,25,'Depois Balaão se levantou e se foi, e voltou para a sua terra. Também Balaque se foi pelo seu caminho.'),(97787,4,4,25,1,'Quando Israel estava em Sitim, o povo começou a prostituir-se com as filhas dos moabitas.'),(97788,4,4,25,2,'Estas convidaram o povo aos sacrifícios oferecidos aos seus deuses; e o povo comeu a carne dos sacrifícios e adorou os deuses dessas mulheres.'),(97789,4,4,25,3,'Assim, quando Israel se juntou ao culto a Baal-Peor, a ira do Senhor se acendeu contra Israel.'),(97790,4,4,25,4,'O Senhor disse a Moisés:  -  Reúna todos os chefes do povo e enforque-os diante do Senhor ao ar livre, e a ardente ira do Senhor se afastará de Israel.'),(97791,4,4,25,5,'Então Moisés disse aos juízes de Israel:  -  Cada um mate os homens da sua tribo que se juntaram a Baal-Peor.'),(97792,4,4,25,6,'Naquele momento, eis que um homem dos filhos de Israel trouxe para a sua tenda uma mulher midianita, à vista de Moisés e de toda a congregação dos filhos de Israel, enquanto eles choravam diante da tenda do encontro.'),(97793,4,4,25,7,'Quando Fineias, filho de Eleazar, filho do sacerdote Arão, viu isso, levantou-se do meio da congregação, e, pegando uma lança,'),(97794,4,4,25,8,'seguiu o homem israelita até o interior da tenda, e, com a lança, atravessou os dois, tanto o homem israelita quanto a mulher midianita, pelo ventre; então a praga cessou entre os filhos de Israel.'),(97795,4,4,25,9,'Os que morreram da praga foram vinte e quatro mil.'),(97796,4,4,25,10,'Então o Senhor disse a Moisés:'),(97797,4,4,25,11,' -  Fineias, filho de Eleazar, filho do sacerdote Arão, desviou a minha ira de sobre os filhos de Israel, pois estava animado com o meu zelo no meio deles, assim que, no meu zelo, não consumi os filhos de Israel.'),(97798,4,4,25,12,'Portanto, diga: Eis que lhe dou a minha aliança de paz.'),(97799,4,4,25,13,'E ele e a sua descendência terão a aliança do sacerdócio perpétuo, porque teve zelo pelo seu Deus e fez expiação pelos filhos de Israel.'),(97800,4,4,25,14,'O nome do israelita que foi morto, isto é, que foi morto com a mulher midianita, era Zinri, filho de Salu, chefe da casa paterna dos simeonitas.'),(97801,4,4,25,15,'O nome da mulher midianita que foi morta era Cosbi, filha de Zur, chefe do povo da casa paterna entre os midianitas.'),(97802,4,4,25,16,'O Senhor disse a Moisés:'),(97803,4,4,25,17,' -  Atormentem e ataquem os midianitas,'),(97804,4,4,25,18,'porque eles atormentaram vocês quando os enganaram no caso de Peor e no caso de Cosbi, filha do chefe dos midianitas, irmã deles, que foi morta no dia da praga no caso de Peor.'),(97805,4,4,26,1,'Passada a praga, o Senhor falou a Moisés e a Eleazar, filho do sacerdote Arão, dizendo:'),(97806,4,4,26,2,' -  Levantem o censo de toda a congregação dos filhos de Israel, da idade de vinte anos para cima, segundo as casas de seus pais, todos os que, em Israel, forem capazes de sair à guerra.'),(97807,4,4,26,3,'Assim, nas campinas de Moabe, junto do Jordão, na altura de Jericó, Moisés e o sacerdote Eleazar falaram aos chefes de Israel, dizendo:'),(97808,4,4,26,4,' -  Contem o povo da idade de vinte anos para cima, como o Senhor havia ordenado a Moisés e aos filhos de Israel que saíram do Egito.'),(97809,4,4,26,5,'Rúben, o primogênito de Israel; os filhos de Rúben: de Enoque, a família dos enoquitas; de Palu, a família dos paluítas;'),(97810,4,4,26,6,'de Hezrom, a família dos hezronitas; de Carmi, a família dos carmitas.'),(97811,4,4,26,7,'São estas as famílias dos rubenitas, e deles foram contados quarenta e três mil e setecentos e trinta.'),(97812,4,4,26,8,'O filho de Palu: Eliabe.'),(97813,4,4,26,9,'Os filhos de Eliabe: Nemuel, Datã e Abirão. Estes, Datã e Abirão, são os que foram eleitos pela congregação e que se rebelaram contra Moisés e contra Arão, no grupo de Corá, quando se rebelaram contra o Senhor.'),(97814,4,4,26,10,'A terra abriu a boca e os engoliu com Corá, morrendo aquele grupo, quando o fogo consumiu duzentos e cinquenta homens, e isso serviu de advertência.'),(97815,4,4,26,11,'Mas os filhos de Corá não morreram.'),(97816,4,4,26,12,'Os filhos de Simeão, segundo as suas famílias: de Nemuel, a família dos nemuelitas; de Jamim, a família dos jaminitas; de Jaquim, a família dos jaquinitas;'),(97817,4,4,26,13,'de Zera, a família dos zeraítas; de Saul, a família dos saulitas.'),(97818,4,4,26,14,'São estas as famílias dos simeonitas, num total de vinte e dois mil e duzentos.'),(97819,4,4,26,15,'Os filhos de Gade, segundo as suas famílias: de Zefom, a família dos zefonitas; de Hagi, a família dos hagitas; de Suni, a família dos sunitas;'),(97820,4,4,26,16,'de Ozni, a família dos oznitas; de Eri, a família dos eritas;'),(97821,4,4,26,17,'de Arodi, a família dos aroditas; de Areli, a família dos arelitas.'),(97822,4,4,26,18,'São estas as famílias dos filhos de Gade, segundo os que foram deles contados, num total de quarenta mil e quinhentos.'),(97823,4,4,26,19,'Os filhos de Judá: Er e Onã; mas Er e Onã morreram na terra de Canaã.'),(97824,4,4,26,20,'Assim, os filhos de Judá foram, segundo as suas famílias: de Selá, a família dos selaítas; de Perez, a família dos perezitas; de Zera, a família dos zeraítas.'),(97825,4,4,26,21,'Os filhos de Perez foram: de Hezrom, a família dos hezronitas; de Hamul, a família dos hamulitas.'),(97826,4,4,26,22,'São estas as famílias de Judá, segundo os que foram deles contados, num total de setenta e seis mil e quinhentos.'),(97827,4,4,26,23,'Os filhos de Issacar, segundo as suas famílias, foram: de Tola, a família dos tolaítas; de Puva, a família dos puvitas;'),(97828,4,4,26,24,'de Jasube, a família dos jasubitas; de Sinrom, a família dos sinronitas.'),(97829,4,4,26,25,'São estas as famílias de Issacar, segundo os que foram deles contados, num total de sessenta e quatro mil e trezentos.'),(97830,4,4,26,26,'Os filhos de Zebulom, segundo a suas famílias, foram: de Serede, a família dos sereditas; de Elom, a família dos elonitas; de Jaleel, a família dos jaleelitas.'),(97831,4,4,26,27,'São estas as famílias dos zebulonitas, segundo os que foram deles contados, num total de sessenta mil e quinhentos.'),(97832,4,4,26,28,'Os filhos de José, segundo as suas famílias, foram Manassés e Efraim.'),(97833,4,4,26,29,'Os filhos de Manassés foram: de Maquir, a família dos maquiritas; e Maquir gerou Gileade; de Gileade, a família dos gileaditas.'),(97834,4,4,26,30,'São estes os filhos de Gileade: de Jezer, a família dos jezeritas; de Heleque, a família dos helequitas;'),(97835,4,4,26,31,'de Asriel, a família dos asrielitas; de Siquém, a família dos siquemitas.'),(97836,4,4,26,32,'De Semida, a família dos semidaítas; de Héfer, a família dos heferitas.'),(97837,4,4,26,33,'Porém Zelofeade, filho de Héfer, não tinha filhos; somente filhas. Os nomes das filhas de Zelofeade foram: Macla, Noa, Hogla, Milca e Tirza.'),(97838,4,4,26,34,'São estas as famílias de Manassés; os que foram deles contados foram cinquenta e dois mil e setecentos.'),(97839,4,4,26,35,'São estes os filhos de Efraim, segundo as suas famílias: de Sutela, a família dos sutelaítas; de Bequer, a família dos bequeritas; de Taã, a família dos taanitas.'),(97840,4,4,26,36,'São estes os filhos de Sutela: de Erã, a família dos eranitas.'),(97841,4,4,26,37,'São estas as famílias dos filhos de Efraim, segundo os que foram deles contados, num total de trinta e dois mil e quinhentos. São estes os filhos de José, segundo as suas famílias.'),(97842,4,4,26,38,'Os filhos de Benjamim, segundo as suas famílias: de Belá, a família dos belaítas; de Asbel, a família dos asbelitas; de Airão, a família dos airamitas;'),(97843,4,4,26,39,'de Sufã, a família dos sufamitas; de Hufã, a família dos hufamitas.'),(97844,4,4,26,40,'Os filhos de Belá foram: Arde e Naamã; de Arde, a família dos arditas; de Naamã, a família dos naamanitas.'),(97845,4,4,26,41,'São estes os filhos de Benjamim, segundo as suas famílias; os que foram deles contados foram quarenta e cinco mil e seiscentos.'),(97846,4,4,26,42,'São estes os filhos de Dã, segundo as suas famílias: de Suão, a família dos suamitas. São estas as famílias de Dã, segundo as suas famílias.'),(97847,4,4,26,43,'Todas as famílias dos suamitas, segundo os que foram deles contados, foram sessenta e quatro mil e quatrocentos.'),(97848,4,4,26,44,'Os filhos de Aser, segundo as suas famílias: de Imna, a família dos imnaítas; de Isvi, a família dos isvitas; de Berias, a família dos beriaítas.'),(97849,4,4,26,45,'Os filhos de Berias foram: de Héber, a família dos heberitas; de Malquiel, a família dos malquielitas.'),(97850,4,4,26,46,'O nome da filha de Aser foi Sera.'),(97851,4,4,26,47,'São estas as famílias dos filhos de Aser, segundo os que foram deles contados, num total de cinquenta e três mil e quatrocentos.'),(97852,4,4,26,48,'Os filhos de Naftali, segundo as suas famílias: de Jazeel, a família dos jazeelitas; de Guni, a família dos gunitas;'),(97853,4,4,26,49,'de Jezer, a família dos jezeritas; de Silém, a família dos silemitas.'),(97854,4,4,26,50,'São estas as famílias de Naftali, segundo as suas famílias; os que foram deles contados eram quarenta e cinco mil e quatrocentos.'),(97855,4,4,26,51,'São estes os contados dos filhos de Israel: seiscentos e um mil setecentos e trinta.'),(97856,4,4,26,52,'O Senhor disse a Moisés:'),(97857,4,4,26,53,' -  A estes se repartirá a terra em herança, segundo o censo.'),(97858,4,4,26,54,'À tribo mais numerosa você dará herança maior, e à pequena você dará herança menor; a herança será dada a cada tribo, em proporção ao seu número.'),(97859,4,4,26,55,'Todavia, a terra será repartida por sorteio; eles a herdarão segundo os nomes das tribos de seus pais.'),(97860,4,4,26,56,'A herança deles será repartida por sorteio entre as tribos maiores e menores.'),(97861,4,4,26,57,'São estes os que foram contados dos levitas, segundo as suas famílias: de Gérson, a família dos gersonitas; de Coate, a família dos coatitas; de Merari, a família dos meraritas.'),(97862,4,4,26,58,'São estas as famílias de Levi: a família dos libnitas, a família dos hebronitas, a família dos malitas, a família dos musitas, a família dos coraítas. Coate gerou Anrão.'),(97863,4,4,26,59,'A mulher de Anrão chamava-se Joquebede, filha de Levi, a qual lhe nasceu no Egito. De Anrão ela teve Arão, Moisés e Miriã, irmã deles.'),(97864,4,4,26,60,'A Arão nasceram Nadabe, Abiú, Eleazar e Itamar.'),(97865,4,4,26,61,'Nadabe e Abiú morreram quando levaram fogo estranho diante do Senhor.'),(97866,4,4,26,62,'Dos levitas foram contados vinte e três mil, todos os homens de um mês de idade para cima. Eles não foram contados entre os filhos de Israel, porque não lhes foi dada herança com os outros.'),(97867,4,4,26,63,'São estes os que foram contados por Moisés e o sacerdote Eleazar, que contaram os filhos de Israel nas campinas de Moabe, junto do Jordão, na altura de Jericó.'),(97868,4,4,26,64,'Entre estes, porém, não havia nenhum dos que foram contados por Moisés e pelo sacerdote Arão, quando levantaram o censo dos filhos de Israel no deserto do Sinai.'),(97869,4,4,26,65,'Porque o Senhor tinha dito a respeito deles que certamente morreriam no deserto; e nenhum deles ficou, a não ser Calebe, filho de Jefoné, e Josué, filho de Num.'),(97870,4,4,27,1,'Então vieram as filhas de Zelofeade, filho de Héfer, filho de Gileade, filho de Maquir, filho de Manassés, entre as famílias de Manassés, filho de José. E são estes os nomes delas: Macla, Noa, Hogla, Milca e Tirza.'),(97871,4,4,27,2,'Elas se apresentaram diante de Moisés, diante do sacerdote Eleazar, diante dos chefes e diante de todo o povo, à porta da tenda do encontro, dizendo:'),(97872,4,4,27,3,' -  Nosso pai morreu no deserto e não estava entre os que se ajuntaram contra o Senhor no grupo de Corá; mas morreu por causa do seu próprio pecado e não teve nenhum filho homem.'),(97873,4,4,27,4,'Por que se tiraria o nome de nosso pai do meio da sua família, só porque não teve filhos? Dê-nos uma herança entre os parentes de nosso pai.'),(97874,4,4,27,5,'Moisés apresentou a causa delas ao Senhor.'),(97875,4,4,27,6,'E o Senhor disse a Moisés:'),(97876,4,4,27,7,' -  As filhas de Zelofeade estão pedindo o que é justo. Certamente você deve dar-lhes propriedade como herança entre os parentes do pai delas e deverá transferir a elas a herança do pai.'),(97877,4,4,27,8,'E diga aos filhos de Israel: Se alguém morrer e não tiver filho, passem a herança dele para a sua filha.'),(97878,4,4,27,9,'E, se não tiver filha, deem a herança aos irmãos dele.'),(97879,4,4,27,10,'Porém, se não tiver irmãos, deem a herança aos irmãos do pai dele.'),(97880,4,4,27,11,'Se também o pai não tiver irmãos, deem a herança ao parente mais chegado de sua família, para que tome posse dela. Isto será prescrição de direito aos filhos de Israel, como o Senhor ordenou a Moisés.'),(97881,4,4,27,12,'Depois, o Senhor disse a Moisés:  -  Suba a este monte Abarim e veja a terra que dei aos filhos de Israel.'),(97882,4,4,27,13,'E, depois de a ter visto, você também será reunido ao seu povo, assim como já aconteceu com o seu irmão Arão.'),(97883,4,4,27,14,'Porque, no deserto de Zim, quando a congregação discutia comigo, vocês foram rebeldes ao meu mandado de me santificar nas águas diante dos olhos do povo. São estas as águas de Meribá de Cades, no deserto de Zim.'),(97884,4,4,27,15,'Então Moisés disse ao Senhor:'),(97885,4,4,27,16,' -  Que o Senhor, autor e conservador de toda vida, ponha um homem sobre esta congregação'),(97886,4,4,27,17,'que saia adiante deles, que entre adiante deles, que os faça sair e que os faça entrar, para que a congregação do Senhor não seja como ovelhas que não têm pastor.'),(97887,4,4,27,18,'O Senhor disse a Moisés:  -  Chame Josué, filho de Num, homem em quem há o Espírito, e imponha as mãos sobre ele.'),(97888,4,4,27,19,'Apresente-o ao sacerdote Eleazar e a toda a congregação, e, à vista de todos, transmita-lhe as suas ordens.'),(97889,4,4,27,20,'Ponha sobre ele uma parte da sua autoridade, para que toda a congregação dos filhos de Israel obedeça a ele.'),(97890,4,4,27,21,'Josué deverá se apresentar diante de Eleazar, o sacerdote, o qual por ele consultará o Senhor, de acordo com o juízo do Urim. Segundo a palavra do sacerdote, sairão e, segundo a sua palavra, entrarão, ele, e todos os filhos de Israel com ele, e toda a congregação.'),(97891,4,4,27,22,'Moisés fez como o Senhor lhe havia ordenado: chamou Josué e o apresentou ao sacerdote Eleazar e a toda a congregação;'),(97892,4,4,27,23,'impôs as mãos sobre ele e lhe deu as suas ordens, como o Senhor havia falado por meio de Moisés.'),(97893,4,4,28,1,'O Senhor disse a Moisés:'),(97894,4,4,28,2,' -  Ordene aos filhos de Israel e diga-lhes: Tenham cuidado da minha oferta, do meu alimento para as minhas ofertas queimadas, do aroma agradável, para me trazer essas ofertas no tempo determinado.'),(97895,4,4,28,3,' -  Diga aos filhos de Israel: Esta é a oferta queimada que vocês devem oferecer ao Senhor, dia após dia: dois cordeiros de um ano, sem defeito, em holocausto contínuo.'),(97896,4,4,28,4,'Um cordeiro será oferecido de manhã, e o outro, ao crepúsculo da tarde,'),(97897,4,4,28,5,'junto com dois litros da melhor farinha, em oferta de cereais, amassada com um litro de azeite batido.'),(97898,4,4,28,6,'É holocausto contínuo que foi instituído no monte Sinai, de aroma agradável, oferta queimada ao Senhor.'),(97899,4,4,28,7,'A libação que acompanha o holocausto será um litro para cada cordeiro. E esta libação de bebida forte ao Senhor será oferecida no santuário.'),(97900,4,4,28,8,'O outro cordeiro você oferecerá no crepúsculo da tarde. Como a oferta de cereais da manhã e como a libação que a acompanha, você o trará em oferta queimada de aroma agradável ao Senhor.'),(97901,4,4,28,9,' -  No dia de sábado, ofereçam dois cordeiros de um ano, sem defeito, e quatro litros da melhor farinha, amassada com azeite, em oferta de cereais, e a libação que a acompanha.'),(97902,4,4,28,10,'Este é o holocausto de cada sábado, além do holocausto contínuo e a libação que o acompanha.'),(97903,4,4,28,11,' -  No princípio de cada mês, ofereçam em holocausto ao Senhor dois novilhos e um carneiro, sete cordeiros de um ano, sem defeito,'),(97904,4,4,28,12,'e seis litros da melhor farinha, amassada com azeite, em oferta de cereais, para um novilho; quatro litros da melhor farinha, amassada com azeite, em oferta de cereais, para um carneiro;'),(97905,4,4,28,13,'e dois litros da melhor farinha, amassada com azeite, em oferta de cereais, para um cordeiro; é holocausto de aroma agradável, oferta queimada ao Senhor.'),(97906,4,4,28,14,'As libações que acompanham serão dois litros de vinho para um novilho, um litro e meio para um carneiro, e um litro para um cordeiro. Este é o holocausto da lua nova de cada mês, para todos os meses do ano.'),(97907,4,4,28,15,'Também se trará um bode como oferta pelo pecado, ao Senhor, além do holocausto contínuo, com a libação que o acompanha.'),(97908,4,4,28,16,' -  No primeiro mês, aos catorze dias do mês, é a Páscoa do Senhor.'),(97909,4,4,28,17,'Aos quinze dias do mesmo mês, haverá festa; sete dias se comerão pães sem fermento.'),(97910,4,4,28,18,'No primeiro dia, haverá santa convocação; não façam nenhum trabalho nesse dia,'),(97911,4,4,28,19,'mas apresentem uma oferta queimada em holocausto ao Senhor, dois novilhos, um carneiro e sete cordeiros de um ano, todos sem defeito.'),(97912,4,4,28,20,'A oferta de cereais que acompanha o holocausto será a melhor farinha, amassada com azeite. Ofereçam seis quilos da melhor farinha para um novilho e quatro quilos para um carneiro.'),(97913,4,4,28,21,'Para cada um dos sete cordeiros ofereçam dois quilos;'),(97914,4,4,28,22,'e um bode, para oferta pelo pecado, para fazer expiação por vocês.'),(97915,4,4,28,23,'Ofereçam estas coisas, além do holocausto da manhã, que é o holocausto contínuo.'),(97916,4,4,28,24,'Assim, ofereçam cada dia, durante sete dias, o alimento da oferta queimada em aroma agradável ao Senhor. Além do holocausto contínuo, ofereçam isto, juntamente com a libação que acompanha.'),(97917,4,4,28,25,'No sétimo dia, vocês terão santa convocação; não façam nenhum trabalho nesse dia.'),(97918,4,4,28,26,' -  Vocês terão também santa convocação no dia das primícias, quando trouxerem oferta nova de cereais ao Senhor durante a Festa das Semanas; não façam nenhum trabalho nesse dia.'),(97919,4,4,28,27,'Então ofereçam ao Senhor por holocausto, em aroma agradável, dois novilhos, um carneiro e sete cordeiros de um ano.'),(97920,4,4,28,28,'A correspondente oferta de cereais da melhor farinha, amassada com azeite, será de seis litros para um novilho, quatro litros para um carneiro,'),(97921,4,4,28,29,'dois litros para cada um dos sete cordeiros.'),(97922,4,4,28,30,'Ofereçam também um bode, para fazer expiação por vocês.'),(97923,4,4,28,31,'Tragam todas estas ofertas, além do holocausto contínuo, da correspondente oferta de cereais, e das libações que a acompanham. Todos os animais devem ser sem defeito.'),(97924,4,4,29,1,' -  No primeiro dia do sétimo mês, vocês terão uma santa convocação; não façam nenhum trabalho nesse dia. Nesse dia as trombetas tocarão.'),(97925,4,4,29,2,'Então, por holocausto, de aroma agradável ao Senhor, ofereçam um novilho, um carneiro e sete cordeiros de um ano, sem defeito.'),(97926,4,4,29,3,'A correspondente oferta de cereais da melhor farinha, amassada com azeite, será de seis litros para o novilho, quatro litros para o carneiro'),(97927,4,4,29,4,'e dois litros para cada um dos sete cordeiros.'),(97928,4,4,29,5,'Ofereçam também um bode, para oferta pelo pecado, para fazer expiação por vocês,'),(97929,4,4,29,6,'além do holocausto do mês e a correspondente oferta de cereais, do holocausto contínuo e a correspondente oferta de cereais, com as libações que acompanham, segundo o seu estatuto, em aroma agradável, oferta queimada ao Senhor.'),(97930,4,4,29,7,' -  No dia dez deste sétimo mês, vocês terão santa convocação; vocês se humilharão e não farão nenhum trabalho.'),(97931,4,4,29,8,'Mas, por holocausto, em aroma agradável ao Senhor, ofereçam um novilho, um carneiro e sete cordeiros de um ano, todos sem defeito.'),(97932,4,4,29,9,'A correspondente oferta de cereais da melhor farinha, amassada com azeite, será seis litros para o novilho, quatro litros para o carneiro'),(97933,4,4,29,10,'e dois litros para cada um dos sete cordeiros.'),(97934,4,4,29,11,'Ofereçam também um bode, para oferta pelo pecado, além da oferta pelo pecado, para fazer expiação, e do holocausto contínuo, e da correspondente oferta de cereais, com as libações que acompanham.'),(97935,4,4,29,12,' -  Aos quinze dias do sétimo mês, vocês terão santa convocação. Não façam nenhum trabalho, mas durante sete dias celebrem uma festa ao Senhor.'),(97936,4,4,29,13,'Por holocausto em oferta queimada, de aroma agradável ao Senhor, ofereçam treze novilhos, dois carneiros e catorze cordeiros de um ano, todos sem defeito.'),(97937,4,4,29,14,'A correspondente oferta de cereais da melhor farinha, amassada com azeite, será seis litros para cada um dos treze novilhos, quatro litros para cada um dos dois carneiros'),(97938,4,4,29,15,'e dois litros para cada um dos catorze cordeiros.'),(97939,4,4,29,16,'Ofereçam também um bode, para oferta pelo pecado, além do holocausto contínuo, a correspondente oferta de cereais e a libação que acompanha.'),(97940,4,4,29,17,' -  No segundo dia, ofereçam doze novilhos, dois carneiros, catorze cordeiros de um ano, sem defeito,'),(97941,4,4,29,18,'com a oferta de cereais e as libações para os novilhos, para os carneiros e para os cordeiros, conforme o seu número, segundo o estatuto,'),(97942,4,4,29,19,'e um bode, para oferta pelo pecado, além do holocausto contínuo, a correspondente oferta de cereais e a libação que acompanha.'),(97943,4,4,29,20,' -  No terceiro dia, ofereçam onze novilhos, dois carneiros, catorze cordeiros de um ano, sem defeito,'),(97944,4,4,29,21,'com a oferta de cereais e as libações para os novilhos, para os carneiros e para os cordeiros, conforme o seu número, segundo o estatuto,'),(97945,4,4,29,22,'e um bode, para oferta pelo pecado, além do holocausto contínuo, a correspondente oferta de cereais e a libação que acompanha.'),(97946,4,4,29,23,' -  No quarto dia, ofereçam dez novilhos, dois carneiros, catorze cordeiros de um ano, sem defeito,'),(97947,4,4,29,24,'com a oferta de cereais e as libações para os novilhos, para os carneiros e para os cordeiros, conforme o seu número, segundo o estatuto,'),(97948,4,4,29,25,'e um bode, para oferta pelo pecado, além do holocausto contínuo, a correspondente oferta de cereais e a libação que acompanha.'),(97949,4,4,29,26,' -  No quinto dia, ofereçam nove novilhos, dois carneiros, catorze cordeiros de um ano, sem defeito,'),(97950,4,4,29,27,'com a oferta de cereais e as libações para os novilhos, para os carneiros e para os cordeiros, conforme o seu número, segundo o estatuto,'),(97951,4,4,29,28,'e um bode, para oferta pelo pecado, além do holocausto contínuo, a correspondente oferta de cereais e a libação que acompanha.'),(97952,4,4,29,29,' -  No sexto dia, ofereçam oito novilhos, dois carneiros, catorze cordeiros de um ano, sem defeito,'),(97953,4,4,29,30,'com a oferta de cereais e as libações para os novilhos, para os carneiros e para os cordeiros, conforme o seu número, segundo o estatuto,'),(97954,4,4,29,31,'e um bode, para oferta pelo pecado, além do holocausto contínuo, a correspondente oferta de cereais e a libação que acompanha.'),(97955,4,4,29,32,' -  No sétimo dia, ofereçam sete novilhos, dois carneiros, catorze cordeiros de um ano, sem defeito,'),(97956,4,4,29,33,'com a oferta de cereais e as libações para os novilhos, para os carneiros e para os cordeiros, conforme o seu número, segundo o estatuto,'),(97957,4,4,29,34,'e um bode, para oferta pelo pecado, além do holocausto contínuo, a correspondente oferta de cereais e a libação que acompanha.'),(97958,4,4,29,35,' -  No oitavo dia, vocês terão uma reunião solene; não façam nenhum trabalho nesse dia.'),(97959,4,4,29,36,'E, por holocausto, em oferta queimada de aroma agradável ao Senhor, ofereçam um novilho, um carneiro, sete cordeiros de um ano, sem defeito,'),(97960,4,4,29,37,'com a oferta de cereais e as libações para o novilho, para o carneiro e para os cordeiros, conforme o seu número, segundo o estatuto,'),(97961,4,4,29,38,'e um bode, para oferta pelo pecado, além do holocausto contínuo, a correspondente oferta de cereais e a libação que acompanha.'),(97962,4,4,29,39,' -  Estas coisas vocês oferecerão ao Senhor nas suas festas fixas, além dos seus votos e das suas ofertas voluntárias, para os seus holocaustos, as suas ofertas de cereais, as suas libações e as suas ofertas pacíficas.'),(97963,4,4,29,40,'E Moisés falou aos filhos de Israel, conforme tudo o que o Senhor lhe havia ordenado.'),(97964,4,4,30,1,'Moisés falou aos chefes das tribos dos filhos de Israel, dizendo:  -  Esta é a palavra que o Senhor ordenou:'),(97965,4,4,30,2,'Quando um homem fizer um voto ao Senhor ou juramento para obrigar-se a alguma abstinência, não violará a sua palavra, mas fará segundo tudo o que prometeu.'),(97966,4,4,30,3,'Quando, porém, uma mulher fizer um voto ao Senhor ou se obrigar a alguma abstinência, estando na casa de seu pai, na sua mocidade,'),(97967,4,4,30,4,'e seu pai, sabendo do voto e da abstinência a que ela se obrigou, não lhe disser nada, todos os seus votos serão válidos; terá de observar toda a abstinência a que se obrigou.'),(97968,4,4,30,5,'Mas, se o pai, no dia em que souber disso, o desaprovar, não será válido nenhum dos votos dela, nem lhe será preciso observar a abstinência a que se obrigou; o Senhor perdoará isso a ela, porque o pai se opôs.'),(97969,4,4,30,6,' -  Porém, se ela casar, ainda sob seus votos ou dito irrefletido dos seus lábios, com que a si mesma obrigou,'),(97970,4,4,30,7,'e seu marido, ouvindo-o, não disser nada no dia em que souber disso, serão válidos os votos dela, e ela terá de observar a abstinência a que se obrigou.'),(97971,4,4,30,8,'Mas, se seu marido o desaprovar no dia em que souber disso e anular o voto que estava sobre ela, bem como o dito irrefletido dos seus lábios, com que a si mesma obrigou, o Senhor perdoará isso a ela.'),(97972,4,4,30,9,'Quanto ao voto da viúva ou da divorciada, tudo com que se obrigar lhe será válido.'),(97973,4,4,30,10,' -  Porém, se ela fez voto na casa de seu marido ou com juramento se obrigou a alguma abstinência,'),(97974,4,4,30,11,'e seu marido o soube, mas não lhe disse nada, e não desaprovou o que ela fez, todos os votos dela serão válidos; e ela terá de observar toda a abstinência a que se obrigou.'),(97975,4,4,30,12,'Porém, se o marido anulou os votos no dia em que ficou sabendo, tudo o que saiu dos lábios dela, quer dos seus votos, quer da abstinência a que se obrigou, não será válido; o marido dela anulou os votos, e o Senhor perdoará isso a ela.'),(97976,4,4,30,13,'Todo voto e todo juramento com que ela se obrigou, para se humilhar, seu marido pode confirmar ou anular.'),(97977,4,4,30,14,'Porém, se o marido, dia após dia, não disser nada, então confirma todos os votos dela e tudo aquilo a que ela se obrigou, porque não disse nada no dia em que ficou sabendo.'),(97978,4,4,30,15,'Porém, se ele anular os votos algum tempo depois de os ter ouvido, levará sobre si a iniquidade dela.'),(97979,4,4,30,16,'São estes os estatutos que o Senhor ordenou a Moisés a respeito do marido e sua mulher, e a respeito do pai e sua filha moça, se ela estiver na casa de seu pai.'),(97980,4,4,31,1,'O Senhor disse a Moisés:'),(97981,4,4,31,2,' -  Vingue os filhos de Israel dos midianitas. Depois disso você será reunido ao seu povo.'),(97982,4,4,31,3,'Então Moisés falou ao povo, dizendo:  -  Armem alguns de vocês para a guerra, e que eles saiam contra os midianitas, para fazerem a vingança do Senhor contra eles.'),(97983,4,4,31,4,'Enviem à guerra mil homens de cada tribo entre todas as tribos de Israel.'),(97984,4,4,31,5,'Assim, dos milhares de Israel foram mandados mil homens de cada tribo: doze mil ao todo, armados para a guerra.'),(97985,4,4,31,6,'Moisés mandou-os para a guerra, mil de cada tribo, juntamente com Fineias, filho do sacerdote Eleazar, o qual levava consigo os utensílios sagrados e as trombetas para o toque de ataque.'),(97986,4,4,31,7,'Eles atacaram os midianitas, como o Senhor havia ordenado a Moisés,'),(97987,4,4,31,8,'e mataram todos os homens. Mataram, além dos que já haviam sido mortos, os reis dos midianitas, Evi, Requém, Zur, Hur e Reba, cinco reis dos midianitas. Também mataram à espada Balaão, filho de Beor.'),(97988,4,4,31,9,'Porém os filhos de Israel levaram presas as mulheres dos midianitas e as suas crianças. Também levaram todos os seus animais, todo o seu gado e todos os seus bens.'),(97989,4,4,31,10,'Queimaram todas as cidades em que os midianitas habitavam e todos os seus acampamentos.'),(97990,4,4,31,11,'Pegaram todo o despojo e todos os prisioneiros, tanto de pessoas como de animais.'),(97991,4,4,31,12,'Trouxeram a Moisés, ao sacerdote Eleazar e à congregação dos filhos de Israel os cativos, os prisioneiros e o despojo, para o arraial, nas campinas de Moabe, junto do Jordão, na altura de Jericó.'),(97992,4,4,31,13,'Moisés, o sacerdote Eleazar, e todos os chefes da congregação saíram a recebê-los fora do arraial.'),(97993,4,4,31,14,'Moisés se indignou contra os oficiais do exército, capitães dos milhares e capitães das centenas, que vinham do campo de batalha.'),(97994,4,4,31,15,'Moisés lhes disse:  -  Por que vocês deixaram viver todas as mulheres?'),(97995,4,4,31,16,'Eis que estas, por conselho de Balaão, fizeram com que os filhos de Israel fossem infiéis ao Senhor, no caso de Peor, e assim houve uma praga no meio da congregação do Senhor.'),(97996,4,4,31,17,'Agora, pois, matem, dentre as crianças, todas as do sexo masculino. Matem também todas as mulheres que já tiveram relações com algum homem, deitando-se com ele.'),(97997,4,4,31,18,'Mas todas as meninas, e as jovens que não tiveram relações com algum homem, deitando-se com ele, deixem viver para vocês.'),(97998,4,4,31,19,' -  Fiquem acampados durante sete dias fora do arraial. Todos os que tiverem matado alguma pessoa ou tiverem tocado em algum morto devem se purificar no terceiro dia e no sétimo dia; purifiquem a si mesmos e também aos seus prisioneiros.'),(97999,4,4,31,20,'Purifiquem também todas as roupas, todos os objetos feitos de couro, todos os objetos feitos de pelos de cabra e todo artigo de madeira.'),(98000,4,4,31,21,'Então o sacerdote Eleazar disse aos homens do exército que tinham ido à guerra:  -  Este é o estatuto da lei que o Senhor ordenou a Moisés:'),(98001,4,4,31,22,'o ouro, a prata, o bronze, o ferro, o estanho e o chumbo,'),(98002,4,4,31,23,'tudo o que pode suportar o fogo vocês devem passar pelo fogo, para que fique puro; e ainda terá de ser purificado com a água purificadora. Mas tudo o que não pode suportar o fogo vocês devem passar pela água.'),(98003,4,4,31,24,'Lavem também as suas roupas no sétimo dia, para que vocês fiquem puros; e, depois, poderão entrar no arraial.'),(98004,4,4,31,25,'O Senhor disse a Moisés:'),(98005,4,4,31,26,' -  Faça a contagem daquilo que foi aprisionado, tanto de pessoas como de animais, com a ajuda do sacerdote Eleazar e dos chefes das casas dos pais da congregação.'),(98006,4,4,31,27,'Divida aquilo que foi aprisionado em duas partes iguais, uma para os soldados que saíram à guerra, e a outra para toda a congregação.'),(98007,4,4,31,28,'Dos homens do exército que saíram a esta guerra, cobre um tributo para o Senhor: de cada quinhentas cabeças, uma, tanto dos homens como dos bois, dos jumentos e das ovelhas.'),(98008,4,4,31,29,'Tome esse tributo da metade que toca aos soldados e entregue-o ao sacerdote Eleazar, como oferta ao Senhor.'),(98009,4,4,31,30,'Mas, da metade que toca aos filhos de Israel, de cada cinquenta, tome um, tanto dos homens como dos bois, dos jumentos e das ovelhas, de todos os animais; e entregue isso aos levitas que têm a seu encargo o serviço do tabernáculo do Senhor.'),(98010,4,4,31,31,'Moisés e o sacerdote Eleazar fizeram como o Senhor havia ordenado a Moisés.'),(98011,4,4,31,32,'O total do despojo que os homens de guerra pegaram foi de seiscentas e setenta e cinco mil ovelhas,'),(98012,4,4,31,33,'setenta e dois mil bois,'),(98013,4,4,31,34,'sessenta e um mil jumentos'),(98014,4,4,31,35,'e trinta e duas mil pessoas, as mulheres que ainda não haviam tido relações com homem algum, deitando-se com ele.'),(98015,4,4,31,36,'E a metade, a parte que cabe aos que saíram à guerra, foi em número de trezentas e trinta e sete mil e quinhentas ovelhas.'),(98016,4,4,31,37,'O tributo em ovelhas para o Senhor foram seiscentas e setenta e cinco.'),(98017,4,4,31,38,'E os bois foram trinta e seis mil; e o seu tributo para o Senhor, setenta e dois.'),(98018,4,4,31,39,'E os jumentos foram trinta mil e quinhentos; e o seu tributo para o Senhor, sessenta e um.'),(98019,4,4,31,40,'As pessoas foram dezesseis mil; e o seu tributo para o Senhor, trinta e duas.'),(98020,4,4,31,41,'Então Moisés deu ao sacerdote Eleazar o tributo da oferta do Senhor, como este havia ordenado a Moisés.'),(98021,4,4,31,42,'Da metade que cabe aos filhos de Israel, que Moisés havia separado da parte que cabe aos homens que saíram à guerra'),(98022,4,4,31,43,' -  a metade para a congregação foram, em ovelhas, trezentas e trinta e sete mil e quinhentas;'),(98023,4,4,31,44,'em bois, trinta e seis mil;'),(98024,4,4,31,45,'em jumentos, trinta mil e quinhentos;'),(98025,4,4,31,46,'e, em pessoas, dezesseis mil  - ,'),(98026,4,4,31,47,'desta metade que cabe aos filhos de Israel, Moisés tomou um de cada cinquenta, tanto de pessoas como de animais, e os deu aos levitas que tinham a seu encargo o serviço do tabernáculo do Senhor, como o Senhor havia ordenado a Moisés.'),(98027,4,4,31,48,'Então os oficiais que estavam sobre os milhares do exército, capitães sobre mil e capitães sobre cem, foram falar com Moisés'),(98028,4,4,31,49,'e lhe disseram:  -  Estes seus servos fizeram a conta dos homens de guerra que estiveram sob as nossas ordens, e não está faltando nenhum.'),(98029,4,4,31,50,'Por isso trouxemos uma oferta ao Senhor, cada um o que achou: objetos de ouro, ornamentos para o braço, pulseiras, sinetes, brincos e colares, para fazer expiação por nós diante do Senhor.'),(98030,4,4,31,51,'Assim, Moisés e o sacerdote Eleazar receberam deles o ouro, sendo todos os objetos finamente trabalhados.'),(98031,4,4,31,52,'Todo o ouro da oferta que os capitães de mil e os capitães de cem trouxeram ao Senhor pesou duzentos e um quilos.'),(98032,4,4,31,53,'Pois cada um dos homens de guerra havia tomado despojo para si.'),(98033,4,4,31,54,'Moisés e o sacerdote Eleazar receberam o ouro dos capitães de mil e dos capitães de cem e o trouxeram à tenda do encontro, como memorial para os filhos de Israel diante do Senhor.'),(98034,4,4,32,1,'Os filhos de Rúben e os filhos de Gade tinham muito gado. Quando viram a terra de Jazer e a terra de Gileade, que eram boas para a criação de gado,'),(98035,4,4,32,2,'os filhos de Gade e os filhos de Rúben foram falar com Moisés, com o sacerdote Eleazar, e com os chefes da congregação. Disseram:'),(98036,4,4,32,3,' -  Atarote, Dibom, Jazer, Ninra, Hesbom, Eleale, Sebã, Nebo e Beom,'),(98037,4,4,32,4,'a terra que o Senhor subjugou diante da congregação de Israel é terra de gado; e estes seus servos têm gado.'),(98038,4,4,32,5,'Disseram mais:  -  Se encontramos favor aos seus olhos, permita que a posse desta terra seja dada a estes seus servos; e não nos faça passar o Jordão.'),(98039,4,4,32,6,'Porém Moisés disse aos filhos de Gade e aos filhos de Rúben:  -  Então os irmãos de vocês irão à guerra, enquanto vocês ficam aqui?'),(98040,4,4,32,7,'Por que vocês querem desanimar os filhos de Israel, para que não entrem na terra que o Senhor lhes deu?'),(98041,4,4,32,8,'Assim fizeram os pais de vocês, quando os enviei de Cades-Barneia para ver esta terra.'),(98042,4,4,32,9,'Eles chegaram até o vale de Escol e, vendo a terra, desanimaram os filhos de Israel, para que não entrassem na terra que o Senhor lhes tinha dado.'),(98043,4,4,32,10,'Então a ira do Senhor se acendeu naquele mesmo dia, e ele jurou, dizendo:'),(98044,4,4,32,11,'´Porque não me seguiram com fidelidade, é certo que os homens que saíram do Egito, de vinte anos para cima, não verão a terra que prometi com juramento a Abraão, a Isaque e a Jacó.'),(98045,4,4,32,12,'Somente Calebe, filho de Jefoné, o quenezeu, e Josué, filho de Num, verão a terra, porque seguiram o Senhor com fidelidade.`'),(98046,4,4,32,13,'Por isso a ira do Senhor se acendeu contra Israel, e ele os fez andar errantes pelo deserto durante quarenta anos, até que se consumiu toda a geração que havia feito o que era mau aos olhos do Senhor.'),(98047,4,4,32,14,'E agora vocês, geração de pecadores, se levantaram em lugar de seus pais, para aumentar ainda mais o furor da ira do Senhor contra Israel.'),(98048,4,4,32,15,'Se vocês não quiserem segui-lo, também ele deixará todo o povo novamente no deserto, e vocês serão a causa da ruína deste povo.'),(98049,4,4,32,16,'Então os filhos de Gade e os filhos de Rúben se aproximaram de Moisés e lhe disseram:  -  Edificaremos currais aqui para o nosso gado e cidades para as nossas crianças.'),(98050,4,4,32,17,'Mas nós nos armaremos e vamos para a guerra adiante dos filhos de Israel, até que os tenhamos levado ao seu lugar. Porém as nossas crianças ficarão nas cidades fortificadas, por causa dos moradores da terra.'),(98051,4,4,32,18,'Não voltaremos para nossas casas até que os filhos de Israel estejam de posse, cada um, da sua herança.'),(98052,4,4,32,19,'Porque não herdaremos com eles do outro lado do Jordão, nem mais adiante, porque já temos a nossa herança deste lado do Jordão, ao leste.'),(98053,4,4,32,20,'Então Moisés lhes disse:  -  Se vocês fizerem isso, se vocês se armarem para a guerra diante do Senhor,'),(98054,4,4,32,21,'e cada um de vocês, armado, passar o Jordão diante do Senhor, até que ele tenha expulsado os seus inimigos de diante dele,'),(98055,4,4,32,22,'e a terra estiver subjugada diante do Senhor, então vocês poderão voltar e estarão desobrigados diante do Senhor e diante de Israel; e a posse desta terra será de vocês diante do Senhor.'),(98056,4,4,32,23,'Porém, se vocês não fizerem isso, estarão pecando contra o Senhor. E fiquem sabendo que esse pecado certamente os encontrará.'),(98057,4,4,32,24,'Construam cidades para os seus filhos e currais para as suas ovelhas; e cumpram o que vocês prometeram.'),(98058,4,4,32,25,'Então os filhos de Gade e os filhos de Rúben disseram a Moisés:  -  Nós, seus servos, faremos o que nos foi ordenado.'),(98059,4,4,32,26,'Nossas crianças, nossas mulheres, nossos rebanhos e todos os nossos animais estarão aí nas cidades de Gileade,'),(98060,4,4,32,27,'mas estes seus servos passarão para o outro lado, cada um armado para a guerra, diante do Senhor Deus, como nos está sendo ordenado.'),(98061,4,4,32,28,'Então Moisés deu ordem a respeito deles ao sacerdote Eleazar, a Josué, filho de Num, e aos chefes das casas dos pais das tribos dos filhos de Israel.'),(98062,4,4,32,29,'Moisés lhes disse:  -  Se os filhos de Gade e os filhos de Rúben passarem o Jordão com vocês, cada um armado para a guerra, diante do Senhor, e a terra estiver subjugada diante de vocês, então deem a eles a posse da terra de Gileade.'),(98063,4,4,32,30,'Mas, se eles não passarem, armados, com vocês, terão a parte deles entre vocês na terra de Canaã.'),(98064,4,4,32,31,'Os filhos de Gade e os filhos de Rúben responderam:  -  O que o Senhor Deus disse a estes seus servos, isso faremos.'),(98065,4,4,32,32,'Passaremos, armados, diante do Senhor à terra de Canaã e teremos a posse de nossa herança deste lado do Jordão.'),(98066,4,4,32,33,'Moisés deu aos filhos de Gade, aos filhos de Rúben e à meia tribo de Manassés, filho de José, o reino de Seom, rei dos amorreus, e o reino de Ogue, rei de Basã: a terra com as cidades e seus distritos, as cidades em toda a extensão do país.'),(98067,4,4,32,34,'Os filhos de Gade edificaram Dibom, Atarote e Aroer;'),(98068,4,4,32,35,'Atarote-Sofã, Jazer e Jogbeá;'),(98069,4,4,32,36,'Bete-Ninra e Bete-Harã, cidades fortificadas, e currais de ovelhas.'),(98070,4,4,32,37,'Os filhos de Rúben edificaram Hesbom, Eleale e Quiriataim;'),(98071,4,4,32,38,'Nebo e Baal-Meom, mudando-lhes o nome, e Sibma; e deram outros nomes às cidades que edificaram.'),(98072,4,4,32,39,'Os filhos de Maquir, filho de Manassés, foram para Gileade, a tomaram e expulsaram os amorreus que estavam nela.'),(98073,4,4,32,40,'Portanto, Moisés deu Gileade a Maquir, filho de Manassés, o qual habitou nela.'),(98074,4,4,32,41,'Jair, filho de Manassés, foi e conquistou as aldeias dos amorreus; e deu-lhes o nome de Havote-Jair.'),(98075,4,4,32,42,'Noba foi e conquistou Quenate com as suas aldeias; e chamou-lhe Noba, que era o seu próprio nome.'),(98076,4,4,33,1,'São estas as caminhadas dos filhos de Israel que saíram da terra do Egito, segundo os seus exércitos, sob as ordens de Moisés e Arão.'),(98077,4,4,33,2,'Moisés escreveu os lugares de que saíram, caminhada após caminhada, conforme o mandado do Senhor. E são estas as suas caminhadas, segundo os lugares de que saíram:'),(98078,4,4,33,3,'eles partiram de Ramessés no décimo quinto dia do primeiro mês. No dia seguinte ao da Páscoa, os filhos de Israel saíram, corajosamente, aos olhos de todos os egípcios,'),(98079,4,4,33,4,'enquanto estes sepultavam todos os seus primogênitos, a quem o Senhor havia matado entre eles; também contra os deuses o Senhor executou juízos.'),(98080,4,4,33,5,'Os filhos de Israel partiram de Ramessés e acamparam em Sucote.'),(98081,4,4,33,6,'Partiram de Sucote e acamparam em Etã, que está no fim do deserto.'),(98082,4,4,33,7,'Partiram de Etã e voltaram a Pi-Hairote, que está diante de Baal-Zefom, e acamparam diante de Migdol.'),(98083,4,4,33,8,'Partiram de Pi-Hairote, passaram pelo meio do mar em direção ao deserto e, depois de terem caminhado três dias no deserto de Etã, acamparam em Mara.'),(98084,4,4,33,9,'Partiram de Mara e chegaram a Elim. Em Elim, havia doze fontes de água e setenta palmeiras; e acamparam ali.'),(98085,4,4,33,10,'Partiram de Elim e acamparam junto ao mar Vermelho.'),(98086,4,4,33,11,'Partiram do mar Vermelho e acamparam no deserto de Sim.'),(98087,4,4,33,12,'Partiram do deserto de Sim e acamparam em Dofca.'),(98088,4,4,33,13,'Partiram de Dofca e acamparam em Alus.'),(98089,4,4,33,14,'Partiram de Alus e acamparam em Refidim, porém ali não havia água para o povo beber.'),(98090,4,4,33,15,'Partiram de Refidim e acamparam no deserto do Sinai.'),(98091,4,4,33,16,'Partiram do deserto do Sinai e acamparam em Quibrote-Hataavá.'),(98092,4,4,33,17,'Partiram de Quibrote-Hataavá e acamparam em Hazerote.'),(98093,4,4,33,18,'Partiram de Hazerote e acamparam em Ritma.'),(98094,4,4,33,19,'Partiram de Ritma e acamparam em Rimom-Perez.'),(98095,4,4,33,20,'Partiram de Rimom-Perez e acamparam em Libna.'),(98096,4,4,33,21,'Partiram de Libna e acamparam em Rissa.'),(98097,4,4,33,22,'Partiram de Rissa e acamparam em Queelata.'),(98098,4,4,33,23,'Partiram de Queelata e acamparam no monte Sefer.'),(98099,4,4,33,24,'Partiram do monte Sefer e acamparam em Harada.'),(98100,4,4,33,25,'Partiram de Harada e acamparam em Maquelote.'),(98101,4,4,33,26,'Partiram de Maquelote e acamparam em Taate.'),(98102,4,4,33,27,'Partiram de Taate e acamparam em Tera.'),(98103,4,4,33,28,'Partiram de Tera e acamparam em Mitca.'),(98104,4,4,33,29,'Partiram de Mitca e acamparam em Hasmona.'),(98105,4,4,33,30,'Partiram de Hasmona e acamparam em Moserote.'),(98106,4,4,33,31,'Partiram de Moserote e acamparam em Benê-Jaacã.'),(98107,4,4,33,32,'Partiram de Benê-Jaacã e acamparam em Hor-Hagidgade.'),(98108,4,4,33,33,'Partiram de Hor-Hagidgade e acamparam em Jotbatá.'),(98109,4,4,33,34,'Partiram de Jotbatá e acamparam em Abrona.'),(98110,4,4,33,35,'Partiram de Abrona e acamparam em Eziom-Geber.'),(98111,4,4,33,36,'Partiram de Eziom-Geber e acamparam no deserto de Zim, que é Cades.'),(98112,4,4,33,37,'Partiram de Cades e acamparam no monte Hor, na fronteira da terra de Edom.'),(98113,4,4,33,38,'Então Arão, o sacerdote, subiu o monte Hor, segundo o mandado do Senhor; e morreu ali, no primeiro dia do quinto mês do quadragésimo ano depois da saída dos filhos de Israel da terra do Egito.'),(98114,4,4,33,39,'Arão tinha cento e vinte e três anos de idade quando morreu no monte Hor.'),(98115,4,4,33,40,'Então o rei cananeu de Arade, que habitava o Sul da terra de Canaã, soube que os filhos de Israel estavam chegando.'),(98116,4,4,33,41,'Eles partiram do monte Hor e acamparam em Zalmona.'),(98117,4,4,33,42,'Partiram de Zalmona e acamparam em Punom.'),(98118,4,4,33,43,'Partiram de Punom e acamparam em Obote.'),(98119,4,4,33,44,'Partiram de Obote e acamparam em Ijé-Abarim, na fronteira de Moabe.'),(98120,4,4,33,45,'Partiram de Ijé-Abarim e acamparam em Dibom-Gade.'),(98121,4,4,33,46,'Partiram de Dibom-Gade e acamparam em Almom-Diblataim.'),(98122,4,4,33,47,'Partiram de Almom-Diblataim e acamparam nos montes de Abarim, diante de Nebo.'),(98123,4,4,33,48,'Partiram dos montes de Abarim e acamparam nas campinas de Moabe, junto ao Jordão, na altura de Jericó.'),(98124,4,4,33,49,'E acamparam junto ao Jordão, desde Bete-Jesimote até Abel-Sitim, nas campinas de Moabe.'),(98125,4,4,33,50,'Nas campinas de Moabe, junto ao Jordão, na altura de Jericó, o Senhor disse a Moisés:'),(98126,4,4,33,51,' -  Fale com os filhos de Israel e diga-lhes: Quando vocês tiverem passado o Jordão para entrar na terra de Canaã,'),(98127,4,4,33,52,'devem expulsar da frente de vocês todos os moradores da terra, destruir todas as pedras com figura e todas as imagens fundidas. Devem também derrubar todos os santuários nos lugares altos.'),(98128,4,4,33,53,'Tomem posse da terra e morem nela, porque eu lhes dei esta terra, para que vocês tomem posse dela.'),(98129,4,4,33,54,'Vocês herdarão a terra por sorteio, segundo as suas famílias. À tribo mais numerosa deem uma herança maior; à tribo pequena deem uma herança menor. Onde lhe cair a sorte, esse lugar lhe pertencerá; vocês herdarão segundo as tribos de seus pais.'),(98130,4,4,33,55,'Porém, se não expulsarem os moradores da terra, então os que vocês deixarem ficar serão para vocês como espinhos nos olhos e como aguilhões nas costas e eles os perturbarão na terra em que vocês irão morar.'),(98131,4,4,33,56,'E farei com vocês o que pensei fazer com eles.'),(98132,4,4,34,1,'O Senhor disse a Moisés:'),(98133,4,4,34,2,' -  Ordene aos filhos de Israel e diga-lhes: Quando vocês entrarem em Canaã, esta será a terra que lhes cairá em herança: a terra de Canaã, segundo as suas fronteiras.'),(98134,4,4,34,3,' -  A região sul irá desde o deserto de Zim até a fronteira de Edom; e a fronteira do sul irá desde a extremidade do mar Salgado para o lado leste.'),(98135,4,4,34,4,'Esta fronteira irá rodeando do sul para a subida de Acrabim e passará até Zim; e as suas saídas serão do sul a Cades-Barneia; e sairá a Hazar-Adar e passará a Azmom.'),(98136,4,4,34,5,'Depois esta fronteira rodeará de Azmom até o ribeiro do Egito; e as suas saídas serão para o lado do mar.'),(98137,4,4,34,6,' -  Por fronteira do oeste vocês terão o mar Grande; esta será a fronteira do oeste.'),(98138,4,4,34,7,' -  Esta será a fronteira do norte: marquem a fronteira desde o mar Grande até o monte Hor.'),(98139,4,4,34,8,'Marquem a fronteira desde o monte Hor até a entrada de Hamate; e as saídas desta fronteira serão até Zedade;'),(98140,4,4,34,9,'dali, seguirá até Zifrom, e as suas saídas serão em Hazar-Enã. Esta será para vocês a fronteira norte.'),(98141,4,4,34,10,' -  E, por fronteira do lado leste, marquem a fronteira de Hazar-Enã até Sefã.'),(98142,4,4,34,11,'A fronteira descerá desde Sefã até Ribla, para o lado leste de Aim; depois, a fronteira descerá e irá ao longo da borda do mar de Quinerete para o lado leste;'),(98143,4,4,34,12,'descerá ainda ao longo do Jordão, e as suas saídas serão no mar Salgado. Esta será a terra de vocês, com as suas fronteiras ao redor.'),(98144,4,4,34,13,'Moisés deu ordem aos filhos de Israel, dizendo:  -  Esta é a terra que vocês herdarão por sorteio, a qual o Senhor mandou dar às nove tribos e meia.'),(98145,4,4,34,14,'Porque a tribo dos filhos dos rubenitas, segundo a casa de seus pais, e a tribo dos filhos dos gaditas, segundo a casa de seus pais, já receberam a sua herança; também a meia tribo de Manassés já recebeu a sua herança.'),(98146,4,4,34,15,'Estas duas tribos e meia receberam a sua herança deste lado do Jordão, na altura de Jericó, do lado leste.'),(98147,4,4,34,16,'O Senhor disse a Moisés:'),(98148,4,4,34,17,' -  São estes os nomes dos homens que repartirão a terra para vocês por herança: Eleazar, o sacerdote, e Josué, filho de Num.'),(98149,4,4,34,18,'Escolham ainda um chefe de cada tribo, para repartir a terra em herança.'),(98150,4,4,34,19,'São estes os nomes dos homens: da tribo de Judá, Calebe, filho de Jefoné;'),(98151,4,4,34,20,'da tribo dos filhos de Simeão, Samuel, filho de Amiúde;'),(98152,4,4,34,21,'da tribo de Benjamim, Elidade, filho de Quislom;'),(98153,4,4,34,22,'da tribo dos filhos de Dã, o chefe Buqui, filho de Jogli;'),(98154,4,4,34,23,'dos filhos de José, da tribo dos filhos de Manassés, o chefe Haniel, filho de Éfode;'),(98155,4,4,34,24,'da tribo dos filhos de Efraim, o chefe Quemuel, filho de Siftã;'),(98156,4,4,34,25,'da tribo dos filhos de Zebulom, o chefe Elizafã, filho de Parnaque;'),(98157,4,4,34,26,'da tribo dos filhos de Issacar, o chefe Paltiel, filho de Azã;'),(98158,4,4,34,27,'da tribo dos filhos de Aser, o chefe Aiude, filho de Selomi;'),(98159,4,4,34,28,'da tribo dos filhos de Naftali, o chefe Pedael, filho de Amiúde.'),(98160,4,4,34,29,'A estes o Senhor ordenou que repartissem a herança entre os filhos de Israel, na terra de Canaã.'),(98161,4,4,35,1,'Nas campinas de Moabe, junto ao Jordão, na altura de Jericó, o Senhor disse a Moisés:'),(98162,4,4,35,2,' -  Ordene aos filhos de Israel que, da herança da sua posse, deem cidades aos levitas, em que possam morar, e também campos de pastagem ao redor das cidades.'),(98163,4,4,35,3,'Os levitas terão essas cidades para morar nelas. Os campos de pastagem ao redor das cidades serão para o gado, para os rebanhos e para todos os animais deles.'),(98164,4,4,35,4,'Os campos de pastagem ao redor das cidades que vocês darão aos levitas, desde a muralha da cidade para fora, serão de quatrocentos e cinquenta metros ao redor.'),(98165,4,4,35,5,'Fora da cidade, do lado leste, vocês devem medir novecentos metros; do lado sul, novecentos metros; do lado oeste, novecentos metros e do lado norte, novecentos metros, ficando a cidade no meio; estes lhes serão os campos de pastagem ao redor das cidades.'),(98166,4,4,35,6,' -  Das cidades que vocês darão aos levitas, seis serão cidades de refúgio, as quais vocês darão para que, nelas, se acolha o homicida. Além destas, vocês darão aos levitas quarenta e duas cidades.'),(98167,4,4,35,7,'Todas as cidades que vocês darão aos levitas serão quarenta e oito cidades, juntamente com os campos de pastagem.'),(98168,4,4,35,8,'As cidades que vocês darão aos levitas devem ser da herança dos filhos de Israel. Se a tribo for numerosa, dará muitas cidades; se a tribo for pequena, dará poucas cidades; cada tribo dará das suas cidades aos levitas, na proporção da herança que lhe couber.'),(98169,4,4,35,9,'O Senhor disse ainda a Moisés:'),(98170,4,4,35,10,' -  Fale com os filhos de Israel e diga-lhes: Quando passarem o Jordão para entrar na terra de Canaã,'),(98171,4,4,35,11,'escolham para vocês algumas cidades que lhes sirvam de refúgio, para que, nelas, se acolha o homicida que matar alguém involuntariamente.'),(98172,4,4,35,12,'Nessas cidades o homicida poderá se refugiar do vingador do sangue, para que o homicida não morra antes de ser apresentado diante da congregação para julgamento.'),(98173,4,4,35,13,'Essas cidades que vocês derem serão seis cidades de refúgio para vocês.'),(98174,4,4,35,14,'Três destas cidades devem ficar deste lado do Jordão e três devem ficar na terra de Canaã; serão cidades de refúgio.'),(98175,4,4,35,15,'Estas seis cidades serão de refúgio para os filhos de Israel, e para o estrangeiro, e para o que se hospedar no meio deles, para que, nelas, se acolha aquele que matar alguém involuntariamente.'),(98176,4,4,35,16,' -  Mas, se alguém ferir uma pessoa com instrumento de ferro, e essa pessoa morrer, é homicida; o homicida será morto.'),(98177,4,4,35,17,'Ou se alguém ferir uma pessoa, com pedra na mão, que possa causar a morte, e essa pessoa morrer, é homicida; o homicida será morto.'),(98178,4,4,35,18,'Ou se alguém ferir uma pessoa com instrumento de pau que tiver na mão, que possa causar a morte, e essa pessoa morrer, é homicida; o homicida será morto.'),(98179,4,4,35,19,'O vingador do sangue, ao encontrar o homicida, deverá matá-lo.'),(98180,4,4,35,20,' -  Se alguém empurrar uma pessoa com ódio ou com má intenção lançar contra ela alguma coisa, e essa pessoa morrer,'),(98181,4,4,35,21,'ou, por inimizade, a ferir com a mão, e essa pessoa vier a morrer, aquele que feriu essa pessoa será morto; é homicida; o vingador do sangue, ao encontrar o homicida, deverá matá-lo.'),(98182,4,4,35,22,'Porém, se alguém empurrar outra pessoa subitamente, sem inimizade, ou contra ela lançar algum instrumento, sem má intenção,'),(98183,4,4,35,23,'ou, sem vê-la, deixar cair sobre ela alguma pedra que possa causar-lhe a morte, e essa pessoa morrer, não sendo sua inimiga, nem tendo a intenção de causar-lhe mal,'),(98184,4,4,35,24,'então a congregação julgará entre o matador e o vingador do sangue, segundo estas leis,'),(98185,4,4,35,25,'e livrará o homicida da mão do vingador do sangue, e o fará voltar à sua cidade de refúgio, onde havia se refugiado; ali, ficará até a morte do sumo sacerdote, que foi ungido com o santo óleo.'),(98186,4,4,35,26,' -  Porém, se, em determinado momento, o homicida sair dos limites da sua cidade de refúgio, onde tinha se refugiado,'),(98187,4,4,35,27,'e o vingador do sangue o encontrar fora dos limites dela, se o vingador do sangue matar o homicida, não será culpado do sangue.'),(98188,4,4,35,28,'Pois deve ficar na sua cidade de refúgio até a morte do sumo sacerdote; porém, depois da morte deste, o homicida voltará à terra da sua posse.'),(98189,4,4,35,29,'Estas coisas serão por estatuto de direito para vocês de geração em geração, onde quer que vocês morarem.'),(98190,4,4,35,30,' -  Todo aquele que matar uma pessoa será morto conforme o depoimento das testemunhas; mas uma só testemunha não deporá contra alguém para que morra.'),(98191,4,4,35,31,'Não aceitem resgate pela vida do homicida que é culpado de morte; ele deve ser morto.'),(98192,4,4,35,32,'Também não aceitem resgate por aquele que se acolher a uma cidade de refúgio e quiser voltar para a sua terra antes da morte do sumo sacerdote.'),(98193,4,4,35,33,'Assim, não profanem a terra em que vocês estão; porque o sangue profana a terra. Nenhuma expiação se fará pela terra por causa do sangue que nela for derramado, a não ser com o sangue daquele que o derramou.'),(98194,4,4,35,34,'Portanto, não contaminem a terra na qual vocês vivem, no meio da qual eu habito; pois eu, o Senhor, habito no meio dos filhos de Israel.'),(98195,4,4,36,1,'Os cabeças das casas paternas da família dos filhos de Gileade, filho de Maquir, filho de Manassés, das famílias dos filhos de José, foram falar com Moisés e com os chefes, cabeças das casas paternas dos filhos de Israel.'),(98196,4,4,36,2,'Eles disseram:  -  O Senhor Deus ordenou a meu senhor que, por sorteio, dê esta terra em herança aos filhos de Israel; e a meu senhor foi ordenado pelo Senhor Deus que a herança do nosso irmão Zelofeade fosse dada às filhas dele.'),(98197,4,4,36,3,'Porém, se elas casarem com algum dos filhos das outras tribos dos filhos de Israel, a herança delas seria diminuída da herança de nossos pais e acrescentada à herança da tribo a que vierem pertencer. Assim, seria tirada uma parte da herança que nos coube por sorteio.'),(98198,4,4,36,4,'E, quando chegar o Ano do Jubileu dos filhos de Israel, a herança delas será acrescentada à herança da tribo daqueles a que vierem pertencer. Assim, a herança delas será tirada da tribo de nossos pais.'),(98199,4,4,36,5,'Então Moisés deu ordem aos filhos de Israel, segundo o mandado do Senhor, dizendo:  -  A tribo dos filhos de José está pedindo o que é justo.'),(98200,4,4,36,6,'Esta é a palavra que o Senhor deu a respeito das filhas de Zelofeade, dizendo: Elas podem casar com quem quiserem, desde que se casem na família da tribo do pai delas.'),(98201,4,4,36,7,'Assim, a herança dos filhos de Israel não passará de uma tribo a outra. Pois os filhos de Israel devem ficar vinculados cada um à herança da tribo de seus pais.'),(98202,4,4,36,8,'Qualquer filha que possuir alguma herança das tribos dos filhos de Israel deverá casar com alguém da família da tribo de seu pai, para que os filhos de Israel possuam cada um a herança de seus pais.'),(98203,4,4,36,9,'Assim, a herança não passará de uma tribo a outra; pois as tribos dos filhos de Israel devem ficar vinculadas cada uma à sua herança.'),(98204,4,4,36,10,'Como o Senhor havia ordenado a Moisés, assim fizeram as filhas de Zelofeade,'),(98205,4,4,36,11,'pois Macla, Tirza, Hogla, Milca e Noa, filhas de Zelofeade, casaram com filhos de seus tios paternos.'),(98206,4,4,36,12,'Casaram nas famílias dos filhos de Manassés, filho de José, e a herança delas permaneceu na tribo da família de seu pai.'),(98207,4,4,36,13,'São estes os mandamentos e os juízos que o Senhor, por meio de Moisés, ordenou aos filhos de Israel nas campinas de Moabe, junto ao Jordão, na altura de Jericó.'),(98208,4,5,1,1,'São estas as palavras que Moisés falou a todo o Israel, a leste do Jordão, no deserto, na Arabá, diante de Sufe, entre Parã, Tofel, Labã, Hazerote e Di-Zaabe.'),(98209,4,5,1,2,'É uma jornada de onze dias desde Horebe até Cades-Barneia, pelo caminho dos montes de Seir.'),(98210,4,5,1,3,'Aconteceu que, no quadragésimo ano, no primeiro dia do décimo primeiro mês, Moisés falou aos filhos de Israel, segundo tudo o que o Senhor lhe havia ordenado a respeito deles,'),(98211,4,5,1,4,'depois que derrotou Seom, rei dos amorreus, que habitava em Hesbom, e Ogue, rei de Basã, que habitava em Astarote, em Edrei.'),(98212,4,5,1,5,'A leste do Jordão, na terra de Moabe, Moisés encarregou-se de explicar esta lei, dizendo:'),(98213,4,5,1,6,' -  O Senhor, nosso Deus, nos falou em Horebe, dizendo: ´Vocês já ficaram bastante tempo neste monte.'),(98214,4,5,1,7,'Voltem e sigam viagem. Vão à região montanhosa dos amorreus, a todos os seus vizinhos, na Arabá, à região montanhosa, à Sefelá, ao Neguebe, à costa marítima, terra dos cananeus, e ao Líbano, até o grande rio Eufrates.'),(98215,4,5,1,8,'Eis aqui a terra que eu pus diante de vocês; entrem e tomem posse da terra que o Senhor, com juramento, deu a seus pais, a Abraão, Isaque e Jacó, a eles e à sua descendência depois deles.`'),(98216,4,5,1,9,' -  Nesse mesmo tempo, eu disse a vocês: ´Sozinho não poderei levá-los.'),(98217,4,5,1,10,'O Senhor, o Deus de vocês, fez com que vocês se multiplicassem e eis que hoje vocês são uma multidão como as estrelas dos céus.'),(98218,4,5,1,11,'O Senhor, Deus dos pais de vocês, faça com que vocês sejam mil vezes mais numerosos do que são agora e os abençoe, como prometeu.'),(98219,4,5,1,12,'Mas como poderia eu sozinho suportar o peso e a carga de vocês, e como poderia eu resolver sozinho todas as questões que surgem no meio de vocês?'),(98220,4,5,1,13,'Escolham homens sábios, inteligentes e experimentados, segundo as suas tribos, para que eu os ponha por chefes de vocês.`'),(98221,4,5,1,14,' -  Então vocês me responderam que era bom fazer o que eu tinha falado.'),(98222,4,5,1,15,'Assim, peguei os chefes de suas tribos, homens sábios e experimentados, e os fiz chefes sobre vocês, chefes de milhares, chefes de cem, chefes de cinquenta, chefes de dez e oficiais, segundo as suas tribos.'),(98223,4,5,1,16,'Nesse mesmo tempo, ordenei aos juízes, dizendo: ´Deem atenção às questões que surgem entre os seus irmãos e julguem com justiça entre um homem e seu irmão ou o estrangeiro que está com ele.'),(98224,4,5,1,17,'Não sejam parciais no julgamento. Ouçam tanto o pequeno como o grande; não tenham medo de ninguém, porque o julgamento é de Deus. Porém, se a questão for demasiadamente difícil para vocês, tragam para mim, e eu a ouvirei.`'),(98225,4,5,1,18,' -  Assim, naquele tempo, eu lhes ordenei todas as coisas que vocês deveriam fazer.'),(98226,4,5,1,19,' -  Então partimos de Horebe e caminhamos por todo aquele grande e terrível deserto que vocês viram, pelo caminho da região montanhosa dos amorreus, como o Senhor, nosso Deus, nos havia ordenado; e chegamos a Cades-Barneia.'),(98227,4,5,1,20,'Então eu lhes disse: ´Vocês chegaram à região montanhosa dos amorreus, que o Senhor, nosso Deus, nos dá.'),(98228,4,5,1,21,'Eis que o Senhor, seu Deus, colocou esta terra diante de vocês. Vão e tomem posse dessa terra, como o Senhor, o Deus de seus pais, falou. Não tenham medo e não se assustem.`'),(98229,4,5,1,22,' -  Então todos vocês se aproximaram de mim e disseram: ´Vamos mandar alguns homens adiante de nós, para que espiem a terra e nos digam por que caminho devemos seguir e a que cidades devemos ir.`'),(98230,4,5,1,23,'Isto me pareceu uma boa ideia, de maneira que escolhi, do meio de vocês, doze homens, um de cada tribo.'),(98231,4,5,1,24,'Eles saíram e foram à região montanhosa, e, espiando a terra, foram até o vale de Escol.'),(98232,4,5,1,25,'Tomaram do fruto da terra nas mãos e o trouxeram até nós. E nos informaram, dizendo: ´É boa esta terra que o Senhor, nosso Deus, nos dá.`'),(98233,4,5,1,26,' -  Porém vocês não quiseram ir, mas foram rebeldes à ordem do Senhor, seu Deus.'),(98234,4,5,1,27,'Ficaram murmurando em suas tendas e disseram: ´O Senhor está com ódio de nós e por isso nos tirou da terra do Egito para nos entregar nas mãos dos amorreus e nos destruir.'),(98235,4,5,1,28,'Para onde iremos? Nossos irmãos nos deixaram com medo, dizendo: ´Aquele povo é maior e mais alto do que nós. As cidades são grandes e fortificadas até o céu. Também vimos ali os filhos dos anaquins.``'),(98236,4,5,1,29,' -  Então eu lhes disse: ´Não fiquem apavorados, nem tenham medo deles.'),(98237,4,5,1,30,'O Senhor, o seu Deus, que vai adiante de vocês, ele lutará por vocês, segundo tudo o que viram que ele fez conosco no Egito,'),(98238,4,5,1,31,'e também no deserto, onde vocês viram que o Senhor, seu Deus, os levou, como um homem leva o seu filho, por todo o caminho pelo qual vocês andaram, até chegar a este lugar.`'),(98239,4,5,1,32,' -  Mas nem assim vocês creram no Senhor, seu Deus,'),(98240,4,5,1,33,'que foi adiante de vocês por todo o caminho, para procurar o lugar onde deveriam acampar; de noite, estava no fogo, para mostrar o caminho por onde vocês deveriam andar, e, de dia, estava na nuvem.'),(98241,4,5,1,34,' -  O Senhor ouviu o que vocês disseram, ficou irado e jurou, dizendo:'),(98242,4,5,1,35,'´Nenhum dos homens desta geração perversa verá a boa terra que jurei dar aos pais de vocês,'),(98243,4,5,1,36,'com a exceção de Calebe, filho de Jefoné. Ele verá essa terra e darei a ele e aos filhos dele a terra em que ele pisou, porque perseverou em seguir o Senhor.`'),(98244,4,5,1,37,'Também contra mim se indignou o Senhor por causa de vocês, dizendo: ´Também você não entrará nessa terra.'),(98245,4,5,1,38,'Josué, filho de Num, que está diante de você, ele é quem vai entrar; anime-o, porque ele fará com que Israel a receba por herança.'),(98246,4,5,1,39,'E as crianças de vocês, de quem vocês disseram que seriam presa do inimigo, sim, os filhos de vocês, que hoje nem sabem distinguir entre bem e mal, esses ali entrarão, e a eles darei a terra, e eles a possuirão.'),(98247,4,5,1,40,'Mas vocês voltem e sigam para o deserto, pelo caminho do mar Vermelho.`'),(98248,4,5,1,41,' -  Então vocês responderam: ´Pecamos contra o Senhor. Nós iremos e lutaremos, segundo tudo o que o Senhor, nosso Deus, nos ordenou.` Vocês se armaram, cada um com os seus instrumentos de guerra, e pensaram que seria fácil entrar na região montanhosa.'),(98249,4,5,1,42,'Mas o Senhor mandou que eu dissesse a vocês: ´Não vão, nem comecem a lutar, pois não estou no meio de vocês, e vocês serão derrotados pelos seus inimigos.`'),(98250,4,5,1,43,'Isso eu lhes falei, mas vocês não quiseram escutar; pelo contrário, foram rebeldes às ordens do Senhor e, presunçosos, foram na direção das montanhas.'),(98251,4,5,1,44,'Os amorreus que habitavam naquela região montanhosa saíram contra vocês e os perseguiram como fazem as abelhas e os derrotaram desde Seir até Horma.'),(98252,4,5,1,45,'Vocês voltaram e foram se queixar diante do Senhor, porém o Senhor não lhes deu atenção e não inclinou os ouvidos a vocês.'),(98253,4,5,1,46,'Assim, vocês permaneceram muitos dias em Cades.'),(98254,4,5,2,1,' -  Depois, voltamos e seguimos para o deserto, na direção do mar Vermelho, como o Senhor me havia ordenado, e por muitos dias rodeamos os montes de Seir.'),(98255,4,5,2,2,'Então o Senhor me falou, dizendo:'),(98256,4,5,2,3,'´Vocês já rodearam bastante estes montes; agora sigam para o norte.'),(98257,4,5,2,4,'Ordene ao povo, dizendo: ´Vocês passarão pelo território de seus irmãos, os filhos de Esaú, que habitam em Seir. Eles terão medo de vocês; portanto, tenham muito cuidado.'),(98258,4,5,2,5,'Não entrem em conflito com eles, porque da terra deles não darei a vocês nem mesmo a pisada da planta de um pé; pois a Esaú dei por herança os montes de Seir.'),(98259,4,5,2,6,'Comprarão deles, por dinheiro, comida, para que possam comer, e também água, para que possam beber.``'),(98260,4,5,2,7,'Pois o Senhor, seu Deus, os abençoou em tudo o que vocês fizeram. Ele sabe que vocês estão andando por este grande deserto. Durante estes quarenta anos o Senhor, seu Deus, esteve com vocês; coisa nenhuma lhes faltou.'),(98261,4,5,2,8,' -  Assim, passamos ao lado do território de nossos irmãos, os filhos de Esaú, que habitavam em Seir, bem como do caminho da Arabá, de Elate e de Eziom-Geber. Voltamos e seguimos o caminho do deserto de Moabe.'),(98262,4,5,2,9,'Então o Senhor me disse: ´Não provoque Moabe e não entre em conflito com eles, porque não darei a você herança da terra deles; porque dei Ar em herança aos filhos de Ló.`'),(98263,4,5,2,10,'(Antigamente os emins habitavam nela, povo grande, numeroso e alto como os anaquins.'),(98264,4,5,2,11,'Também eles foram considerados refains, como os anaquins; e os moabitas os chamavam de emins.'),(98265,4,5,2,12,'Antigamente também os horeus habitavam em Seir; porém os filhos de Esaú os expulsaram dali, os destruíram de diante de si e habitaram no lugar deles, assim como Israel fez à terra da sua herança, que o Senhor lhes tinha dado.)'),(98266,4,5,2,13,'´Agora levantem-se e passem o ribeiro de Zerede.`  -  Assim, passamos o ribeiro de Zerede.'),(98267,4,5,2,14,'O tempo que caminhamos, desde Cades-Barneia até passarmos o ribeiro de Zerede, foram trinta e oito anos, até que toda aquela geração dos homens de guerra desapareceu do meio do arraial, como o Senhor lhes havia jurado.'),(98268,4,5,2,15,'A mão do Senhor estava contra eles, para os destruir do meio do arraial, até que todos desaparecessem.'),(98269,4,5,2,16,' -  Quando todos os homens de guerra já haviam desaparecido do meio do povo, consumidos pela morte,'),(98270,4,5,2,17,'o Senhor me falou, dizendo:'),(98271,4,5,2,18,'´Hoje você passará por Ar, na fronteira de Moabe,'),(98272,4,5,2,19,'e chegará até diante dos filhos de Amom. Não os provoque e não entre em conflito com eles, porque da terra dos filhos de Amom não lhe darei herança, porque a tenho dado por herança aos filhos de Ló.`'),(98273,4,5,2,20,'(Também esta é considerada terra dos refains; antigamente habitavam nela refains, e os amonitas os chamavam de zanzumins,'),(98274,4,5,2,21,'povo grande, numeroso e alto como os anaquins; o Senhor os destruiu diante dos amonitas; estes os expulsaram dali e habitaram no lugar deles.'),(98275,4,5,2,22,'O Senhor fez com eles assim como fez com os filhos de Esaú que habitavam em Seir, de diante dos quais destruiu os horeus. Os filhos de Esaú os expulsaram e habitaram no lugar deles até hoje;'),(98276,4,5,2,23,'também os caftorins que saíram de Caftor destruíram os aveus, que habitavam em aldeias até Gaza, e habitaram no lugar deles.)'),(98277,4,5,2,24,'´Levantem-se, sigam adiante e passem o ribeiro de Arnom; eis que entrego nas mãos de vocês Seom, amorreu, rei de Hesbom, bem como a terra dele; comecem a ocupação e entrem em guerra com eles.'),(98278,4,5,2,25,'Hoje começarei a incutir o terror e o medo de vocês aos povos que estão debaixo do céu; os que ouvirem a sua fama tremerão diante de vocês e ficarão angustiados.`'),(98279,4,5,2,26,' -  Então desde o deserto de Quedemote mandei mensageiros a Seom, rei de Hesbom, com palavras de paz, dizendo:'),(98280,4,5,2,27,'´Deixe-nos passar pela sua terra. Iremos somente pela estrada; não nos desviaremos para a direita nem para a esquerda.'),(98281,4,5,2,28,'Você nos venderá o alimento que comermos e também a água que bebermos; tão somente deixe-nos passar a pé,'),(98282,4,5,2,29,'como fizeram os filhos de Esaú, que habitam em Seir, e os moabitas, que habitam em Ar, até que passemos o Jordão e entremos na terra que o Senhor, nosso Deus, nos está dando.`'),(98283,4,5,2,30,'Mas Seom, rei de Hesbom, não nos quis deixar passar pela terra dele, porque o Senhor, o Deus de vocês, havia endurecido o espírito dele e tornado inflexível o seu coração, para entregá-lo nas mãos de vocês, como hoje se vê.'),(98284,4,5,2,31,' -  O Senhor me disse: ´Eis que já comecei a dar a você Seom e a terra dele; comece agora a tomar posse do país dele.`'),(98285,4,5,2,32,'Então Seom saiu ao nosso encontro, ele e todo o seu povo, para lutar contra nós em Jaza.'),(98286,4,5,2,33,'E o Senhor, nosso Deus, o entregou em nossas mãos e nós o derrotamos, a ele, aos filhos dele e a todo o seu povo.'),(98287,4,5,2,34,'Naquele tempo, tomamos todas as suas cidades e a cada uma destruímos com os seus homens, mulheres e crianças; não deixamos nenhum sobrevivente.'),(98288,4,5,2,35,'Somente tomamos, por presa, o gado e o despojo das cidades conquistadas.'),(98289,4,5,2,36,'Desde Aroer, que está à beira do vale de Arnom, e a cidade que nele está, até Gileade, não houve nenhuma cidade que fosse alta demais para nós; tudo isto o Senhor, nosso Deus, nos entregou.'),(98290,4,5,2,37,'Vocês apenas não se aproximaram da terra dos filhos de Amom, nem de toda a região que fica às margens do ribeiro de Jaboque, nem das cidades da região montanhosa, nem de qualquer outro lugar que o Senhor, nosso Deus, nos havia proibido de atacar.'),(98291,4,5,3,1,' -  Depois, voltamos e fomos na direção de Basã. E Ogue, rei de Basã, saiu ao nosso encontro, ele e todo o seu povo, para lutar contra nós em Edrei.'),(98292,4,5,3,2,'Então o Senhor me disse: ´Não tenha medo, porque eu o entreguei nas suas mãos, ele, todo o seu povo e a terra dele. Você fará com ele como fez com Seom, rei dos amorreus, que habitava em Hesbom.`'),(98293,4,5,3,3,'E o Senhor, nosso Deus, entregou em nossas mãos também Ogue, rei de Basã, e todo o seu povo; lutamos contra ele, até que não sobrasse ninguém.'),(98294,4,5,3,4,'Nesse tempo, tomamos todas as suas cidades. Não houve nenhuma cidade que não lhe tomássemos: sessenta cidades, toda a região de Argobe, o reino de Ogue, em Basã.'),(98295,4,5,3,5,'Todas estas cidades eram fortificadas com altas muralhas, portões e ferrolhos. Tomamos também muitas outras cidades que não tinham muralhas.'),(98296,4,5,3,6,'Nós as destruímos totalmente, como fizemos com Seom, rei de Hesbom, destruindo por completo cada uma das cidades com os seus homens, suas mulheres e crianças.'),(98297,4,5,3,7,'Porém todo o gado e o despojo das cidades tomamos para nós, por presa.'),(98298,4,5,3,8,' -  Assim, nesse tempo, tomamos a terra das mãos daqueles dois reis dos amorreus que estavam além do Jordão: desde o ribeiro de Arnom até o monte Hermom.'),(98299,4,5,3,9,'(Os sidônios chamam o Hermom de Siriom; porém os amorreus o chamam de Senir.)'),(98300,4,5,3,10,'Tomamos todas as cidades do planalto, todo o Gileade e todo o Basã, até Salca e Edrei, cidades do reino de Ogue, em Basã.'),(98301,4,5,3,11,'(Ogue, rei de Basã, era o último sobrevivente dos refains. A cama dele era feita de ferro e ainda se encontra em Rabá dos filhos de Amom. Tinha quatro metros de comprimento e um metro e oitenta de largura, pela medida comum.)'),(98302,4,5,3,12,' -  Tomamos posse desta terra nesse tempo. A região que vai de Aroer, que está junto ao vale de Arnom, e a metade da região montanhosa de Gileade, com as suas cidades, dei aos rubenitas e gaditas.'),(98303,4,5,3,13,'O resto de Gileade e toda a região de Basã, o reino de Ogue, dei à meia tribo de Manassés. (Toda aquela região de Argobe, todo o Basã, se chamava a terra dos refains.)'),(98304,4,5,3,14,'Jair, filho de Manassés, tomou toda a região de Argobe até a fronteira dos gesuritas e maacatitas, isto é, Basã, e às aldeias chamou pelo seu nome: Havote-Jair, até o dia de hoje.'),(98305,4,5,3,15,'A Maquir dei Gileade.'),(98306,4,5,3,16,'Aos rubenitas e gaditas dei desde Gileade até o vale de Arnom, cujo meio serve de fronteira; e até o ribeiro de Jaboque, na fronteira dos filhos de Amom,'),(98307,4,5,3,17,'bem como a Arabá e o Jordão por fronteira, desde Quinerete até o mar da Arabá, o mar Salgado, pelas encostas do monte Pisga, para o leste.'),(98308,4,5,3,18,' -  Nesse mesmo tempo, eu lhes ordenei, dizendo: ´O Senhor, o Deus de vocês, lhes deu esta terra, para que vocês tomem posse dela. Todos os homens valentes, armados, devem passar adiante de seus irmãos, os filhos de Israel.'),(98309,4,5,3,19,'Tão somente as mulheres, as crianças e o gado de vocês  -  porque sei que vocês têm muito gado  -  ficarão nas cidades que já lhes dei.'),(98310,4,5,3,20,'Vocês deverão lutar até que o Senhor dê descanso a seus irmãos como deu a vocês, para que eles também ocupem a terra que o Senhor, o Deus de vocês, está dando a eles do outro lado do Jordão; depois, vocês poderão voltar, cada um à propriedade que lhe dei.`'),(98311,4,5,3,21,' -  Também, nesse tempo, dei ordem a Josué, dizendo: ´Você viu tudo o que o Senhor, o Deus de vocês, tem feito com esses dois reis; assim o Senhor fará com todos os reinos em que você entrar.'),(98312,4,5,3,22,'Não tenham medo deles, porque o Senhor, o Deus de vocês, é o que luta por vocês.`'),(98313,4,5,3,23,' -  Também eu, nesse tempo, implorei ao Senhor, dizendo:'),(98314,4,5,3,24,'´Ó Senhor Deus, já começaste a mostrar ao teu servo a tua grandeza e a tua mão poderosa! Pois que deus há, nos céus ou na terra, que possa fazer as obras e os feitos poderosos que tu realizas?'),(98315,4,5,3,25,'Peço-te que me deixes passar, para que eu veja esta boa terra que está do outro lado do Jordão, esta boa região montanhosa e o Líbano.`'),(98316,4,5,3,26,'Porém o Senhor estava indignado contra mim, por causa de vocês, e não me ouviu. Pelo contrário, ele me disse: ´Basta! Não me fale mais nisso.'),(98317,4,5,3,27,'Suba ao alto do monte Pisga e levante os olhos para o oeste, para o norte, para o sul e para o leste e contemple com os seus próprios olhos, porque você não passará este Jordão.'),(98318,4,5,3,28,'Dê ordens a Josué, anime-o e fortaleça-o; porque ele irá à frente deste povo e o fará possuir a terra que você apenas verá.`'),(98319,4,5,3,29,' -  Assim, ficamos no vale diante de Bete-Peor.'),(98320,4,5,4,1,' -  Agora, pois, ó Israel, ouça os estatutos e os juízos que eu lhes ensino, para que vocês os cumpram, para que vivam, entrem e tomem posse da terra que o Senhor, o Deus de seus pais, está dando a vocês.'),(98321,4,5,4,2,'Não acrescentem nada à palavra que eu lhes ordeno, nem diminuam nada dela, para que vocês guardem os mandamentos do Senhor, o Deus de vocês, que eu lhes ordeno.'),(98322,4,5,4,3,'Com os seus próprios olhos vocês viram o que o Senhor fez por causa de Baal-Peor, pois o Senhor, seu Deus, eliminou do meio de vocês todos os que seguiram Baal-Peor.'),(98323,4,5,4,4,'Porém vocês que permaneceram fiéis ao Senhor, seu Deus, todos hoje estão vivos.'),(98324,4,5,4,5,' -  Eis que eu lhes tenho ensinado estatutos e juízos, como o Senhor, meu Deus, me ordenou, para que vocês os cumpram na terra que passarão a possuir.'),(98325,4,5,4,6,'Portanto, guardem e cumpram essas leis, porque isto será a sabedoria e o entendimento de vocês aos olhos dos povos que, ouvindo todos esses estatutos, dirão: ´De fato, este grande povo é gente sábia e inteligente.`'),(98326,4,5,4,7,'Pois que grande nação há que tenha deuses tão chegados a si como o Senhor, nosso Deus, todas as vezes que o invocamos?'),(98327,4,5,4,8,'E que grande nação há que tenha estatutos e juízos tão justos como toda esta lei que hoje eu lhes proponho?'),(98328,4,5,4,9,' -  Tão somente tenham cuidado e guardem bem a sua alma, para que vocês não se esqueçam daquelas coisas que os seus olhos têm visto, e elas não se afastem do seu coração todos os dias da sua vida. Vocês também contarão isso aos seus filhos e aos filhos dos seus filhos.'),(98329,4,5,4,10,'Não se esqueçam do dia em que vocês estiveram diante do Senhor, seu Deus, em Horebe, quando o Senhor me disse: ´Reúna este povo, e os farei ouvir as minhas palavras, a fim de que aprendam a temer-me durante todos os dias em que viverem na terra e também as ensinem aos seus filhos.`'),(98330,4,5,4,11,' -  Então vocês chegaram e ficaram ao pé do monte. E o monte estava em chamas que subiam até o céu, e havia trevas, nuvens e escuridão.'),(98331,4,5,4,12,'Então o Senhor falou a vocês do meio do fogo e vocês ouviram o som das palavras dele. Vocês ouviram a voz, mas não viram aparência nenhuma; só escutaram a voz.'),(98332,4,5,4,13,'Então ele anunciou a sua aliança, que ordenou a vocês, os dez mandamentos, e os escreveu em duas tábuas de pedra.'),(98333,4,5,4,14,'Ao mesmo tempo o Senhor ordenou que eu ensinasse a vocês estatutos e juízos, para que os cumprissem na terra que passarão a possuir.'),(98334,4,5,4,15,' -  Tenham cuidado! Guardem bem a sua alma. Porque vocês não viram aparência nenhuma no dia em que o Senhor, o Deus de vocês, lhes falou em Horebe, no meio do fogo.'),(98335,4,5,4,16,'Portanto, tenham cuidado para não se corromperem e fazerem para si alguma imagem esculpida na forma de ídolo, semelhança de homem ou de mulher,'),(98336,4,5,4,17,'semelhança de algum animal que há na terra, semelhança de alguma ave que voa pelos céus,'),(98337,4,5,4,18,'semelhança de algum animal que rasteja sobre a terra, semelhança de algum peixe que há nas águas debaixo da terra.'),(98338,4,5,4,19,'Quando levantarem os olhos para os céus e verem o sol, a lua e as estrelas, a saber, todo o exército dos céus, cuidem para que vocês não sejam seduzidos a inclinar-se diante deles e prestar culto a essas coisas que o Senhor, seu Deus, repartiu a todos os povos debaixo dos céus.'),(98339,4,5,4,20,'Mas quanto a vocês, o Senhor os tomou e os tirou da fornalha de ferro do Egito, para que sejam povo da sua herança, como hoje se vê.'),(98340,4,5,4,21,' -  Também o Senhor se indignou contra mim, por causa de vocês, e jurou que eu não passaria o Jordão e não entraria na boa terra que o Senhor, seu Deus, lhes dá por herança.'),(98341,4,5,4,22,'Porque eu morrerei neste lugar; não passarei o Jordão. Mas vocês vão passar o Jordão e possuir aquela boa terra.'),(98342,4,5,4,23,'Tenham o cuidado de não se esquecer da aliança que o Senhor, seu Deus, fez com vocês. Não façam para si nenhuma imagem esculpida, semelhança de alguma coisa que o Senhor, o Deus de vocês, proibiu.'),(98343,4,5,4,24,'Porque o Senhor, o Deus de vocês, é fogo consumidor, é Deus zeloso.'),(98344,4,5,4,25,' -  Quando, pois, gerarem filhos e tiverem netos, e já estiverem muito tempo na terra, e se corromperem, e fizerem alguma imagem esculpida, semelhança de alguma coisa, e praticarem o que é mau aos olhos do Senhor, o Deus de vocês, para o provocar à ira,'),(98345,4,5,4,26,'hoje tomo o céu e a terra por testemunhas contra vocês, que vocês serão imediatamente eliminados da terra da qual, passando o Jordão, vocês tomarão posse. Vocês não prolongarão os seus dias nela; pelo contrário, serão totalmente destruídos.'),(98346,4,5,4,27,'O Senhor os espalhará entre os povos, e restarão apenas alguns de vocês entre as gentes aonde o Senhor os levará.'),(98347,4,5,4,28,'Lá, vocês servirão a deuses que são obra de mãos humanas, madeira e pedra, que não veem, nem ouvem, nem comem, nem cheiram.'),(98348,4,5,4,29,'De lá, vocês buscarão o Senhor, seu Deus, e o acharão, quando o buscarem de todo o coração e de toda a sua alma.'),(98349,4,5,4,30,'Quando estiverem em angústia, e todas estas coisas lhes sobrevierem nos últimos dias, e vocês se voltarem para o Senhor, seu Deus, e lhe atenderem a voz,'),(98350,4,5,4,31,'então o Senhor, o Deus de vocês, não os abandonará, porque é Deus misericordioso, nem os destruirá, nem se esquecerá da aliança que jurou aos pais de vocês.'),(98351,4,5,4,32,' -  Agora, pois, perguntem aos tempos passados, que transcorreram antes de vocês, desde o dia em que Deus criou o ser humano sobre a terra, desde uma extremidade do céu até a outra, se já aconteceu algo tão grandioso como isto ou se em algum momento se ouviu falar de coisa semelhante.'),(98352,4,5,4,33,'Perguntem se algum povo ouviu a voz de algum deus falando do meio do fogo, como vocês ouviram, e ficaram vivos;'),(98353,4,5,4,34,'ou se já houve um deus que tentou ir tomar para si um povo do meio de outro povo, com provas, com sinais, com milagres, com lutas, com mão poderosa, com braço estendido e com feitos espantosos, segundo tudo o que o Senhor, seu Deus, fez por vocês no Egito, como vocês viram com os seus próprios olhos.'),(98354,4,5,4,35,'Isso foi mostrado a vocês para que soubessem que o Senhor é Deus; nenhum outro há, além dele.'),(98355,4,5,4,36,'Dos céus ele fez com que ouvissem a sua voz, para ensiná-los, e sobre a terra lhes mostrou o seu grande fogo, e do meio do fogo vocês ouviram as suas palavras.'),(98356,4,5,4,37,'Ele amou os pais de vocês e escolheu os seus descendentes depois deles; por isso o Senhor os tirou do Egito com a sua presença e com a sua grande força,'),(98357,4,5,4,38,'para expulsar da frente de vocês nações maiores e mais poderosas do que vocês, para fazer com que vocês entrassem na terra deles e dá-la a vocês por herança, como hoje se vê.'),(98358,4,5,4,39,' -  Por isso, hoje vocês saberão e refletirão em seu coração que só o Senhor é Deus em cima no céu e embaixo na terra; não há nenhum outro deus.'),(98359,4,5,4,40,'Portanto, guardem os seus estatutos e os seus mandamentos que hoje lhes ordeno, para que tudo vá bem com vocês e com os seus filhos depois de vocês e para que vocês prolonguem os seus dias na terra que o Senhor, seu Deus, lhes está dando para todo o sempre.'),(98360,4,5,4,41,'Então Moisés separou três cidades além do Jordão, para o nascente do sol,'),(98361,4,5,4,42,'para que ali pudesse se refugiar o homicida que tivesse matado, involuntariamente, o seu próximo, de quem, antes daquilo, não tivesse ódio algum. Esse homicida poderia se refugiar numa destas cidades e salvar a sua vida.'),(98362,4,5,4,43,'As cidades eram Bezer, no deserto, no planalto, para os rubenitas; Ramote, em Gileade, para os gaditas; e Golã, em Basã, para os manassitas. O segundo discurso de Moisés   4.44 - 26.19'),(98363,4,5,4,44,'Esta é a lei que Moisés apresentou aos filhos de Israel.'),(98364,4,5,4,45,'São estes os testemunhos, os estatutos e os juízos que Moisés falou aos filhos de Israel, quando saíram do Egito,'),(98365,4,5,4,46,'além do Jordão, no vale diante de Bete-Peor, na terra de Seom, rei dos amorreus, que habitava em Hesbom, a quem Moisés e os filhos de Israel derrotaram quando saíram do Egito,'),(98366,4,5,4,47,'e tomaram posse da terra dele, bem como da terra de Ogue, rei de Basã, dois reis dos amorreus, que estavam além do Jordão, para o nascente do sol.'),(98367,4,5,4,48,'Essas terras se estendiam desde Aroer, que está à beira do vale de Arnom, até o monte Siom, que é Hermom,'),(98368,4,5,4,49,'e incluíam toda a Arabá, além do Jordão, do lado leste, até o mar da Arabá, pelas encostas do monte Pisga.'),(98369,4,5,5,1,'Moisés chamou todo o Israel e lhe disse:  -  Escute, Israel, os estatutos e juízos que hoje lhes anuncio, para que vocês os aprendam e tenham o cuidado de pôr em prática.'),(98370,4,5,5,2,'O Senhor, nosso Deus, fez aliança conosco em Horebe.'),(98371,4,5,5,3,'Não foi com nossos pais que o Senhor fez esta aliança, e sim conosco, todos os que hoje aqui estamos vivos.'),(98372,4,5,5,4,'Face a face o Senhor falou conosco, no monte, do meio do fogo.'),(98373,4,5,5,5,'Naquela ocasião, eu me coloquei entre o Senhor e vocês, para lhes anunciar a palavra do Senhor, porque vocês ficaram com medo do fogo e não subiram o monte. E o Senhor disse:'),(98374,4,5,5,6,' -  ´Eu sou o Senhor, seu Deus, que o tirei da terra do Egito, da casa da servidão.`'),(98375,4,5,5,7,' -  ´Não tenha outros deuses diante de mim.`'),(98376,4,5,5,8,' -  ´Não faça para você imagem de escultura, nem semelhança alguma do que há em cima no céu, nem embaixo na terra, nem nas águas debaixo da terra.'),(98377,4,5,5,9,'Não adore essas coisas, nem preste culto a elas, porque eu, o Senhor, seu Deus, sou Deus zeloso, que visito a iniquidade dos pais nos filhos até a terceira e quarta geração daqueles que me odeiam,'),(98378,4,5,5,10,'mas faço misericórdia até mil gerações daqueles que me amam e guardam os meus mandamentos.`'),(98379,4,5,5,11,' -  ´Não tome o nome do Senhor, seu Deus, em vão, porque o Senhor não terá por inocente o que tomar o seu nome em vão.`'),(98380,4,5,5,12,' -  ´Guarde o dia de sábado, para o santificar, como o Senhor, seu Deus, lhe ordenou.'),(98381,4,5,5,13,'Seis dias você trabalhará e fará toda a sua obra,'),(98382,4,5,5,14,'mas o sétimo dia é o sábado dedicado ao Senhor, seu Deus; não faça nenhum trabalho nesse dia, nem você, nem o seu filho, nem a sua filha, nem o seu servo, nem a sua serva, nem o seu boi, nem o seu jumento ou qualquer outro dos seus animais, nem o estrangeiro das suas portas para dentro, para que o seu servo e a sua serva descansem como você.'),(98383,4,5,5,15,'Lembre-se de que você foi escravo na terra do Egito e que o Senhor, seu Deus, o tirou de lá com mão poderosa e braço estendido. Por isso o Senhor, seu Deus, ordenou que você guardasse o dia de sábado.`'),(98384,4,5,5,16,' -  ´Honre o seu pai e a sua mãe, como o Senhor, seu Deus, lhe ordenou, para que você tenha uma longa vida e para que tudo vá bem com você na terra que o Senhor, seu Deus, lhe dá.`'),(98385,4,5,5,17,' -  ´Não mate.`'),(98386,4,5,5,18,' -  ´Não cometa adultério.`'),(98387,4,5,5,19,' -  ´Não furte.`'),(98388,4,5,5,20,' -  ´Não dê falso testemunho contra o seu próximo.`'),(98389,4,5,5,21,' -  ´Não cobice a mulher do seu próximo. Não deseje a casa do seu próximo, nem o seu campo, nem o seu servo, nem a sua serva, nem o seu boi, nem o seu jumento, nem coisa alguma que pertença ao seu próximo.`'),(98390,4,5,5,22,' -  São estas as palavras que o Senhor falou a toda a congregação de vocês, junto ao monte. Ele falou do meio do fogo, da nuvem e da escuridão, com voz forte, e nada acrescentou. Ele escreveu essas palavras em duas tábuas de pedra, e as deu para mim.'),(98391,4,5,5,23,'Quando ouviram a voz que vinha do meio das trevas, enquanto o monte estava em chamas, vocês se aproximaram de mim, todos os chefes das tribos e os anciãos,'),(98392,4,5,5,24,'e disseram: ´Eis que aqui o Senhor, nosso Deus, nos mostrou a sua glória e a sua grandeza, e ouvimos a sua voz do meio do fogo. Hoje vimos que Deus fala com as pessoas e que elas permanecem vivas.'),(98393,4,5,5,25,'Agora, pois, por que morreríamos? Pois este grande fogo nos consumirá! Se continuarmos a ouvir a voz do Senhor, nosso Deus, morreremos.'),(98394,4,5,5,26,'Afinal, de toda a humanidade, quem é que ouviu a voz do Deus vivo falar do meio do fogo, como nós ouvimos, e permaneceu vivo?'),(98395,4,5,5,27,'Aproxime-se você e ouça tudo o que o Senhor, nosso Deus, disser. Você nos dirá tudo o que o Senhor, nosso Deus, lhe disser. Nós ouviremos e cumpriremos o que for dito.`'),(98396,4,5,5,28,' -  Quando o Senhor ouviu o que vocês disseram, quando falavam comigo, o Senhor me disse: ´Eu ouvi as palavras que este povo lhe falou, e em tudo eles falaram muito bem.'),(98397,4,5,5,29,'Quem dera que eles sempre tivessem tal coração, e sempre me temessem e guardassem todos os meus mandamentos! Assim tudo iria bem para eles e para os filhos deles, para sempre!'),(98398,4,5,5,30,'Vá e diga-lhes que voltem para as suas tendas.'),(98399,4,5,5,31,'Mas você fique aqui comigo, e eu lhe direi todos os mandamentos, estatutos e juízos que você lhes ensinará, para que os cumpram na terra que eu lhes darei para que seja deles.`'),(98400,4,5,5,32,' -  Tenham o cuidado de fazer como o Senhor, seu Deus, lhes ordenou. Não se desviem, nem para a direita nem para a esquerda.'),(98401,4,5,5,33,'Andem em todo o caminho que o Senhor, seu Deus, lhes ordenou, para que vocês vivam, para que tudo lhes vá bem, e para que se prolonguem os seus dias na terra que irão possuir.'),(98402,4,5,6,1,' -  São estes os mandamentos, os estatutos e os juízos que o Senhor, seu Deus, ordenou que fossem ensinados a vocês, para que vocês os cumprissem na terra em que vão entrar e possuir,'),(98403,4,5,6,2,'para que durante todos os dias da sua vida vocês, os seus filhos, e os filhos dos seus filhos temam o Senhor, seu Deus, e guardem todos os seus estatutos e mandamentos que eu lhes ordeno, e para que os seus dias sejam prolongados.'),(98404,4,5,6,3,'Portanto, escute, Israel, e tenha o cuidado de cumprir esses mandamentos, para que tudo lhes corra bem e vocês muito se multipliquem na terra que mana leite e mel, como o Senhor, o Deus dos seus pais, lhes prometeu.'),(98405,4,5,6,4,' -  Escute, Israel, o Senhor, nosso Deus, é o único Senhor.'),(98406,4,5,6,5,'Portanto, ame o Senhor, seu Deus, de todo o seu coração, de toda a sua alma e com toda a sua força.'),(98407,4,5,6,6,'Estas palavras que hoje lhe ordeno estarão no seu coração.'),(98408,4,5,6,7,'Você as inculcará a seus filhos, e delas falará quando estiver sentado em sua casa, andando pelo caminho, ao deitar-se e ao levantar-se.'),(98409,4,5,6,8,'Também deve amarrá-las como sinal na sua mão, e elas lhe serão por frontal entre os olhos.'),(98410,4,5,6,9,'E você as escreverá nos umbrais de sua casa e nas suas portas.'),(98411,4,5,6,10,' -  Quando, pois, o Senhor, seu Deus, tiver levado vocês para a terra que, sob juramento, prometeu aos seus pais Abraão, Isaque e Jacó, que daria a vocês  -  uma terra com grandes e boas cidades, que vocês não construíram;'),(98412,4,5,6,11,'com casas cheias de tudo o que é bom, que vocês não encheram; com poços abertos, que vocês não cavaram; com vinhas e olivais, que vocês não plantaram  -  e quando vocês comerem e se fartarem,'),(98413,4,5,6,12,'tenham o cuidado de não esquecer o Senhor, que os tirou da terra do Egito, da casa da servidão.'),(98414,4,5,6,13,'Temam o Senhor, seu Deus, sirvam a ele e jurem somente pelo nome dele.'),(98415,4,5,6,14,'Não sigam outros deuses, nenhum dos deuses dos povos que estiverem à sua volta,'),(98416,4,5,6,15,'porque o Senhor, seu Deus, é Deus zeloso no meio de vocês, para que a ira do Senhor, seu Deus, não se acenda contra vocês e os destrua de sobre a face da terra.'),(98417,4,5,6,16,' -  Não ponham à prova o Senhor, seu Deus, como o fizeram em Massá.'),(98418,4,5,6,17,'Guardem cuidadosamente os mandamentos do Senhor, seu Deus, os seus testemunhos e os seus estatutos que ele lhes ordenou.'),(98419,4,5,6,18,'Façam o que é reto e bom aos olhos do Senhor, para que tudo lhes vá bem, e para que vocês entrem e possuam a boa terra que o Senhor, sob juramento, prometeu aos pais de vocês,'),(98420,4,5,6,19,'expulsando todos os inimigos de diante de vocês, como o Senhor prometeu.'),(98421,4,5,6,20,' -  Quando, no futuro, os seus filhos perguntarem: ´Que significam os testemunhos, estatutos e juízos que o Senhor, nosso Deus, lhes ordenou?`,'),(98422,4,5,6,21,'vocês dirão a eles: ´Nós éramos escravos de Faraó, no Egito, mas o Senhor nos tirou de lá com mão poderosa.'),(98423,4,5,6,22,'Diante dos nossos olhos o Senhor fez sinais e maravilhas, grandes e terríveis, contra o Egito e contra Faraó e toda a sua casa.'),(98424,4,5,6,23,'Ele nos tirou do Egito, para nos trazer e nos dar a terra que, sob juramento, prometeu aos nossos pais.'),(98425,4,5,6,24,'O Senhor nos ordenou que cumpríssemos todos estes estatutos e temêssemos o Senhor, nosso Deus, para o nosso perpétuo bem, para nos preservar a vida, como tem feito até hoje.'),(98426,4,5,6,25,'E será justiça para nós, quando tivermos cuidado de cumprir todos estes mandamentos diante do Senhor, nosso Deus, como ele nos ordenou.`'),(98427,4,5,7,1,' -  Quando o Senhor, seu Deus, os levar para a terra que vocês vão possuir, e tiver expulsado muitas nações de diante de vocês: os heteus, os girgaseus, os amorreus, os cananeus, os ferezeus, os heveus e os jebuseus  -  sete nações mais numerosas e mais poderosas do que vocês;'),(98428,4,5,7,2,'e, quando o Senhor, seu Deus, as tiver entregue nas mãos de vocês, para que as ataquem, vocês devem destruí-las totalmente. Não façam aliança com essas nações, nem tenham piedade delas.'),(98429,4,5,7,3,'Não casem com pessoas dessas nações; não deem as suas filhas aos filhos dessa gente, nem tomem as filhas deles para os filhos de vocês,'),(98430,4,5,7,4,'pois elas levariam os filhos de vocês a se desviar de mim, para que servissem outros deuses. Assim, a ira do Senhor se acenderia contra vocês e depressa ele os destruiria.'),(98431,4,5,7,5,'Mas o que vocês devem fazer é derrubar os altares dessas nações, quebrar as suas colunas sagradas, cortar os postes da deusa Aserá e queimar as suas imagens de escultura.'),(98432,4,5,7,6,' -  Porque vocês são povo santo para o Senhor, seu Deus. O Senhor, seu Deus, os escolheu, para que, de todos os povos que há sobre a terra, vocês fossem o seu povo próprio.'),(98433,4,5,7,7,'O Senhor os amou e os escolheu, não porque vocês eram mais numerosos do que outros povos, pois vocês eram o menor de todos os povos.'),(98434,4,5,7,8,'Mas porque o Senhor os amava e, para cumprir o juramento que tinha feito aos pais de vocês, o Senhor os tirou com mão poderosa e os resgatou da casa da servidão, do poder de Faraó, rei do Egito.'),(98435,4,5,7,9,'Portanto, saibam que o Senhor, seu Deus, é Deus; ele é o Deus fiel, que guarda a aliança e a misericórdia até mil gerações aos que o amam e cumprem os seus mandamentos.'),(98436,4,5,7,10,'Porém ele retribui diretamente aos que o odeiam, fazendo-os perecer. Ele não demora em castigar aqueles que o odeiam; prontamente lhes retribuirá.'),(98437,4,5,7,11,'Portanto, guardem os mandamentos, os estatutos e os juízos que hoje lhes mando cumprir.'),(98438,4,5,7,12,' -  Portanto, se vocês derem ouvidos a estes juízos, e os guardarem e cumprirem, o Senhor, seu Deus, guardará a aliança e a misericórdia prometida sob juramento aos seus pais.'),(98439,4,5,7,13,'Ele os amará, os abençoará e fará com que vocês se multipliquem. Também abençoará os filhos de vocês, o fruto da terra, o cereal, o vinho, o azeite e as crias das vacas e das ovelhas, na terra que prometeu dar a vocês, conforme o juramento que fez aos seus pais.'),(98440,4,5,7,14,'Vocês serão mais abençoados do que todos os povos. Não haverá no meio de vocês nenhum homem ou mulher que seja estéril, nem entre os seus animais.'),(98441,4,5,7,15,'O Senhor afastará de vocês toda enfermidade; não porá sobre vocês nenhuma das terríveis doenças dos egípcios, que vocês conheceram tão bem; pelo contrário, ele as porá sobre todos os que os odeiam.'),(98442,4,5,7,16,'Vocês devem destruir todos os povos que o Senhor, seu Deus, entregar nas mãos de vocês. Não tenham piedade deles, nem adorem os seus deuses, pois isso seria uma armadilha para vocês.'),(98443,4,5,7,17,' -  Não fiquem pensando: ´Estas nações são mais numerosas do que nós; como poderemos expulsá-las de lá?`'),(98444,4,5,7,18,'Não tenham medo delas; lembrem-se do que o Senhor, seu Deus, fez a Faraó e a todo o Egito.'),(98445,4,5,7,19,'Lembrem-se das grandes provas que vocês viram com os seus próprios olhos, dos sinais, das maravilhas, da mão poderosa e do braço estendido, com que o Senhor, seu Deus, os tirou do Egito; assim o Senhor, seu Deus, fará com todos os povos, dos quais vocês estão com medo.'),(98446,4,5,7,20,'Além disso, o Senhor, seu Deus, mandará vespões para o meio deles, até que pereçam os que ficarem e se esconderem de vocês.'),(98447,4,5,7,21,' -  Não fiquem apavorados diante deles, porque o Senhor, seu Deus, está no meio de vocês, Deus grande e temível.'),(98448,4,5,7,22,'O Senhor, seu Deus, expulsará estas nações, pouco a pouco, de diante de vocês. Vocês não poderão destruí-las todas de uma só vez, para que as feras do campo não se multipliquem contra vocês.'),(98449,4,5,7,23,'Mas o Senhor, seu Deus, as entregará nas mãos de vocês e causará grande confusão entre elas, até que sejam destruídas.'),(98450,4,5,7,24,'Entregará também nas mãos de vocês os reis dessas nações, para que vocês apaguem o nome deles da face da terra; ninguém poderá resistir a vocês, até que os destruam.'),(98451,4,5,7,25,'Queimem as imagens de escultura dos deuses desses povos. Não cobicem a prata e o ouro que estão sobre essas imagens, nem fiquem com isso para vocês, para que não sejam uma armadilha para vocês; pois são abominação ao Senhor, seu Deus.'),(98452,4,5,7,26,'Não levem nenhuma coisa abominável para casa, para que vocês não sejam amaldiçoados juntamente com ela; pelo contrário, devem, de todo, detestar e abominar essa coisa, pois é amaldiçoada.'),(98453,4,5,8,1,' -  Tenham o cuidado de cumprir todos os mandamentos que hoje lhes ordeno, para que vocês vivam, se multipliquem, entrem e tomem posse da terra que o Senhor prometeu sob juramento aos pais de vocês.'),(98454,4,5,8,2,'Lembrem-se de todo o caminho pelo qual o Senhor, seu Deus, os guiou no deserto durante estes quarenta anos, para humilhar vocês, para pôr vocês à prova, para saber o que estava no coração de vocês, se guardariam ou não os seus mandamentos.'),(98455,4,5,8,3,'Ele humilhou vocês, ele os deixou passar fome, ele os sustentou com o maná, que vocês não conheciam e que nem os pais de vocês conheciam, para que vocês compreendessem que o ser humano não viverá só de pão, mas de tudo o que procede da boca do Senhor.'),(98456,4,5,8,4,'Durante estes quarenta anos, as roupas que vocês usavam não envelheceram, e os seus pés não ficaram inchados.'),(98457,4,5,8,5,'Portanto, saibam em seu coração que, assim como um homem disciplina o seu filho, assim o Senhor, seu Deus, disciplina vocês.'),(98458,4,5,8,6,'Guardem os mandamentos do Senhor, seu Deus, para que vocês andem nos seus caminhos e o temam.'),(98459,4,5,8,7,'Porque o Senhor, o Deus de vocês, os faz entrar numa terra boa, terra de ribeiros de águas, de fontes, de mananciais profundos, que saem dos vales e das montanhas;'),(98460,4,5,8,8,'terra de trigo e cevada, de vinhas, figueiras e romãzeiras; terra de oliveiras, de azeite e mel;'),(98461,4,5,8,9,'terra em que vocês não terão escassez e em que não lhes faltará nada; terra cujas pedras são ferro e de cujos montes vocês extrairão o cobre.'),(98462,4,5,8,10,'Vocês comerão e ficarão satisfeitos, e louvarão o Senhor, seu Deus, pela boa terra que lhes deu.'),(98463,4,5,8,11,' -  Tenham o cuidado de não se esquecer do Senhor, seu Deus, deixando de cumprir os seus mandamentos, os seus juízos e os seus estatutos, que hoje lhes ordeno.'),(98464,4,5,8,12,'Não aconteça que, depois de terem comido e estarem fartos, depois de haverem edificado boas casas e morado nelas;'),(98465,4,5,8,13,'depois de se multiplicarem o seu gado e os seus rebanhos, e aumentar a sua prata e o seu ouro, e ser abundante tudo o que vocês têm,'),(98466,4,5,8,14,'se eleve o seu coração e vocês se esqueçam do Senhor, seu Deus, que os tirou da terra do Egito, da casa da servidão,'),(98467,4,5,8,15,'que os conduziu por aquele grande e terrível deserto de serpentes abrasadoras, de escorpiões e de aridez, onde não havia água; e que fez sair água da rocha para vocês beberem;'),(98468,4,5,8,16,'que no deserto os sustentou com maná, que os pais de vocês não conheciam; para humilhar vocês, para pôr vocês à prova e, afinal, lhes fazer bem.'),(98469,4,5,8,17,' -  Portanto, não pensem: ´A minha força e o poder do meu braço me conseguiram estas riquezas.`'),(98470,4,5,8,18,'Pelo contrário, lembrem-se do Senhor, seu Deus, porque é ele quem lhes dá força para conseguir riquezas; para confirmar a sua aliança, que, sob juramento, prometeu aos pais de vocês, como hoje se vê.'),(98471,4,5,8,19,'Se vocês se esquecerem do Senhor, seu Deus, e seguirem outros deuses, os servirem e os adorarem, eu lhes asseguro hoje que vocês certamente serão destruídos.'),(98472,4,5,8,20,'Como as nações que o Senhor destruiu diante de vocês, assim vocês também perecerão, porque não quiseram obedecer à voz do Senhor, seu Deus.'),(98473,4,5,9,1,' -  Escute, Israel! Hoje vocês vão passar o Jordão para tomar posse de nações maiores e mais fortes do que vocês, cidades grandes e com muralhas que chegam até os céus,'),(98474,4,5,9,2,'um povo grande e alto, filhos dos anaquins, que vocês conhecem e de quem vocês já ouviram dizer: ´Quem poderá resistir aos filhos de Anaque?`'),(98475,4,5,9,3,'Saibam, pois, hoje que o Senhor, seu Deus, é que vai adiante de vocês. Ele é fogo que consome; ele os destruirá e os subjugará diante de vocês. Assim, vocês os expulsarão e, depressa, os farão desaparecer, como o Senhor prometeu a vocês.'),(98476,4,5,9,4,' -  Quando, pois, o Senhor, seu Deus, tiver expulsado essas nações de diante de vocês, não fiquem pensando: ´É por causa da nossa justiça que o Senhor nos trouxe a esta terra para que tomemos posse dela.` Pelo contrário, é por causa da maldade dessas nações que o Senhor irá expulsá-las de diante de vocês.'),(98477,4,5,9,5,'Não é por causa da justiça de vocês, nem por causa da retidão do seu coração que vocês entrarão para possuir a terra dessas nações, mas o Senhor, o seu Deus, as expulsará de diante de vocês por causa da maldade delas e também para confirmar a palavra que o Senhor, o seu Deus, jurou aos seus pais, Abraão, Isaque e Jacó.'),(98478,4,5,9,6,' -  Saibam, pois, que não é por causa da justiça de vocês que o Senhor, seu Deus, lhes dá esta boa terra para que tomem posse dela, pois vocês são um povo teimoso.'),(98479,4,5,9,7,'Lembrem-se e não se esqueçam de como no deserto vocês provocaram o Senhor à ira. Desde o dia em que saíram do Egito até que chegaram a este lugar, vocês foram rebeldes contra o Senhor.'),(98480,4,5,9,8,'Em Horebe, vocês tanto provocaram o Senhor à ira, que o Senhor ficou irado com vocês, ao ponto de querer destruí-los.'),(98481,4,5,9,9,'Quando eu subi o monte para receber as tábuas de pedra, as tábuas da aliança que o Senhor havia feito com vocês, fiquei no monte quarenta dias e quarenta noites; não comi pão, nem bebi água.'),(98482,4,5,9,10,'O Senhor me deu as duas tábuas de pedra, escritas com o dedo de Deus. Nelas estavam todas as palavras que o Senhor havia falado com vocês no monte, do meio do fogo, quando todo o povo estava reunido.'),(98483,4,5,9,11,'No fim dos quarenta dias e quarenta noites, o Senhor me deu as duas tábuas de pedra, as tábuas da aliança.'),(98484,4,5,9,12,'E o Senhor me disse: ´Levante-se, desça depressa, porque o seu povo, que você tirou do Egito, já se corrompeu. Bem depressa se desviaram do caminho que lhes ordenei; fizeram uma imagem fundida para si.`'),(98485,4,5,9,13,' -  E o Senhor continuou, dizendo: ´Tenho observado este povo, e eis que ele é povo teimoso.'),(98486,4,5,9,14,'Deixe que eu os destrua e apague o nome deles da face da terra; e farei de você uma nação mais forte e mais numerosa do que esta.`'),(98487,4,5,9,15,' -  Então me virei e desci do monte, que estava em chamas. As duas tábuas da aliança estavam em minhas mãos.'),(98488,4,5,9,16,'Olhei, e eis que vocês haviam pecado contra o Senhor, seu Deus: tinham feito para si um bezerro de metal fundido. Bem depressa vocês se desviaram do caminho que o Senhor lhes havia ordenado.'),(98489,4,5,9,17,'Então peguei as duas tábuas e as joguei no chão, quebrando-as diante dos olhos de vocês.'),(98490,4,5,9,18,'Depois, como havia feito na ocasião anterior, fiquei prostrado diante do Senhor durante quarenta dias e quarenta noites. Não comi pão e não bebi água, por causa de todo o pecado que vocês haviam cometido, fazendo o que é mau aos olhos do Senhor, para o provocar à ira.'),(98491,4,5,9,19,'Porque eu estava com medo por causa da ira e do furor com que o Senhor tanto estava irado contra vocês, ao ponto de querer destruí-los. Porém mais uma vez o Senhor me ouviu.'),(98492,4,5,9,20,'O Senhor estava muito irado com Arão e queria destruí-lo; mas também orei por Arão ao mesmo tempo.'),(98493,4,5,9,21,'Depois peguei o pecado de vocês, aquele bezerro que vocês tinham feito, o queimei e o esmaguei, moendo-o bem, até que se desfez em pó; e o pó eu joguei no ribeiro que descia do monte.'),(98494,4,5,9,22,' -  Também em Taberá, em Massá e em Quibrote-Hataavá vocês provocaram muito a ira do Senhor.'),(98495,4,5,9,23,'Também quando o Senhor os enviou de Cades-Barneia, dizendo: ´Vão e tomem posse da terra que lhes dei`, vocês se rebelaram contra o mandado do Senhor, seu Deus, e não creram nem obedeceram à sua voz.'),(98496,4,5,9,24,'Vocês têm sido rebeldes contra o Senhor, desde o dia em que os conheci.'),(98497,4,5,9,25,' -  Assim, fiquei prostrado diante do Senhor. Durante quarenta dias e quarenta noites, estive prostrado, porque o Senhor tinha dito que queria destruir vocês.'),(98498,4,5,9,26,'Orei ao Senhor, dizendo: ´Ó Senhor Deus! Não destruas o teu povo e a tua herança, que resgataste com a tua grandeza, que tiraste do Egito com mão poderosa.'),(98499,4,5,9,27,'Lembra-te dos teus servos Abraão, Isaque e Jacó. Não atentes para a dureza deste povo, nem para a sua maldade, nem para o seu pecado,'),(98500,4,5,9,28,'para que o povo da terra da qual nos tiraste não diga: ´O Senhor não conseguiu levá-los para a terra que lhes havia prometido. E, por odiá-los, tirou-os daqui para matá-los no deserto.`'),(98501,4,5,9,29,'Mas eles são o teu povo e a tua herança, que tiraste com o teu grande poder e com o braço estendido.`'),(98502,4,5,10,1,' -  Naquele tempo, o Senhor me disse: ´Corte duas tábuas de pedra, como as primeiras, e suba o monte para encontrar-se comigo. Faça também uma arca de madeira.'),(98503,4,5,10,2,'Escreverei nas duas tábuas as palavras que estavam nas primeiras, e que você quebrou; depois você as colocará na arca.`'),(98504,4,5,10,3,' -  Assim, fiz uma arca de madeira de acácia, cortei duas tábuas de pedra, como as primeiras, e subi o monte com as duas tábuas na mão.'),(98505,4,5,10,4,'Então o Senhor escreveu nas tábuas, segundo a primeira escritura, os dez mandamentos que ele havia falado a vocês no dia da congregação, no monte, no meio do fogo. Depois o Senhor entregou as tábuas para mim.'),(98506,4,5,10,5,'Então me virei e desci do monte, e pus as tábuas na arca que eu havia feito; e ali estão, como o Senhor me ordenou.'),(98507,4,5,10,6,'(Os filhos de Israel partiram de Beerote-Benê-Jaacã e foram para Mosera. Ali morreu Arão e ali foi sepultado. Eleazar, seu filho, oficiou como sacerdote em seu lugar.'),(98508,4,5,10,7,'Dali partiram para Gudgodá e de Gudgodá foram para Jotbatá, terra de ribeiros de águas.)'),(98509,4,5,10,8,' -  Por esse mesmo tempo, o Senhor separou a tribo de Levi para levar a arca da aliança do Senhor, para estar diante do Senhor, para o servir e para abençoar em seu nome até o dia de hoje.'),(98510,4,5,10,9,'Por isso Levi não tem parte nem herança com os seus irmãos; o Senhor é a sua herança, como o Senhor, o Deus de vocês, lhe prometeu.'),(98511,4,5,10,10,' -  Permaneci no monte, como da primeira vez, quarenta dias e quarenta noites. Mais uma vez o Senhor me ouviu e não quis destruir vocês.'),(98512,4,5,10,11,'Porém o Senhor me disse: ´Levante-se e ponha-se a caminho diante do povo, para que entrem e tomem posse da terra que, sob juramento, prometi dar aos pais deles.`'),(98513,4,5,10,12,' -  E agora, Israel, o que é que o Senhor requer de vocês? Não é que vocês temam o Senhor, seu Deus, andem em todos os seus caminhos, amem e sirvam o Senhor, seu Deus, de todo o coração e de toda a alma,'),(98514,4,5,10,13,'para guardarem os mandamentos do Senhor e os seus estatutos que hoje lhes ordeno, para o bem de vocês?'),(98515,4,5,10,14,'Eis que os céus e os céus dos céus são do Senhor, o Deus de vocês; a ele pertencem a terra e tudo o que nela há.'),(98516,4,5,10,15,'Mas o Senhor se afeiçoou tão somente aos pais de vocês para os amar; e a vocês, descendentes deles, ele escolheu do meio de todos os povos, como hoje se vê.'),(98517,4,5,10,16,'Portanto, circuncidem o coração de vocês e deixem de ser teimosos.'),(98518,4,5,10,17,'Pois o Senhor, o Deus de vocês, é o Deus dos deuses e o Senhor dos senhores, o Deus grande, poderoso e temível, que não trata as pessoas com parcialidade, nem aceita suborno.'),(98519,4,5,10,18,'Ele faz justiça aos órfãos e às viúvas e ama os estrangeiros, dando-lhes comida e roupa.'),(98520,4,5,10,19,'Portanto, amem os estrangeiros, porque vocês foram estrangeiros na terra do Egito.'),(98521,4,5,10,20,'Temam o Senhor, seu Deus, e sirvam a ele; sejam fiéis a ele e jurem somente pelo seu nome.'),(98522,4,5,10,21,'Ele é o seu louvor e o Deus de vocês, que em favor de vocês fez estas grandes e temíveis coisas que vocês viram com os seus próprios olhos.'),(98523,4,5,10,22,'Quando os pais de vocês desceram ao Egito, eram apenas setenta pessoas; agora o Senhor, seu Deus, fez de vocês uma multidão tão numerosa como as estrelas do céu.'),(98524,4,5,11,1,' -  Amem o Senhor, o Deus de vocês, e sempre guardem os seus preceitos, os seus estatutos, os seus juízos e os seus mandamentos.'),(98525,4,5,11,2,'Considerem hoje  -  e não me dirijo aos filhos de vocês, que não conheceram nem viram a disciplina do Senhor, seu Deus  - , sim, considerem a grandeza do Senhor, a sua mão poderosa e o seu braço estendido.'),(98526,4,5,11,3,'Considerem também os sinais e as obras que ele fez no meio do Egito contra Faraó, rei do Egito, e contra toda a sua terra.'),(98527,4,5,11,4,'Também o que ele fez com o exército do Egito, com os seus cavalos e os seus carros de guerra, fazendo passar sobre eles as águas do mar Vermelho, quando estavam perseguindo vocês, e como o Senhor os destruiu até o dia de hoje.'),(98528,4,5,11,5,'Considerem o que ele fez no deserto, até que vocês chegassem a este lugar.'),(98529,4,5,11,6,'E ainda o que ele fez com Datã e Abirão, filhos de Eliabe, filho de Rúben; como a terra abriu a boca e os engoliu, junto com as famílias deles, as tendas e tudo o que os seguia, no meio de todo o Israel.'),(98530,4,5,11,7,'Porque vocês viram com os seus próprios olhos todas as grandes obras que o Senhor fez.'),(98531,4,5,11,8,' -  Portanto, guardem todos os mandamentos que hoje lhes ordeno, para que vocês sejam fortes, entrem e tomem posse da terra para onde estão indo,'),(98532,4,5,11,9,'e para que se prolonguem os seus dias na terra que o Senhor, sob juramento, prometeu dar aos pais de vocês e à descendência deles, terra que mana leite e mel.'),(98533,4,5,11,10,'Porque a terra da qual vocês tomarão posse não é como a terra do Egito, de onde vocês saíram, em que semeavam as suas sementes e depois tinham de regar com o pé, como se a plantação fosse uma horta.'),(98534,4,5,11,11,'Mas a terra da qual vocês tomarão posse é terra de montes e de vales, que bebe a água da chuva dos céus.'),(98535,4,5,11,12,'É terra da qual o Senhor, seu Deus, cuida; os olhos do Senhor, Deus de vocês, estão sobre ela continuamente, desde o princípio até o fim do ano.'),(98536,4,5,11,13,' -  Se vocês de fato obedecerem aos meus mandamentos que hoje lhes ordeno, de amar o Senhor, seu Deus, e de o servir de todo o coração e de toda a alma,'),(98537,4,5,11,14,'então no devido tempo darei as chuvas que a terra de vocês precisa, tanto as primeiras como as últimas, para que vocês recolham o seu cereal, o vinho e o azeite.'),(98538,4,5,11,15,'Nos campos, darei pasto ao gado, e vocês comerão e se fartarão.'),(98539,4,5,11,16,' -  Tenham cuidado para que não aconteça que o coração de vocês se engane, e vocês se desviem, sirvam outros deuses e se prostrem diante deles.'),(98540,4,5,11,17,'Se isso acontecer, a ira do Senhor se acenderá contra vocês, ele fechará o céu para que não chova, a terra não dará a sua colheita, e em pouco tempo vocês serão eliminados da boa terra que o Senhor lhes dá.'),(98541,4,5,11,18,' -  Ponham estas minhas palavras no seu coração e na sua alma. Amarrem-nas como sinal na mão, para que sejam por frontal entre os olhos.'),(98542,4,5,11,19,'Ensinem essas palavras aos seus filhos, falando delas quando estiverem sentados em casa, andando pelo caminho, quando se deitarem e quando se levantarem.'),(98543,4,5,11,20,'Devem escrevê-las nos umbrais de sua casa e nas suas portas,'),(98544,4,5,11,21,'para que se multipliquem os seus dias e os dias de seus filhos na terra que o Senhor, sob juramento, prometeu dar aos pais de vocês, e para que esses dias sejam tão numerosos como os dias do céu acima da terra.'),(98545,4,5,11,22,'Porque, se vocês de fato guardarem todos estes mandamentos que lhes ordeno, amando o Senhor, o Deus de vocês, andando em todos os seus caminhos, e sendo fiéis a ele,'),(98546,4,5,11,23,'o Senhor expulsará todas estas nações e vocês tomarão posse de nações maiores e mais poderosas do que vocês.'),(98547,4,5,11,24,'Todo lugar onde puserem a planta do pé, desde o deserto, desde o Líbano, desde o rio, o rio Eufrates, até o mar ocidental, será de vocês.'),(98548,4,5,11,25,'Ninguém poderá resistir a vocês. O Senhor, seu Deus, espalhará o terror e o temor de vocês por toda terra que vocês pisarem, como ele já lhes prometeu.'),(98549,4,5,11,26,' -  Eis que hoje eu ponho diante de vocês a bênção e a maldição:'),(98550,4,5,11,27,'a bênção, se cumprirem os mandamentos do Senhor, seu Deus, que hoje eu lhes ordeno;'),(98551,4,5,11,28,'a maldição, se não cumprirem os mandamentos do Senhor, seu Deus, mas se desviarem do caminho que hoje eu lhes ordeno, para seguirem outros deuses que vocês não conheciam.'),(98552,4,5,11,29,'Quando o Senhor, o Deus de vocês, os tiver levado para a terra da qual tomarão posse, vocês pronunciarão a bênção sobre o monte Gerizim e a maldição sobre o monte Ebal.'),(98553,4,5,11,30,'Esses montes estão do outro lado do Jordão, na direção do pôr do sol, na terra dos cananeus, que habitam na Arabá, em frente de Gilgal, junto aos carvalhais de Moré.'),(98554,4,5,11,31,'Porque vocês vão atravessar o Jordão para entrar e tomar posse da terra que o Senhor, seu Deus, está dando a vocês; vocês tomarão posse da terra e vão morar nela.'),(98555,4,5,11,32,'Portanto, tenham o cuidado de cumprir todos os estatutos e juízos que eu hoje lhes prescrevo.'),(98556,4,5,12,1,' -  São estes os estatutos e juízos que vocês devem ter o cuidado de cumprir todos os dias que viverem na terra que o Senhor, o Deus dos seus pais, lhes deu por herança.'),(98557,4,5,12,2,'Destruam por completo todos os lugares onde as nações que vocês irão expulsar serviram os seus deuses, sobre as altas montanhas, sobre as colinas e debaixo de toda árvore frondosa.'),(98558,4,5,12,3,'Derrubem os seus altares, quebrem as suas colunas sagradas, queimem os postes da deusa Aserá, despedacem as imagens esculpidas dos seus deuses e façam com que o nome desses deuses desapareça daquele lugar.'),(98559,4,5,12,4,' -  Não é assim que vocês devem adorar o Senhor, seu Deus.'),(98560,4,5,12,5,'Pelo contrário, busquem o lugar que o Senhor, seu Deus, escolher entre todas as tribos, para ali pôr o seu nome e sua habitação; é para lá que vocês devem ir.'),(98561,4,5,12,6,'A esse lugar vocês devem levar os seus holocaustos, os seus sacrifícios, os seus dízimos, as ofertas que vocês prepararam, as ofertas prometidas, as ofertas voluntárias e os primogênitos das vacas e das ovelhas de vocês.'),(98562,4,5,12,7,'Ali, vocês comerão diante do Senhor, seu Deus, e se alegrarão em tudo o que fizerem, vocês e as suas famílias, no que o Senhor, seu Deus, os tiver abençoado.'),(98563,4,5,12,8,' -  Vocês não farão como hoje estamos fazendo aqui, cada um segundo melhor lhe parece,'),(98564,4,5,12,9,'porque ainda não entraram no descanso e na herança que o Senhor, seu Deus, lhes dará.'),(98565,4,5,12,10,'Mas vocês irão passar o Jordão e morar na terra que o Senhor, seu Deus, lhes dará por herança. Ele lhes dará descanso de todos os seus inimigos ao redor, e vocês viverão seguros.'),(98566,4,5,12,11,'Então haverá um lugar que o Senhor, seu Deus, escolherá para ali fazer habitar o seu nome. A esse lugar vocês levarão tudo o que eu lhes ordeno: os seus holocaustos, os seus sacrifícios, os seus dízimos, as ofertas que vocês prepararam e tudo o que tiverem decidido oferecer ao Senhor em cumprimento a um voto.'),(98567,4,5,12,12,'E vocês se alegrarão diante do Senhor, seu Deus, vocês, os seus filhos, as suas filhas, os seus servos e as suas servas e os levitas que moram nas cidades em que vocês vivem e que não têm porção nem herança entre vocês.'),(98568,4,5,12,13,'Cuidado! Não ofereçam os seus holocaustos em qualquer lugar que encontrarem,'),(98569,4,5,12,14,'mas, no lugar que o Senhor escolher numa das tribos de vocês, ali vocês devem oferecer os seus holocaustos e ali farão tudo o que lhes ordeno.'),(98570,4,5,12,15,' -  Porém, sempre que desejarem, vocês podem matar animais e comer carne nas cidades em que estiverem morando, segundo a bênção do Senhor, seu Deus. Todos vocês, tanto os que estiverem impuros como os que estiverem puros, poderão comer, assim como se come carne de gazela ou de veado.'),(98571,4,5,12,16,'Tão somente não comam o sangue; este deve ser derramado na terra como se fosse água.'),(98572,4,5,12,17,'Nas suas cidades, vocês não poderão comer o dízimo do cereal, nem do vinho, nem do azeite, nem os primogênitos das vacas e das ovelhas, nem nenhuma das ofertas que tiverem prometido, nem as ofertas voluntárias, nem as ofertas que vocês prepararam.'),(98573,4,5,12,18,'Estas ofertas só poderão ser comidas diante do Senhor, seu Deus, no lugar que o Senhor, o Deus de vocês, escolher. Isto se aplica a vocês, a seus filhos e filhas, a seus servos e servas, e aos levitas que moram nas cidades onde vocês vivem. Vocês se alegrarão diante do Senhor, seu Deus, em tudo o que fizerem.'),(98574,4,5,12,19,'Tenham o cuidado de não desamparar o levita durante todo o tempo em que vocês viverem naquela terra.'),(98575,4,5,12,20,' -  Quando o Senhor, seu Deus, ampliar o território de vocês, como ele lhes prometeu, e vocês disserem: ´Queremos comer carne`, porque este é o seu desejo, vocês poderão comer carne, segundo o seu desejo.'),(98576,4,5,12,21,'Se estiver longe de vocês o lugar que o Senhor, seu Deus, escolher para ali fazer habitar o seu nome, vocês poderão matar das vacas e ovelhas que o Senhor lhes tiver dado, conforme lhes ordenei; e comerão a carne nas cidades em que estiverem morando, segundo todo o seu desejo.'),(98577,4,5,12,22,'Porém, vocês devem comer destas carnes como se come carne de gazela ou de veado; e delas tanto as pessoas impuras como as puras podem comer.'),(98578,4,5,12,23,'Somente tenham o cuidado de não comer o sangue, porque o sangue é a vida, e vocês não devem comer a vida com a carne.'),(98579,4,5,12,24,'Não comam o sangue; este deve ser derramado na terra como se fosse água.'),(98580,4,5,12,25,'Não o comam, para que tudo vá bem com vocês e com os seus filhos depois de vocês, quando fizerem o que é reto aos olhos do Senhor.'),(98581,4,5,12,26,'Porém as coisas que tiverem consagrado daquilo que lhes pertence e as ofertas prometidas vocês devem pegar e levar para o lugar que o Senhor escolher.'),(98582,4,5,12,27,'E ali, sobre o altar do Senhor, seu Deus, vocês oferecerão os seus holocaustos, a carne e o sangue. Derramem o sangue dos seus sacrifícios sobre o altar do Senhor, seu Deus; porém a carne vocês podem comer.'),(98583,4,5,12,28,'Guardem e cumpram todas estas palavras que eu lhes ordeno, para que tudo vá bem com vocês e com os seus filhos depois de vocês, para sempre, quando fizerem o que é bom e reto aos olhos do Senhor, seu Deus.'),(98584,4,5,12,29,' -  Quando o Senhor, seu Deus, eliminar de diante de vocês as nações que moram na terra em que vocês vão entrar para dela tomar posse, e vocês desalojarem essas nações para habitar na terra delas,'),(98585,4,5,12,30,'cuidem para que vocês não caiam na cilada de imitar essas nações, depois que elas foram eliminadas de diante de vocês. Não procurem saber a respeito dos deuses dessas nações, dizendo: ´Assim como estas nações serviram os seus deuses, também nós queremos fazer!`'),(98586,4,5,12,31,'Não é assim que vocês devem adorar o Senhor, seu Deus, porque eles adoraram os seus deuses, fazendo tudo o que é abominável ao Senhor e que ele odeia; até seus filhos e suas filhas eles queimaram aos seus deuses.'),(98587,4,5,12,32,' -  Tudo o que eu lhes ordeno vocês devem observar; não acrescentem nem diminuam nada.'),(98588,4,5,13,1,' -  Se aparecer no meio de vocês um profeta ou sonhador e anunciar um sinal ou prodígio,'),(98589,4,5,13,2,'e se acontecer esse sinal ou prodígio de que ele falou, e ele disser: ´Vamos seguir e adorar outros deuses`, deuses esses que vocês não conheceram,'),(98590,4,5,13,3,'não deem ouvidos às palavras desse profeta ou sonhador. Porque o Senhor, seu Deus, está pondo vocês à prova, para saber se vocês amam o Senhor, seu Deus, de todo o coração e de toda a alma.'),(98591,4,5,13,4,'Sigam o Senhor, seu Deus, e temam somente a ele. Guardem os seus mandamentos, deem ouvidos à sua voz, sirvam-no e sejam fiéis a ele.'),(98592,4,5,13,5,'Esse profeta ou sonhador será morto, pois pregou rebeldia contra o Senhor, o Deus de vocês, que os tirou da terra do Egito e os resgatou da casa da servidão. Esse profeta ou sonhador quis afastá-los do caminho que o Senhor, seu Deus, lhes ordenou, para que andassem nele. Assim eliminarão o mal do meio de vocês.'),(98593,4,5,13,6,' -  Caso se aproximar de você o seu irmão, filho de sua mãe, ou o seu filho, ou a sua filha, ou a mulher que você ama, ou um amigo íntimo, e, em segredo, disser: ´Vamos servir outros deuses`, deuses que você não conhecia e que nem os seus pais conheceram,'),(98594,4,5,13,7,'deuses dos povos que estão ao redor de você, tanto os que estão perto como os que estão longe, desde uma até a outra extremidade da terra,'),(98595,4,5,13,8,'não concorde com ele, nem dê ouvidos a ele. Não olhe para ele com piedade, não o poupe, nem o esconda;'),(98596,4,5,13,9,'pelo contrário, você certamente o matará. Você será o primeiro a levantar a mão contra ele, para o matar, e depois todo o povo levantará a mão contra ele.'),(98597,4,5,13,10,'Vocês devem apedrejá-lo até que morra, porque ele procurou afastá-los do Senhor, seu Deus, que os tirou da terra do Egito, da casa da servidão.'),(98598,4,5,13,11,'E todo o Israel ouvirá e temerá, e não se tornará a praticar maldade como esta no meio de vocês.'),(98599,4,5,13,12,' -  Se em alguma das cidades que o Senhor, seu Deus, lhes dá para morar vocês ouvirem dizer'),(98600,4,5,13,13,'que homens malignos saíram do meio de vocês e incitaram os moradores da cidade, dizendo: ´Vamos servir outros deuses`, deuses que vocês não conheceram,'),(98601,4,5,13,14,'então vocês devem inquirir, investigar e perguntar com diligência. E eis que, se for verdade e certo que tal abominação foi praticada no meio de vocês,'),(98602,4,5,13,15,'então certamente vocês deverão matar a fio de espada os moradores daquela cidade, destruindo-a completamente e tudo o que nela houver, até os animais.'),(98603,4,5,13,16,'Depois ajuntem todo o seu despojo no meio da praça e queimem a cidade e todo o seu despojo como oferta total ao Senhor, seu Deus. E a cidade ficará um montão de ruínas para sempre; nunca mais deverá ser edificada.'),(98604,4,5,13,17,'Também nada do que for condenado deverá ficar nas mãos de vocês, para que o Senhor se afaste do furor da sua ira, seja misericordioso, e tenha piedade de vocês, e os multiplique, como jurou aos pais de vocês.'),(98605,4,5,13,18,'Isto se vocês ouvirem a voz do Senhor, seu Deus, e guardarem todos os seus mandamentos que hoje lhes ordeno, para que façam o que é reto aos olhos do Senhor, seu Deus.'),(98606,4,5,14,1,'Vocês são filhos do Senhor, seu Deus. Não façam cortes em seu corpo, nem rapem a parte da frente da cabeça por causa de algum morto.'),(98607,4,5,14,2,'Porque vocês são povo santo ao Senhor, seu Deus, e o Senhor os escolheu de todos os povos que há sobre a face da terra, para lhe serem o seu povo próprio.'),(98608,4,5,14,3,' -  Não comam coisa alguma abominável.'),(98609,4,5,14,4,'São estes os animais que vocês podem comer: o boi, a ovelha, a cabra,'),(98610,4,5,14,5,'o veado, a gazela, a corça, a cabra selvagem, o antílope, a ovelha selvagem e o gamo.'),(98611,4,5,14,6,'Vocês podem comer todos os animais que têm unhas fendidas, cujo casco se divide em dois e que ruminam.'),(98612,4,5,14,7,'Porém dos que ruminam ou que têm a unha fendida vocês não podem comer o camelo, a lebre e o arganaz, porque ruminam, mas não têm a unha fendida; serão impuros para vocês.'),(98613,4,5,14,8,'Nem o porco, porque tem unha fendida, mas não rumina; será impuro para vocês. Destes vocês não devem comer a carne, nem tocar no seu cadáver.'),(98614,4,5,14,9,' -  Dos animais que vivem nas águas vocês podem comer tudo o que tem barbatanas e escamas.'),(98615,4,5,14,10,'Mas tudo o que não tiver barbatanas nem escamas vocês não podem comer; será impuro para vocês.'),(98616,4,5,14,11,' -  Toda ave pura vocês podem comer.'),(98617,4,5,14,12,'Estas, porém, são as que vocês não devem comer: a águia, o urubu, a águia marinha,'),(98618,4,5,14,13,'o açor, o falcão e o milhano, segundo a sua espécie;'),(98619,4,5,14,14,'e todo corvo, segundo a sua espécie;'),(98620,4,5,14,15,'o avestruz, a coruja, a gaivota e o gavião, segundo a sua espécie;'),(98621,4,5,14,16,'o mocho, a íbis, a gralha,'),(98622,4,5,14,17,'o pelicano, o abutre, o corvo marinho,'),(98623,4,5,14,18,'a cegonha, e a garça, segundo a sua espécie, e a poupa e o morcego.'),(98624,4,5,14,19,' -  Também todo inseto que voa será impuro para vocês; não se comerá.'),(98625,4,5,14,20,'Todo ser que tem asas e for puro vocês podem comer.'),(98626,4,5,14,21,' -  Não comam nenhum animal que morreu por si mesmo. Vocês podem dá-lo ao estrangeiro que mora na cidade onde vocês vivem, para que o coma, ou vendê-lo ao estranho. Porque vocês são povo santo ao Senhor, seu Deus.  -  Não cozinhem o cabrito no leite da sua própria mãe.'),(98627,4,5,14,22,' -  Certamente vocês devem dar o dízimo de todo o fruto das suas sementes, que ano após ano se recolher do campo.'),(98628,4,5,14,23,'E, diante do Senhor, seu Deus, no lugar que ele escolher para ali fazer habitar o seu nome, vocês comerão os dízimos do cereal, do vinho, do azeite e os primogênitos das vacas e das ovelhas. Façam isso para que aprendam a temer o Senhor, seu Deus, todos os dias.'),(98629,4,5,14,24,'Se o caminho for comprido demais e não lhes for possível levar isso, por estar longe de vocês o lugar que o Senhor, seu Deus, escolher para ali fazer habitar o seu nome, então, quando o Senhor, seu Deus, os tiver abençoado,'),(98630,4,5,14,25,'vendam aquilo e, com o dinheiro na sua mão, vão ao lugar que o Senhor, o Deus de vocês, escolher.'),(98631,4,5,14,26,'Com esse dinheiro comprem tudo o que quiserem: vacas, ovelhas, vinho ou bebida forte, ou qualquer coisa que desejarem. Consumam isso ali na presença do Senhor, seu Deus, e alegrem-se, vocês e os membros da sua casa.'),(98632,4,5,14,27,' -  Porém não desamparem os levitas que moram nas cidades de vocês, pois não têm parte nem herança com vocês.'),(98633,4,5,14,28,'Ao fim de cada três anos, tirem todos os dízimos do fruto do terceiro ano e os recolham nas cidades de vocês.'),(98634,4,5,14,29,'Então virão os levitas  -  porque não têm parte nem herança com vocês  - , os estrangeiros, os órfãos e as viúvas que moram nas cidades de vocês, e comerão e se fartarão, para que o Senhor, o seu Deus, os abençoe em todas as obras que vocês fizerem.'),(98635,4,5,15,1,' -  Ao final de cada sete anos, vocês devem cancelar as dívidas.'),(98636,4,5,15,2,'Este é o modo como isso será feito: todo credor que emprestou alguma coisa ao seu próximo dará por pago o que havia emprestado; não exigirá pagamento do seu próximo ou do seu compatriota, porque a remissão do Senhor é proclamada.'),(98637,4,5,15,3,'Do estranho vocês podem exigir o pagamento da dívida, mas o que tiverem emprestado aos seus compatriotas vocês devem dar por quitado,'),(98638,4,5,15,4,'para que não haja pobre no meio de vocês. Porque o Senhor, o Deus de vocês, os abençoará ricamente na terra que lhes dá por herança, para que vocês tomem posse dela,'),(98639,4,5,15,5,'se apenas ouvirem atentamente a voz do Senhor, seu Deus, cumprindo todos estes mandamentos que hoje lhes ordeno.'),(98640,4,5,15,6,'Pois o Senhor, seu Deus, os abençoará, conforme prometeu. Assim, vocês emprestarão a muitas nações, mas não tomarão empréstimos; e dominarão muitas nações, porém elas não terão domínio sobre vocês.'),(98641,4,5,15,7,' -  Se houver algum pobre entre vocês, no meio dos seus irmãos, em alguma das cidades de vocês, na terra que o Senhor, seu Deus, lhes dá, não endureçam o seu coração, nem fechem as mãos a seu compatriota pobre;'),(98642,4,5,15,8,'pelo contrário, devem abrir a mão para ele e lhe emprestar o que lhe falta, tudo aquilo de que tiver necessidade.'),(98643,4,5,15,9,'Tenham cuidado para que não haja pensamento vil em seu coração e vocês digam: ´Está próximo o sétimo ano, o ano do perdão das dívidas`, fazendo com que os olhos de vocês sejam malignos para com o seu compatriota pobre, e vocês não lhe deem nada, e ele clame ao Senhor contra vocês, e vocês sejam culpados de pecado.'),(98644,4,5,15,10,'Vocês devem dar livremente, sem maldade no coração, quando lhe derem o que ele precisa, porque, por isso, o Senhor, seu Deus, os abençoará em todas as suas obras e em tudo o que vocês empreenderem.'),(98645,4,5,15,11,'Pois nunca deixará de haver pobres na terra. Por isso, eu ordeno a vocês que, livremente, abram a mão para o seu compatriota, para o necessitado, para o pobre que vive na terra de vocês.'),(98646,4,5,15,12,' -  Se um de seus compatriotas, hebreu ou hebreia, for vendido a você como escravo, ele trabalhará para você durante seis anos; mas no sétimo ano você lhe dará a liberdade.'),(98647,4,5,15,13,'E, quando você o puser em liberdade, não o mande embora de mãos vazias.'),(98648,4,5,15,14,'Liberalmente, você deve lhe fornecer animais do seu rebanho e do produto da sua eira e do seu lagar; daquilo com que o Senhor, seu Deus, o tiver abençoado, você lhe dará.'),(98649,4,5,15,15,'Lembre-se de que você foi escravo na terra do Egito e de que o Senhor, seu Deus, o resgatou; por isso, hoje estou dando esta ordem a você.'),(98650,4,5,15,16,' -  Se, porém, o escravo disser: ´Não quero me afastar de você`, porque ama você e a sua casa e por se sentir bem com você,'),(98651,4,5,15,17,'então você deve pegar um furador e furar a orelha dele, na porta, e ele será seu escravo para sempre. Faça o mesmo com a escrava que quiser ficar.'),(98652,4,5,15,18,'Não pareça aos seus olhos algo difícil deixar que ele fique livre, porque durante seis anos ele o serviu por metade do salário de um trabalhador diarista. Assim, o Senhor, seu Deus, abençoará você em tudo o que fizer.'),(98653,4,5,15,19,'Do seu gado e de suas ovelhas, consagrem ao Senhor, seu Deus, todo primogênito macho. Com os primogênitos do gado vocês não devem trabalhar, nem devem tosquiar os primogênitos das suas ovelhas.'),(98654,4,5,15,20,'De ano em ano vocês e as suas casas devem comer esses animais diante do Senhor, no lugar que o Senhor escolher.'),(98655,4,5,15,21,'Porém, se um desses animais tiver algum defeito, se for coxo, ou cego, ou tiver outro defeito grave, não o sacrifiquem ao Senhor, seu Deus.'),(98656,4,5,15,22,'Vocês devem comer a carne desses animais na cidade em que moram. Tanto as pessoas impuras como as puras poderão comer dessa carne, como se come a carne da gazela ou do veado.'),(98657,4,5,15,23,'Tão somente não comam o sangue; este vocês devem derramar sobre a terra como se fosse água.'),(98658,4,5,16,1,' -  Guardem o mês de abibe e celebrem a Páscoa do Senhor, seu Deus, porque, no mês de abibe, o Senhor, seu Deus, os tirou do Egito, de noite.'),(98659,4,5,16,2,'Sacrifiquem como oferta de Páscoa ao Senhor, seu Deus, um animal do rebanho ou do gado, no lugar que o Senhor escolher para ali fazer habitar o seu nome.'),(98660,4,5,16,3,'Na Páscoa, vocês não devem comer pão fermentado. Durante sete dias, comam pães sem fermento, o pão da aflição  -  porque às pressas vocês saíram do Egito  - , para que todos os dias da vida vocês se lembrem do dia em que saíram da terra do Egito.'),(98661,4,5,16,4,'Durante os sete dias nenhum fermento deve ser encontrado com vocês, em todo o seu território. Também da carne do animal que vocês sacrificarem à tarde, no primeiro dia, nada deve ficar até a manhã seguinte.'),(98662,4,5,16,5,'Vocês não podem sacrificar a Páscoa em nenhuma das cidades que o Senhor, seu Deus, lhes dá,'),(98663,4,5,16,6,'a não ser no lugar que o Senhor, seu Deus, escolher para ali fazer habitar o seu nome. Ali vocês devem oferecer o sacrifício da Páscoa à tarde, ao pôr do sol, na hora em que saíram do Egito.'),(98664,4,5,16,7,'Cozinhem e comam a carne no lugar que o Senhor, seu Deus, escolher; na manhã do dia seguinte vocês podem voltar para as suas tendas.'),(98665,4,5,16,8,'Durante seis dias comam pães sem fermento, e, no sétimo dia, haverá reunião solene ao Senhor, seu Deus; não façam nenhum trabalho nesse dia. A Festa das Semanas'),(98666,4,5,16,9,' -  Contem sete semanas. Quando começarem a fazer a colheita, iniciem a contagem das sete semanas.'),(98667,4,5,16,10,'Celebrem a Festa das Semanas ao Senhor, seu Deus, com ofertas voluntárias trazidas por vocês, segundo o Senhor, seu Deus, os tiver abençoado.'),(98668,4,5,16,11,'Alegrem-se diante do Senhor, seu Deus, vocês, os seus filhos, as suas filhas, os seus escravos, as suas escravas, os levitas que moram nas cidades de vocês, os estrangeiros, os órfãos e as viúvas que estão no meio de vocês, no lugar que o Senhor, seu Deus, escolher para ali fazer habitar o seu nome.'),(98669,4,5,16,12,'Lembrem-se de que vocês foram escravos no Egito, guardem e cumpram estes estatutos. A Festa dos Tabernáculos'),(98670,4,5,16,13,' -  A Festa dos Tabernáculos deve ser celebrada durante sete dias, depois que tiverem recolhido o produto da eira e do lagar.'),(98671,4,5,16,14,'Alegrem-se nessa festa, vocês, os seus filhos, as suas filhas, os seus escravos, as suas escravas, os levitas, os estrangeiros, os órfãos e as viúvas que moram nas cidades de vocês.'),(98672,4,5,16,15,'Durante sete dias vocês celebrarão a festa ao Senhor, seu Deus, no lugar que o Senhor escolher. Porque o Senhor, o Deus de vocês, os abençoará em todas as suas colheitas e em tudo o que vocês fizerem, e por isso vocês certamente poderão se alegrar.'),(98673,4,5,16,16,' -  Três vezes por ano, todos os homens israelitas devem apresentar-se diante do Senhor, seu Deus, no lugar que ele escolher, na Festa dos Pães sem Fermento, na Festa das Semanas e na Festa dos Tabernáculos. Não devem se apresentar de mãos vazias diante do Senhor,'),(98674,4,5,16,17,'mas cada um oferecerá na proporção em que possa dar, segundo a bênção que o Senhor, seu Deus, lhe houver concedido.'),(98675,4,5,16,18,' -  Nomeiem juízes e oficiais em todas as cidades que o Senhor, seu Deus, lhes der entre as suas tribos, para que julguem o povo com justiça.'),(98676,4,5,16,19,'Vocês não devem torcer a justiça, não devem tratar as pessoas com parcialidade, nem aceitar suborno, porque o suborno cega os olhos dos sábios e subverte a causa dos justos.'),(98677,4,5,16,20,'Sigam a justiça, somente a justiça, para que vivam e herdem a terra que o Senhor, seu Deus, lhes dá.'),(98678,4,5,16,21,'Não estabeleçam um poste da deusa Aserá, plantando qualquer árvore junto ao altar que vocês construírem para o Senhor, seu Deus.'),(98679,4,5,16,22,'Nem levantem coluna, porque isso o Senhor, o Deus de vocês, odeia.'),(98680,4,5,17,1,' -  Não sacrifiquem ao Senhor, seu Deus, um novilho ou uma ovelha em que haja imperfeição ou algum defeito grave, pois isto é abominação ao Senhor, seu Deus.'),(98681,4,5,17,2,' -  Se no meio de vocês, em alguma das cidades que o Senhor, seu Deus, lhes dá, aparecer algum homem ou mulher que proceda mal aos olhos do Senhor, seu Deus, transgredindo a sua aliança,'),(98682,4,5,17,3,'que vá, sirva outros deuses e os adore, ou faça isso com o sol, a lua, ou todo o exército do céu, o que eu não ordenei;'),(98683,4,5,17,4,'e se isto lhes for denunciado e vocês o ouvirem, então devem indagar bem e, se for verdade e certo que se fez tal abominação em Israel,'),(98684,4,5,17,5,'devem levar o homem ou a mulher que fez este malefício aos portões da cidade e apedrejá-los, até que morram.'),(98685,4,5,17,6,'Por depoimento de duas ou três testemunhas, será morto o que houver de morrer; por depoimento de uma só testemunha, não morrerá.'),(98686,4,5,17,7,'A mão das testemunhas será a primeira contra ele, para matá-lo; e, depois, a mão de todo o povo. E assim eliminarão o mal do meio de vocês.'),(98687,4,5,17,8,' -  Se aparecer alguma coisa difícil demais para ser julgada  -  um caso de homicídio, uma demanda, um caso de violência ou outras questões de litígio  - , então vocês devem se dirigir ao lugar que o Senhor, seu Deus, escolher.'),(98688,4,5,17,9,'Vocês virão aos sacerdotes levitas e ao juiz que houver naqueles dias, buscando uma solução, e eles anunciarão a sentença do juízo.'),(98689,4,5,17,10,'E vocês farão segundo o mandado da palavra que anunciarem do lugar que o Senhor escolher e terão cuidado de fazer tudo o que eles ensinarem.'),(98690,4,5,17,11,'Façam segundo o mandado da lei que eles ensinarem e de acordo com o juízo que eles disserem. Da sentença que eles anunciarem vocês não devem se desviar, nem para a direita nem para a esquerda.'),(98691,4,5,17,12,'A pessoa que se mostrar orgulhosa e não der ouvidos ao sacerdote, que está ali a serviço do Senhor, seu Deus, nem ao juiz, essa será morta. E assim vocês eliminarão o mal de Israel,'),(98692,4,5,17,13,'para que todo o povo ouça, tema e jamais se encha de orgulho.'),(98693,4,5,17,14,' -  Quando vocês entrarem na terra que o Senhor, seu Deus, está dando a vocês para que dela tomem posse, e estiverem morando nela, e disserem: ´Poremos sobre nós um rei, tal como todas as nações que estão ao nosso redor`,'),(98694,4,5,17,15,'vocês certamente porão como rei sobre vocês aquele que o Senhor, seu Deus, escolher. Homem estranho, que não seja do meio dos seus compatriotas, vocês não devem pôr como rei sobre vocês, e sim um do meio dos seus compatriotas.'),(98695,4,5,17,16,'Porém esse rei não deve multiplicar para si cavalos, nem fazer o povo voltar ao Egito, para multiplicar cavalos, pois o Senhor já lhes disse: ´Nunca mais vocês devem voltar por este caminho.`'),(98696,4,5,17,17,'Esse rei também não deve tomar para si muitas mulheres, para que o seu coração não se desvie; nem deve acumular muita prata e muito ouro.'),(98697,4,5,17,18,' -  Também, quando se assentar no trono do seu reino, mandará escrever num livro uma cópia desta lei, feita a partir do livro que está com os sacerdotes levitas.'),(98698,4,5,17,19,'O rei terá esse livro consigo e nele lerá todos os dias da sua vida, para que aprenda a temer o Senhor, seu Deus, a fim de guardar todas as palavras desta lei e estes estatutos, para os cumprir.'),(98699,4,5,17,20,'Ele fará isso para que o seu coração não se exalte sobre os seus irmãos e não se desvie do mandamento, nem para a direita nem para a esquerda. Assim prolongará os dias no seu reino, ele e os filhos dele no meio de Israel.'),(98700,4,5,18,1,' -  Os sacerdotes levitas e toda a tribo de Levi não terão parte nem herança em Israel; comerão das ofertas queimadas ao Senhor e daquilo que lhes é devido.'),(98701,4,5,18,2,'Não terão herança no meio de seus compatriotas; o Senhor é a herança deles, como ele mesmo lhes prometeu.'),(98702,4,5,18,3,'Será este, pois, o direito devido aos sacerdotes, da parte do povo, dos que oferecerem sacrifício, seja gado ou rebanho: devem dar ao sacerdote a espádua, as queixadas e o estômago.'),(98703,4,5,18,4,'Vocês devem dar-lhes as primícias do cereal, do vinho e do azeite e as primícias da tosquia das ovelhas.'),(98704,4,5,18,5,'Porque o Senhor, o Deus de vocês, escolheu os levitas e os filhos deles do meio de todas as tribos de Israel para ministrarem em nome do Senhor, todos os dias.'),(98705,4,5,18,6,' -  Se um levita que estiver morando em qualquer das cidades de todo o Israel vier com todo o desejo da sua alma ao lugar que o Senhor escolheu,'),(98706,4,5,18,7,'e ministrar em nome do Senhor, o Deus de vocês, como fazem todos os outros levitas que ali ministram diante do Senhor,'),(98707,4,5,18,8,'ele deverá receber porção igual à dos outros levitas para comer, além das vendas do seu patrimônio.'),(98708,4,5,18,9,' -  Quando vocês entrarem na terra que o Senhor, seu Deus, lhes der, não aprendam os costumes abomináveis daqueles povos.'),(98709,4,5,18,10,'Que não exista entre vocês ninguém que queime o seu filho ou a sua filha em sacrifício, nem que seja adivinho, prognosticador, agoureiro, feiticeiro,'),(98710,4,5,18,11,'encantador, necromante, praticante de magia, ou alguém que consulte os mortos,'),(98711,4,5,18,12,'pois todo aquele que faz tal coisa é abominação ao Senhor; e por estas abominações o Senhor, o Deus de vocês, está expulsando esses povos de diante de vocês.'),(98712,4,5,18,13,'Sejam perfeitos para com o Senhor, seu Deus.'),(98713,4,5,18,14,'Porque as nações dessa terra que vocês vão possuir ouvem os prognosticadores e os adivinhos, mas o Senhor, o Deus de vocês, não permitiu que vocês fizessem tal coisa.'),(98714,4,5,18,15,' -  O Senhor, seu Deus, fará com que do meio de vocês, do meio dos seus irmãos, se levante um profeta semelhante a mim; a ele vocês devem ouvir.'),(98715,4,5,18,16,'Porque isso foi o que vocês pediram ao Senhor, seu Deus, em Horebe, no dia em que o povo estava reunido. Vocês disseram: ´Não nos faça ouvir de novo a voz do Senhor, nosso Deus, nem ver este grande fogo, para que não morramos.`'),(98716,4,5,18,17,'Então o Senhor me disse: ´Eles estão corretos naquilo que disseram.'),(98717,4,5,18,18,'Farei com que se levante do meio de seus irmãos um profeta semelhante a você, em cuja boca porei as minhas palavras, e ele lhes falará tudo o que eu lhe ordenar.'),(98718,4,5,18,19,'De todo aquele que não ouvir as minhas palavras, que ele falar em meu nome, disso lhe pedirei contas.`'),(98719,4,5,18,20,' -  Porém o profeta que tiver a presunção de falar alguma palavra em meu nome, algo que eu não mandei que falasse, ou o que falar em nome de outros deuses, esse profeta deve ser morto.'),(98720,4,5,18,21,'Se vocês pensarem: ´Como conheceremos a palavra que o Senhor não falou?`,'),(98721,4,5,18,22,'saibam que, quando esse profeta falar em nome do Senhor, e a palavra dele não se cumprir, nem acontecer o que ele profetizou, esta é uma palavra que o Senhor não falou. Tal profeta falou isso com presunção; não tenham medo dele.'),(98722,4,5,19,1,' -  Quando o Senhor, seu Deus, eliminar as nações cuja terra dará a vocês, e quando vocês desalojarem essas nações e morarem nas cidades e nas casas deles,'),(98723,4,5,19,2,'separem três cidades no meio da terra que o Senhor, seu Deus, dará a vocês para que dela tomem posse.'),(98724,4,5,19,3,'Preparem o caminho e dividam em três partes a terra que o Senhor, seu Deus, lhes dará por herança. E isto será para que nelas se refugie todo homicida.'),(98725,4,5,19,4,' -  Este é o caso do homicida que nelas se refugiar, para que salve a sua vida: aquele que, involuntariamente, matar o seu próximo, a quem não odiava.'),(98726,4,5,19,5,'Assim, se alguém entrar com o seu próximo na floresta, para cortar lenha, e, manejando com impulso o machado para cortar uma árvore, o ferro saltar do cabo e atingir o seu próximo, e este morrer, aquele homem poderá se refugiar numa dessas cidades e salvar a sua vida.'),(98727,4,5,19,6,'Isto para que o vingador do sangue não persiga o homicida, quando ficar furioso, e o alcance, por ser longo o caminho, e lhe tire a vida, porque não merece morrer, pois não o odiava.'),(98728,4,5,19,7,'Portanto, ordeno a vocês que separem três cidades.'),(98729,4,5,19,8,' -  Se o Senhor, seu Deus, ampliar o território de vocês, como jurou aos pais de vocês, e lhes der toda a terra que prometeu a eles,'),(98730,4,5,19,9,'desde que vocês guardem e cumpram todos estes mandamentos que hoje lhes ordeno, amando o Senhor, seu Deus, e andando nos seus caminhos todos os dias, então vocês devem acrescentar mais três cidades além destas três,'),(98731,4,5,19,10,'para que não se derrame sangue inocente na terra que o Senhor, seu Deus, lhes está dando por herança, pois vocês seriam culpados da morte de homens inocentes.'),(98732,4,5,19,11,' -  Mas, se houver alguém que odeia o seu próximo, arma-lhe ciladas, levanta-se contra ele e o mata, e então se refugia numa dessas cidades,'),(98733,4,5,19,12,'os anciãos da sua cidade mandarão tirá-lo dali e entregá-lo na mão do vingador do sangue, para que seja morto.'),(98734,4,5,19,13,'Não olhem para ele com piedade; pelo contrário, exterminem de Israel a culpa do sangue inocente, para que tudo vá bem com vocês.'),(98735,4,5,19,14,' -  Não mudem os marcos de divisa do seu próximo, que os antigos fixaram na herança de vocês, na terra que o Senhor, seu Deus, lhes dá para que dela tomem posse.'),(98736,4,5,19,15,' -  Uma só testemunha não poderá se levantar contra alguém por qualquer iniquidade ou por qualquer pecado, seja qual for que cometer; pelo depoimento de duas ou três testemunhas se estabelecerá o fato.'),(98737,4,5,19,16,'Quando se levantar testemunha falsa contra alguém, para o acusar de alguma transgressão,'),(98738,4,5,19,17,'então os dois homens que tiverem a demanda se apresentarão diante do Senhor, diante dos sacerdotes e dos juízes que houver naqueles dias.'),(98739,4,5,19,18,'Os juízes examinarão o caso com cuidado e, se a testemunha for falsa e tiver testemunhado falsamente contra o seu irmão,'),(98740,4,5,19,19,'receberá o castigo que tinha em vista para o seu irmão. E assim exterminarão o mal do meio de vocês,'),(98741,4,5,19,20,'para que os que ficarem ouçam, temam e nunca mais tornem a fazer semelhante mal no meio de vocês.'),(98742,4,5,19,21,'Não olhem para ele com piedade: vida por vida, olho por olho, dente por dente, mão por mão, pé por pé.'),(98743,4,5,20,1,' -  Quando vocês saírem para fazer guerra aos seus inimigos e virem cavalos, carros de guerra e um povo maior em número do que vocês, não tenham medo deles, pois o Senhor, seu Deus, que os tirou da terra do Egito, está com vocês.'),(98744,4,5,20,2,'Quando estiverem se preparando para a batalha, o sacerdote se adiantará e falará ao povo,'),(98745,4,5,20,3,'dizendo: ´Escute, povo de Israel! Hoje vocês estão se preparando para lutar contra os seus inimigos. Que o coração de vocês não desfaleça. Não tenham medo, não tremam, nem fiquem apavorados diante deles,'),(98746,4,5,20,4,'porque o Senhor, o Deus de vocês, é quem os acompanha e vai lutar por vocês contra os seus inimigos, para que vocês sejam salvos.`'),(98747,4,5,20,5,'Os oficiais falarão ao povo, dizendo: ´Existe aqui entre nós alguém que construiu uma casa nova e ainda não a consagrou? Vá, volte para casa, para que não morra na batalha, e outro tenha de consagrar a casa.'),(98748,4,5,20,6,'Existe aqui entre nós alguém que plantou uma vinha e ainda não colheu as uvas? Vá, volte para casa, para que não morra na batalha, e outro venha a desfrutar da vinha.'),(98749,4,5,20,7,'Existe aqui entre nós algum homem que contratou casamento com uma mulher e ainda não a recebeu como esposa? Vá, volte para casa, para que não morra na batalha, e outro homem a receba como esposa.`'),(98750,4,5,20,8,' -  E os oficiais continuarão a falar com o povo, dizendo: ´Existe aqui entre nós algum homem medroso e de coração tímido? Vá, volte para casa, para que os seus irmãos não acabem ficando com medo também.`'),(98751,4,5,20,9,'Quando os oficiais tiverem falado ao povo, designarão os capitães dos exércitos para que fiquem à frente do povo.'),(98752,4,5,20,10,' -  Quando vocês se aproximarem de uma cidade para lutar contra ela, apresentem-lhe primeiro uma proposta de paz.'),(98753,4,5,20,11,'Se a resposta é de paz, e os moradores abrirem os portões, todos os que estiverem na cidade serão sujeitos a trabalhos forçados e passarão a servir vocês.'),(98754,4,5,20,12,'Porém, se eles não fizerem paz com vocês, mas declararem guerra, então vocês devem sitiar a cidade.'),(98755,4,5,20,13,'E o Senhor, seu Deus, a entregará na mão de vocês e vocês devem matar com a espada todos os do sexo masculino que houver na cidade.'),(98756,4,5,20,14,'Mas vocês podem ficar com as mulheres, as crianças, os animais e tudo o que houver na cidade, todo o seu despojo; podem desfrutar o despojo dos inimigos, que o Senhor, seu Deus, entregou a vocês.'),(98757,4,5,20,15,'Façam assim com todas as cidades que estiverem longe de vocês, que não forem das cidades destes povos.'),(98758,4,5,20,16,' -  Porém, das cidades destas nações que o Senhor, seu Deus, lhes dá como herança, não deixem ninguém com vida.'),(98759,4,5,20,17,'Pelo contrário, como o Senhor, seu Deus, ordenou, vocês devem destruí-las totalmente: os heteus, os amorreus, os cananeus, os ferezeus, os heveus e os jebuseus,'),(98760,4,5,20,18,'para que estas nações não ensinem vocês a fazer segundo todas as suas abominações, que fizeram a seus deuses, pois vocês estariam pecando contra o Senhor, seu Deus.'),(98761,4,5,20,19,' -  Quando sitiarem uma cidade por muito tempo, lutando contra ela para a tomar, não destruam as árvores, cortando-as com o machado, porque vocês podem comer dos seus frutos. Por isso, não cortem as árvores. Será que as árvores do campo são pessoas, para que sejam sitiadas por vocês?'),(98762,4,5,20,20,'Mas as árvores cujos frutos vocês sabem que não são comestíveis, essas vocês podem derrubar e cortar, para com elas cercar a cidade que está em guerra contra vocês, até que seja conquistada.'),(98763,4,5,21,1,' -  Se na terra que o Senhor, seu Deus, lhes dá para que tomem posse dela, alguém for achado morto, caído no campo, sem que se saiba quem o matou,'),(98764,4,5,21,2,'os anciãos e os juízes devem sair e medir a distância entre o morto e as cidades ao redor.'),(98765,4,5,21,3,'Os anciãos da cidade mais próxima do morto tomarão uma novilha do rebanho, que ainda não tenha sido usada no trabalho, nem puxado com o jugo,'),(98766,4,5,21,4,'e a trarão a um vale de águas correntes, que não foi lavrado, nem semeado; e ali, naquele vale, desnucarão a novilha.'),(98767,4,5,21,5,'Então se aproximarão os sacerdotes, filhos de Levi, porque o Senhor, o Deus de vocês, os escolheu para o servirem, para abençoarem em nome do Senhor e, por sua palavra, decidirem toda demanda e todo caso de violência.'),(98768,4,5,21,6,'Todos os anciãos dessa cidade mais próxima do morto lavarão as mãos sobre a novilha desnucada no vale'),(98769,4,5,21,7,'e dirão: ´As nossas mãos não derramaram este sangue, e os nossos olhos não viram quem o derramou.'),(98770,4,5,21,8,'Perdoa o teu povo de Israel, que tu, ó Senhor, resgataste, e não ponhas a culpa do sangue inocente no meio do teu povo de Israel.` E a culpa daquele sangue lhe será perdoada.'),(98771,4,5,21,9,'Assim vocês eliminarão a culpa do sangue inocente do meio de vocês, pois farão o que é reto aos olhos do Senhor.'),(98772,4,5,21,10,'Quando vocês saírem para fazer guerra aos seus inimigos, e o Senhor, seu Deus, os entregar nas suas mãos e vocês fizerem prisioneiros de guerra,'),(98773,4,5,21,11,'se algum de vocês vir entre eles uma mulher bonita, gostar dela e quiser tomá-la por esposa,'),(98774,4,5,21,12,'deve levá-la para casa, onde ela rapará a cabeça, cortará as unhas,'),(98775,4,5,21,13,'e trocará a roupa que estava usando ao ser capturada. Ela permanecerá em casa e ficará de luto pelo pai e pela mãe durante um mês. Depois disto você pode tomá-la; você será o seu marido e ela será a sua mulher.'),(98776,4,5,21,14,'E, se você não gostar mais dela, deixe que ela vá para onde quiser. Você não pode vendê-la por dinheiro nem maltratá-la, porque a humilhou.'),(98777,4,5,21,15,' -  Se um homem tiver duas mulheres, uma a quem ama e outra a quem não ama, e as duas lhe derem filhos, e o primogênito for da que ele não ama,'),(98778,4,5,21,16,'no dia em que repartir a herança entre os filhos, não poderá dar a primogenitura ao filho da amada, preferindo-o ao filho da que ele não ama e que é de fato o primogênito.'),(98779,4,5,21,17,'Pelo contrário, deve reconhecer por primogênito o filho da mulher que ele não ama, dando-lhe dobrada porção de tudo o que possuir, porque aquele é o primogênito do seu vigor; o direito da primogenitura é dele.'),(98780,4,5,21,18,' -  Se alguém tiver um filho teimoso e rebelde, que não obedece à voz de seu pai nem à voz de sua mãe e, mesmo quando castigado, não lhes dá ouvidos,'),(98781,4,5,21,19,'seu pai e sua mãe o pegarão e o levarão aos anciãos da cidade, junto ao portão daquele lugar,'),(98782,4,5,21,20,'e dirão: ´Este nosso filho é rebelde e teimoso, não dá ouvidos à nossa voz, é comilão e beberrão.`'),(98783,4,5,21,21,'Então todos os homens da cidade o apedrejarão até que morra. Assim vocês eliminarão o mal do meio de vocês; todo o Israel ouvirá e temerá.'),(98784,4,5,21,22,' -  Se alguém tiver cometido um pecado que é passível da pena de morte, e tiver sido morto, e vocês o pendurarem num madeiro,'),(98785,4,5,21,23,'o seu cadáver não deve permanecer no madeiro durante a noite. É preciso sepultá-lo no mesmo dia, pois o que for pendurado no madeiro é maldito de Deus. Assim vocês não contaminarão a terra que o Senhor, seu Deus, lhes dá por herança.'),(98786,4,5,22,1,' -  Se você notar que um boi ou uma ovelha de seu compatriota se extraviou, não se omita, mas, sem falta, leve os animais de volta ao dono.'),(98787,4,5,22,2,'Se este não for o seu vizinho ou for alguém que você não conhece, leve os animais para casa e fique com eles até que o dono venha buscá-los; então você os entregará a ele.'),(98788,4,5,22,3,'Faça o mesmo com o jumento, com a roupa, ou com qualquer outra coisa que o seu compatriota perder e que você achar; você não pode se omitir.'),(98789,4,5,22,4,' -  Se você enxergar o jumento ou o boi que pertence ao seu compatriota caído no caminho, não se omita; sem falta ajude-o a levantar o animal.'),(98790,4,5,22,5,' -  A mulher não deve usar roupa de homem, e o homem não deve vestir roupa de mulher, pois quem faz isso é abominável ao Senhor, seu Deus.'),(98791,4,5,22,6,' -  Se, no caminho, você encontrar um ninho de ave, em alguma árvore ou no chão, com passarinhos ou ovos, e a mãe sobre os passarinhos ou sobre os ovos, não pegue a mãe com os filhotes.'),(98792,4,5,22,7,'Você pode ficar com os filhotes, mas deixe a mãe ir, livremente, para que tudo vá bem com você, e para que você prolongue os seus dias.'),(98793,4,5,22,8,' -  Quando você construir uma casa nova, faça um parapeito no terraço, para que você não traga culpa de sangue sobre a casa, se alguém de algum modo cair do terraço.'),(98794,4,5,22,9,' -  Não plante outra semente na sua vinha, para que não se profane toda a produção, tanto da vinha quanto da semente que você plantou.'),(98795,4,5,22,10,' -  Não lavre a terra com junta de boi e jumento.'),(98796,4,5,22,11,' -  Não vista roupa feita de pano de lã e linho misturados.'),(98797,4,5,22,12,' -  Coloque franjas nos quatro cantos do manto que você usa.'),(98798,4,5,22,13,' -  Se um homem casar com uma mulher, e, depois de ter tido relações com ela, passar a odiá-la,'),(98799,4,5,22,14,'e lhe atribuir atos vergonhosos, e a difamar, dizendo: ´Casei com esta mulher e, quando tive relações com ela, descobri que não era virgem`,'),(98800,4,5,22,15,'então o pai e a mãe da moça levarão as provas da virgindade da moça aos anciãos da cidade, junto ao portão.'),(98801,4,5,22,16,'O pai da moça dirá aos anciãos: ´Dei minha filha por mulher a este homem, porém ele passou a odiá-la.'),(98802,4,5,22,17,'Eis que lhe atribuiu atos vergonhosos, dizendo: ´Descobri que a sua filha não era virgem.` Mas aqui estão as provas da virgindade de minha filha.` E estenderão a roupa dela diante dos anciãos da cidade,'),(98803,4,5,22,18,'os quais pegarão o homem, o açoitarão'),(98804,4,5,22,19,'e o condenarão a pagar cem barras de prata ao pai da moça, porque difamou uma virgem de Israel. Ela ficará sendo mulher dele, e ele não poderá mandá-la embora durante a sua vida.'),(98805,4,5,22,20,' -  Porém, se isso for verdade, ou seja, se ficar provado que a moça não era virgem,'),(98806,4,5,22,21,'então a levarão à porta da casa de seu pai, e os homens de sua cidade a apedrejarão até que morra, pois cometeu um ato infame em Israel, prostituindo-se na casa de seu pai. Assim vocês eliminarão o mal do meio de vocês.'),(98807,4,5,22,22,' -  Se um homem for encontrado deitado com uma mulher que tem marido, ambos devem ser mortos, o homem que se deitou com a mulher e a mulher. Assim vocês eliminarão o mal de Israel.'),(98808,4,5,22,23,' -  Se uma moça virgem tiver casamento contratado, e outro homem a encontrar na cidade e tiver relações com ela,'),(98809,4,5,22,24,'vocês devem trazer ambos ao portão daquela cidade e apedrejá-los até que morram; a moça, porque não gritou por socorro, estando na cidade, e o homem, porque humilhou a mulher do seu próximo. Assim vocês eliminarão o mal do meio de vocês.'),(98810,4,5,22,25,' -  Porém, se um homem, no campo, encontrar uma moça que tem casamento contratado, e a forçar, e tiver relações com ela, então morrerá só o homem que teve relações com ela;'),(98811,4,5,22,26,'à moça vocês não devem fazer nada; ela não tem culpa de morte, porque este caso é semelhante ao do homem que se levanta contra o seu próximo e lhe tira a vida.'),(98812,4,5,22,27,'Pois o homem encontrou a moça no campo; a moça que tinha o casamento contratado gritou, e não houve quem a livrasse.'),(98813,4,5,22,28,' -  Se um homem encontrar uma moça virgem, que não tem casamento contratado, e a pegar à força, e tiver relações com ela, e eles forem apanhados,'),(98814,4,5,22,29,'então o homem que teve relações com ela pagará ao pai da moça cinquenta barras de prata; e, uma vez que a humilhou, terá de recebê-la por esposa; não poderá mandá-la embora durante a sua vida.'),(98815,4,5,22,30,' -  Nenhum homem terá relações com a sua madrasta e não profanará o leito de seu pai.'),(98816,4,5,23,1,' -  Aquele a quem forem esmagados os testículos ou cortado o membro viril não entrará na assembleia do Senhor.'),(98817,4,5,23,2,' -  Nenhum bastardo entrará na assembleia do Senhor; nem ainda a sua décima geração entrará nela.'),(98818,4,5,23,3,' -  Nenhum amonita ou moabita entrará na assembleia do Senhor; nem ainda a sua décima geração entrará na assembleia do Senhor, eternamente.'),(98819,4,5,23,4,'Porque não foram ao encontro de vocês com pão e água, no caminho, quando vocês estavam saindo do Egito; e porque contrataram Balaão, filho de Beor, de Petor, da Mesopotâmia, para amaldiçoar vocês.'),(98820,4,5,23,5,'Porém o Senhor, o Deus de vocês, não quis ouvir Balaão; pelo contrário, mudou a maldição em bênção, porque o Senhor, seu Deus, amava vocês.'),(98821,4,5,23,6,'Não procurem nem paz nem bem para os amonitas e moabitas enquanto vocês viverem, para sempre.'),(98822,4,5,23,7,' -  Não odeiem os edomitas, porque são irmãos de vocês; nem odeiem os egípcios, porque vocês viveram como estrangeiros na terra deles.'),(98823,4,5,23,8,'Os filhos que lhes nascerem na terceira geração, cada um deles poderá entrar na assembleia do Senhor.'),(98824,4,5,23,9,' -  Quando o exército sair para lutar contra os inimigos de vocês, então vocês devem se guardar de toda coisa má.'),(98825,4,5,23,10,' -  Se houver entre vocês alguém que, por motivo de polução noturna, não esteja puro, sairá do acampamento; não poderá permanecer nele.'),(98826,4,5,23,11,'Porém, ao cair da tarde, ele se lavará com água; e, depois do pôr do sol, poderá voltar ao acampamento.'),(98827,4,5,23,12,' -  Também haverá um lugar fora do acampamento, para onde vocês devem ir e fazer as suas necessidades.'),(98828,4,5,23,13,'Tenham entre as suas armas uma pá; e, quando alguém se abaixar, fora do acampamento, cavará um buraco com a pá e, virando-se, cobrirá as fezes com terra.'),(98829,4,5,23,14,'Porque o Senhor, seu Deus, anda no meio do acampamento de vocês para livrá-los e para entregar os inimigos de vocês em suas mãos; portanto, o acampamento de vocês deve ser santo, para que ele não veja em vocês coisa indecente e se afaste de vocês.'),(98830,4,5,23,15,' -  Não entreguem ao seu senhor o escravo que, tendo fugido dele, se refugiar entre vocês.'),(98831,4,5,23,16,'Poderá ficar morando com vocês, no lugar que escolher, em alguma das cidades de vocês que for do seu agrado; não o oprimam.'),(98832,4,5,23,17,' -  Das filhas de Israel não haverá quem se prostitua no serviço do templo, nem dos filhos de Israel haverá quem o faça.'),(98833,4,5,23,18,'Não permitam que o salário pago a prostituta ou a prostituto, por qualquer voto, seja trazido à Casa do Senhor, seu Deus; porque uma e outra coisa são igualmente abomináveis ao Senhor, seu Deus.'),(98834,4,5,23,19,' -  De um compatriota vocês não devem cobrar juros, ao emprestarem dinheiro, comida ou qualquer coisa que se costuma emprestar com juros.'),(98835,4,5,23,20,'Aos estrangeiros vocês podem emprestar com juros, porém aos seus compatriotas vocês não devem emprestar com juros, para que o Senhor, seu Deus, os abençoe em todos os seus empreendimentos na terra que vocês vão possuir.'),(98836,4,5,23,21,' -  Se fizerem um voto ao Senhor, seu Deus, não devem demorar a cumpri-lo, porque o Senhor, seu Deus, certamente o exigirá de vocês, e vocês serão culpados de pecado.'),(98837,4,5,23,22,'Mas, se vocês se abstiverem de fazer um voto, não serão culpados de pecado.'),(98838,4,5,23,23,'O que proferiram os seus lábios, isso vocês têm de guardar e cumprir, porque livremente fizeram um voto ao Senhor, seu Deus, com as palavras que disseram.'),(98839,4,5,23,24,' -  Quando entrarem na vinha do seu próximo, podem comer uvas à vontade, até ficarem fartos, porém não devem levá-las embora num cesto.'),(98840,4,5,23,25,'Quando entrarem na plantação do seu próximo, podem arrancar as espigas com as mãos; porém não devem colher nada com a foice.'),(98841,4,5,24,1,' -  Se um homem tomar uma mulher e se casar com ela, e se ela não for agradável aos seus olhos, por ter ele achado coisa indecente nela, e se ele escrever uma carta de divórcio e a entregar à mulher, e a mandar embora;'),(98842,4,5,24,2,'e se ela, saindo da casa dele, for e se casar com outro homem;'),(98843,4,5,24,3,'e se este passar a odiá-la, e escrever uma carta de divórcio e a entregar à mulher, e a mandar embora de sua casa ou se este último homem, que a tomou para si por mulher, vier a morrer,'),(98844,4,5,24,4,'então o primeiro marido dessa mulher, que a mandou embora, não poderá casar-se de novo com ela, depois que foi contaminada, pois é abominação diante do Senhor. Assim, vocês não farão pecar a terra que o Senhor, seu Deus, lhes dá por herança.'),(98845,4,5,24,5,' -  Um homem recém-casado não sairá à guerra, nem lhe será imposto qualquer encargo. Durante um ano ficará livre em casa e fará feliz a mulher com quem se casou.'),(98846,4,5,24,6,' -  Não se tomarão em penhor as duas pedras de moinho, nem apenas a de cima, porque assim se acabaria penhorando a própria vida.'),(98847,4,5,24,7,' -  Caso seja encontrado alguém que, tendo raptado um de seus irmãos, dos filhos de Israel, o trata como escravo ou o vende, esse ladrão deve morrer. Assim vocês eliminarão o mal do meio de vocês.'),(98848,4,5,24,8,' -  Em caso de lepra, tenham todo o cuidado de fazer segundo tudo o que lhes ensinarem os sacerdotes levitas. Como lhes tenho ordenado, vocês terão cuidado de o fazer.'),(98849,4,5,24,9,'Lembrem-se do que o Senhor, seu Deus, fez com Miriã no caminho, quando vocês saíram do Egito.'),(98850,4,5,24,10,' -  Se você emprestar alguma coisa a seu próximo, não deve entrar na casa dele para lhe tirar o penhor.'),(98851,4,5,24,11,'Fique do lado de fora, e o homem a quem você fez o empréstimo trará o penhor até você.'),(98852,4,5,24,12,'Porém, se for homem pobre, não fique com o penhor durante a noite;'),(98853,4,5,24,13,'ao pôr do sol, restitua-lhe, sem falta, o penhor para que durma no seu manto e abençoe você; isto será para você um ato de justiça diante do Senhor, seu Deus.'),(98854,4,5,24,14,' -  Não oprima o empregado pobre e necessitado, seja ele um dos seus compatriotas ou um estrangeiro que está morando na terra e na cidade onde você vive.'),(98855,4,5,24,15,'Pague-lhe o salário no mesmo dia, antes do pôr do sol, porque ele é pobre, e a vida dele depende disso; para que ele não clame ao Senhor contra você, e você seja culpado de pecado.'),(98856,4,5,24,16,' -  Os pais não serão mortos por causa dos filhos, nem os filhos serão mortos por causa dos pais; cada um será morto pelo seu próprio pecado.'),(98857,4,5,24,17,' -  Não pervertam o direito do estrangeiro e do órfão; nem tomem em penhor a roupa da viúva.'),(98858,4,5,24,18,'Lembrem-se de que vocês foram escravos no Egito e de que o Senhor os resgatou de lá; por isso lhes ordeno que façam assim.'),(98859,4,5,24,19,' -  Quando estiverem no campo, fazendo a colheita, e, nele, esquecerem um feixe de espigas, não voltem para buscá-lo; deixem que fique para os estrangeiros, para os órfãos e para as viúvas, para que o Senhor, seu Deus, abençoe vocês em tudo o que fizerem.'),(98860,4,5,24,20,'Quando sacudirem a oliveira, não voltem para colher os frutos que ficaram nos ramos; deixem que fiquem para os estrangeiros, para os órfãos e para as viúvas.'),(98861,4,5,24,21,'Ao fazerem a vindima das uvas, não sejam rigorosos demais; deixem que o restante fique para os estrangeiros, para os órfãos e para as viúvas.'),(98862,4,5,24,22,'Lembrem-se de que vocês foram escravos na terra do Egito; por isso lhes ordeno que façam assim.'),(98863,4,5,25,1,' -  Quando houver desentendimento entre dois homens, e vierem a juízo, os juízes os julgarão, justificando o inocente e condenando o culpado.'),(98864,4,5,25,2,'Se o culpado merecer açoites, o juiz mandará que ele se deite no chão e seja açoitado, na sua presença, com o número de açoites que o caso exigir.'),(98865,4,5,25,3,'Poderá ordenar quarenta açoites, não mais; do contrário, se ordenasse mais do que isso, um compatriota seria humilhado aos olhos de vocês.'),(98866,4,5,25,4,' -  Não amarrem a boca do boi quando estiver pisando o trigo.'),(98867,4,5,25,5,' -  Se dois irmãos morarem juntos, e um deles morrer sem filhos, a mulher do que morreu não se casará com um estranho, alguém de fora da família; seu cunhado a tomará, a receberá por mulher e exercerá para com ela a obrigação de cunhado.'),(98868,4,5,25,6,'O primogênito que ela lhe der será sucessor do nome do seu irmão falecido, para que o nome deste não se apague em Israel.'),(98869,4,5,25,7,' -  Porém, se o homem não quiser se casar com a cunhada, ela irá ao portão da cidade para falar com os anciãos, e dirá: ´Meu cunhado se recusa a dar continuidade ao nome de seu irmão em Israel; não quer exercer para comigo a obrigação de cunhado.`'),(98870,4,5,25,8,'Então os anciãos da cidade devem chamá-lo e falar com ele. Se ele persistir e disser: ´Não quero casar com ela`,'),(98871,4,5,25,9,'então a cunhada chegará perto dele, na presença dos anciãos, e lhe descalçará a sandália do pé, e lhe cuspirá no rosto, e protestará, dizendo: ´Assim se fará com o homem que não quer edificar a casa de seu irmão.`'),(98872,4,5,25,10,'E, em Israel, se dará à casa daquele homem o nome de ´A casa do descalçado`.'),(98873,4,5,25,11,' -  Quando dois homens estiverem brigando, um contra o outro, e a mulher de um chegar para livrar o marido da mão daquele que o fere, e ela estender a mão, e o pegar pelo órgão genital,'),(98874,4,5,25,12,'vocês devem cortar a mão dela; não olhem para ela com piedade.'),(98875,4,5,25,13,' -  Não levem na bolsa pesos diferentes, um grande e um pequeno.'),(98876,4,5,25,14,'Não tenham em casa dois tipos de medidas, um grande e um pequeno.'),(98877,4,5,25,15,'Usem um peso integral e justo, e uma medida integral e justa; para que se prolonguem os seus dias na terra que o Senhor, seu Deus, lhes dá.'),(98878,4,5,25,16,'Porque todo aquele que pratica tal injustiça é abominação ao Senhor, o Deus de vocês.'),(98879,4,5,25,17,' -  Lembrem-se do que os amalequitas fizeram no caminho, quando vocês estavam saindo do Egito.'),(98880,4,5,25,18,'Eles saíram ao encontro de vocês no caminho e, quando vocês estavam abatidos e cansados, atacaram na retaguarda todos os desfalecidos que vinham atrás; e não temeram a Deus.'),(98881,4,5,25,19,'Portanto, quando o Senhor, seu Deus, lhes houver dado sossego de todos os seus inimigos ao redor, na terra que o Senhor, seu Deus, lhes dá por herança, para que dela tomem posse, apaguem a memória dos amalequitas da face da terra; não se esqueçam disto.'),(98882,4,5,26,1,' -  Ao entrar na terra que o Senhor, seu Deus, lhe dá por herança, ao possuí-la e morar nela,'),(98883,4,5,26,2,'você deve pegar as primícias de todos os frutos que colheu na terra que o Senhor, seu Deus, lhe deu, colocá-las num cesto e ir ao lugar que o Senhor, seu Deus, escolher para ali fazer habitar o seu nome.'),(98884,4,5,26,3,'Você chegará ao sacerdote que estiver de serviço naqueles dias e lhe dirá: ´Hoje declaro ao Senhor, seu Deus, que entrei na terra que o Senhor, sob juramento, prometeu dar aos nossos pais.`'),(98885,4,5,26,4,'O sacerdote pegará o cesto e o colocará diante do altar do Senhor, seu Deus.'),(98886,4,5,26,5,'Então você testificará diante do Senhor, seu Deus, dizendo: ´Meu pai foi um arameu prestes a perecer. Ele foi para o Egito, e ali viveu como estrangeiro com pouca gente; e ali veio a ser uma nação grande, forte e numerosa.'),(98887,4,5,26,6,'Mas os egípcios nos maltrataram, oprimiram e nos impuseram dura servidão.'),(98888,4,5,26,7,'Clamamos ao Senhor, Deus de nossos pais; e o Senhor ouviu a nossa voz e viu a nossa angústia, o nosso trabalho e a nossa opressão.'),(98889,4,5,26,8,'E o Senhor nos tirou do Egito com mão poderosa, com braço estendido, com grande espanto, com sinais e com milagres.'),(98890,4,5,26,9,'Ele nos trouxe a este lugar e nos deu esta terra, terra que mana leite e mel.'),(98891,4,5,26,10,'Eis que, agora, trago as primícias dos frutos da terra que tu, ó Senhor, me deste.` Então você as colocará diante do Senhor, seu Deus, e se prostrará diante dele.'),(98892,4,5,26,11,'Você se alegrará por todo o bem que o Senhor, seu Deus, tem dado a você e à sua casa. E também se alegrarão os levitas e os estrangeiros que morarem onde você vive.'),(98893,4,5,26,12,' -  Quando, no terceiro ano, que é o ano dos dízimos, você acabar de separar todos os dízimos da colheita, você os dará aos levitas, aos estrangeiros, aos órfãos e às viúvas, para que comam até se fartarem nas cidades de vocês.'),(98894,4,5,26,13,'Depois, diante do Senhor, seu Deus, você dirá: ´Tirei de minha casa o que é consagrado e dei também aos levitas, aos estrangeiros, aos órfãos, às viúvas, segundo todos os mandamentos que me tens ordenado; nada transgredi dos teus mandamentos, nem deles me esqueci.'),(98895,4,5,26,14,'Dos dízimos não comi quando estava de luto e deles nada tirei estando impuro, nem deles dei para a casa de algum morto; obedeci à voz do Senhor, meu Deus; segundo tudo o que me ordenaste, assim eu fiz.'),(98896,4,5,26,15,'Olha desde a tua santa habitação, desde o céu, e abençoa Israel, o teu povo, e a terra que nos deste, como juraste aos nossos pais, terra que mana leite e mel.`'),(98897,4,5,26,16,' -  Hoje o Senhor, seu Deus, ordena que vocês cumpram estes estatutos e juízos; portanto, vocês devem guardar e cumpri-los de todo o seu coração e de toda a sua alma.'),(98898,4,5,26,17,'Hoje vocês declararam que o Senhor será o seu Deus, e que vocês andarão nos seus caminhos, guardarão os seus estatutos, os seus mandamentos e os seus juízos e que darão ouvidos à sua voz.'),(98899,4,5,26,18,'E hoje o Senhor declarou que vocês serão o seu povo próprio, como ele prometeu, e que vocês devem guardar todos os seus mandamentos.'),(98900,4,5,26,19,'Assim ele vai exaltá-los em louvor, renome e glória sobre todas as nações que fez e para que vocês sejam povo santo ao Senhor, seu Deus, como ele falou.'),(98901,4,5,27,1,'Moisés e os anciãos de Israel deram ordens ao povo, dizendo:  -  Guardem todos estes mandamentos que hoje lhes ordeno.'),(98902,4,5,27,2,'No dia em que vocês passarem o Jordão e entrarem na terra que o Senhor, seu Deus, lhes dá, levantem pedras grandes e pintem-nas com cal.'),(98903,4,5,27,3,'Ao passarem, escrevam nessas pedras todas as palavras desta lei, para que vocês entrem na terra que o Senhor, seu Deus, lhes dá, terra que mana leite e mel, como o Senhor, o Deus dos seus pais, lhes prometeu.'),(98904,4,5,27,4,'Quando vocês tiverem passado o Jordão, levantem essas pedras no monte Ebal, como hoje lhes ordeno, e pintem-nas com cal.'),(98905,4,5,27,5,'Ali vocês devem construir um altar ao Senhor, seu Deus, altar de pedras que não tenham sido trabalhadas com instrumentos de ferro.'),(98906,4,5,27,6,'Construam o altar do Senhor, seu Deus, com pedras toscas e sobre este altar lhe ofereçam holocaustos.'),(98907,4,5,27,7,'Também sacrifiquem ofertas pacíficas; comam ali e alegrem-se na presença do Senhor, seu Deus.'),(98908,4,5,27,8,'Nessas pedras, escrevam, de forma bem nítida, todas as palavras desta lei.'),(98909,4,5,27,9,'Moisés, juntamente com os sacerdotes levitas, disse ainda a todo o Israel:  -  Fique em silêncio e escute, ó Israel! Hoje vocês vieram a ser o povo do Senhor, seu Deus.'),(98910,4,5,27,10,'Portanto, obedeçam à voz do Senhor, seu Deus, e cumpram os mandamentos e os estatutos que hoje lhes ordeno.'),(98911,4,5,27,11,'Naquele dia, Moisés deu ordem ao povo, dizendo:'),(98912,4,5,27,12,' -  Quando vocês tiverem passado o Jordão, estas tribos devem se colocar sobre o monte Gerizim, para abençoar o povo: Simeão, Levi, Judá, Issacar, José e Benjamim.'),(98913,4,5,27,13,'E estas tribos estarão sobre o monte Ebal, para amaldiçoar o povo: Rúben, Gade, Aser, Zebulom, Dã e Naftali.'),(98914,4,5,27,14,'Os levitas testificarão a todo o povo de Israel em alta voz e dirão:'),(98915,4,5,27,15,' -  ´Maldito o homem que fizer imagem de escultura ou de fundição, abominável ao Senhor, obra de artífice, e a puser em lugar oculto.` E todo o povo responderá: ´Amém!`'),(98916,4,5,27,16,' -  ´Maldito aquele que desprezar o seu pai ou a sua mãe.` E todo o povo dirá: ´Amém!`'),(98917,4,5,27,17,' -  ´Maldito aquele que mudar os marcos de divisa do seu próximo.` E todo o povo dirá: ´Amém!`'),(98918,4,5,27,18,' -  ´Maldito aquele que fizer o cego errar o caminho.` E todo o povo dirá: ´Amém!`'),(98919,4,5,27,19,' -  ´Maldito aquele que perverter o direito do estrangeiro, do órfão e da viúva.` E todo o povo dirá: ´Amém!`'),(98920,4,5,27,20,' -  ´Maldito aquele que tiver relações sexuais com a madrasta, porque profanaria o leito de seu pai.` E todo o povo dirá: ´Amém!`'),(98921,4,5,27,21,' -  ´Maldito aquele que tiver relações sexuais com um animal.` E todo o povo dirá: ´Amém!`'),(98922,4,5,27,22,' -  ´Maldito aquele que tiver relações sexuais com a sua irmã, filha de seu pai ou filha de sua mãe.` E todo o povo dirá: ´Amém!`'),(98923,4,5,27,23,' -  ´Maldito aquele que tiver relações sexuais com sua sogra.` E todo o povo dirá: ´Amém!`'),(98924,4,5,27,24,' -  ´Maldito aquele que matar o seu próximo às escondidas.` E todo o povo dirá: ´Amém!`'),(98925,4,5,27,25,' -  ´Maldito aquele que aceitar suborno para matar pessoa inocente.` E todo o povo dirá: ´Amém!`'),(98926,4,5,27,26,' -  ´Maldito aquele que não confirmar as palavras desta lei, não as cumprindo.` E todo o povo dirá: ´Amém!`'),(98927,4,5,28,1,' -  Se vocês ouvirem atentamente a voz do Senhor, seu Deus, tendo o cuidado de guardar todos os seus mandamentos que hoje lhes ordeno, o Senhor, seu Deus, exaltará vocês sobre todas as nações da terra.'),(98928,4,5,28,2,'Se ouvirem a voz do Senhor, seu Deus, sobre vocês virão e os alcançarão todas estas bênçãos:'),(98929,4,5,28,3,' -  Benditos serão vocês na cidade e benditos serão vocês no campo.'),(98930,4,5,28,4,' -  Bendito será o fruto do seu ventre, o fruto da sua terra, o fruto dos seus animais, e benditas serão as crias das suas vacas e ovelhas.'),(98931,4,5,28,5,' -  Bendito será o seu cesto de cereais e bendita será a sua amassadeira de pão.'),(98932,4,5,28,6,' -  Benditos serão vocês ao entrar e benditos serão ao sair.'),(98933,4,5,28,7,' -  O Senhor fará com que os inimigos que se levantarem contra vocês sejam derrotados na presença de vocês; eles virão contra vocês por um caminho, mas fugirão da presença de vocês por sete caminhos.'),(98934,4,5,28,8,' -  O Senhor determinará que a bênção esteja nos seus celeiros e em tudo o que colocarem a mão; ele os abençoará na terra que o Senhor, seu Deus, lhes dá.'),(98935,4,5,28,9,' -  O Senhor os constituirá para si em povo santo, como prometeu com juramento, se guardarem os mandamentos do Senhor, seu Deus, e andarem nos seus caminhos.'),(98936,4,5,28,10,'E todos os povos da terra verão que vocês são chamados pelo nome do Senhor e terão medo de vocês.'),(98937,4,5,28,11,'O Senhor lhes dará abundância de bens no fruto do seu ventre, no fruto dos seus animais e no fruto do seu solo, na terra que o Senhor prometeu dar a vocês sob juramento aos seus pais.'),(98938,4,5,28,12,'O Senhor lhes abrirá o seu bom tesouro, o céu, para dar chuva à terra no tempo certo e para abençoar todo o trabalho das suas mãos; vocês emprestarão a muitas nações, porém não tomarão emprestado.'),(98939,4,5,28,13,'O Senhor os porá por cabeça e não por cauda; e só estarão em cima e não debaixo, se obedecerem aos mandamentos do Senhor, seu Deus, que hoje lhes ordeno, para os guardar e cumprir.'),(98940,4,5,28,14,'Não se desviem de todas as palavras que hoje lhes ordeno, nem para a direita nem para a esquerda, seguindo outros deuses, para os servir.'),(98941,4,5,28,15,' -  Porém, se não derem ouvidos à voz do Senhor, seu Deus, deixando de cumprir todos os seus mandamentos e os seus estatutos que hoje lhes ordeno, então virão sobre vocês e os alcançarão todas estas maldições:'),(98942,4,5,28,16,' -  Malditos serão vocês na cidade e malditos serão no campo.'),(98943,4,5,28,17,' -  Maldito será o seu cesto de cereais e maldita será a sua amassadeira de pão.'),(98944,4,5,28,18,' -  Maldito será o fruto do seu ventre, o fruto da sua terra, e malditas serão as crias das suas vacas e ovelhas.'),(98945,4,5,28,19,' -  Malditos serão vocês ao entrar e malditos serão ao sair.'),(98946,4,5,28,20,' -  O Senhor mandará sobre vocês a maldição, a confusão e a ameaça em tudo o que empreenderem, até que vocês sejam destruídos e pereçam repentinamente, por causa da maldade das suas obras, com que vocês me abandonaram.'),(98947,4,5,28,21,'O Senhor fará com que a peste se apegue a vocês, até que os consuma da terra em que vão entrar e da qual tomarão posse.'),(98948,4,5,28,22,'O Senhor os ferirá com fraqueza, febre e inflamação, com calor ardente e seca, com crestamento e ferrugem nas plantas; e isto os perseguirá até que vocês pereçam.'),(98949,4,5,28,23,'O céu sobre a cabeça de vocês será de bronze, e a terra debaixo de vocês será de ferro.'),(98950,4,5,28,24,'Por chuva sobre a sua terra, o Senhor lhes dará pó e cinza, que descerão do céu sobre vocês, até que vocês sejam destruídos.'),(98951,4,5,28,25,'O Senhor fará com que vocês sejam derrotados pelos seus inimigos; vocês sairão contra eles por um caminho, mas voltarão, fugindo, por sete caminhos, e serão objeto de espanto para todos os reinos da terra.'),(98952,4,5,28,26,'Os seus cadáveres servirão de comida a todas as aves do céu e aos animais selvagens; e não haverá quem os espante.'),(98953,4,5,28,27,'O Senhor os ferirá com as úlceras do Egito, com tumores, com sarna e com coceira, e disso vocês não conseguirão se curar.'),(98954,4,5,28,28,'O Senhor os ferirá com loucura, com cegueira e com perturbação do espírito.'),(98955,4,5,28,29,'Vocês andarão às apalpadelas ao meio-dia, como o cego apalpa nas trevas, e não prosperarão nos seus caminhos. Serão sempre oprimidos e roubados durante todos os seus dias; e não haverá ninguém que os salve.'),(98956,4,5,28,30,' -  Você contratará casamento com uma mulher, mas outro homem é que terá relações com ela; você construirá uma casa, mas não irá morar nela; plantará uma vinha, mas não colherá os frutos.'),(98957,4,5,28,31,'O seu boi será morto diante dos seus olhos, mas você não comerá da carne; o seu jumento será roubado diante dos seus olhos e não lhe será restituído; as suas ovelhas serão dadas aos seus inimigos, e não haverá ninguém que o socorra.'),(98958,4,5,28,32,' -  Os seus filhos e as suas filhas serão entregues a outro povo; vocês verão tudo isso e ficarão morrendo de saudade todos os dias, mas vocês não poderão fazer nada.'),(98959,4,5,28,33,'O fruto da sua terra e de todo o seu trabalho será comido por um povo que vocês nunca conheceram; e vocês serão oprimidos e quebrantados todos os dias;'),(98960,4,5,28,34,'e ficarão loucos pelo que verão com os seus próprios olhos.'),(98961,4,5,28,35,'O Senhor os castigará com úlceras malignas nos joelhos e nas pernas, das quais vocês não poderão se curar, desde a planta do pé até o alto da cabeça.'),(98962,4,5,28,36,' -  O Senhor levará vocês e o rei que tiverem constituído sobre vocês a uma nação que não conheceram, nem vocês, nem os seus pais; e lá servirão outros deuses, feitos de madeira e de pedra.'),(98963,4,5,28,37,'Vocês serão objeto de horror, de provérbio e de escárnio entre todos os povos para onde o Senhor os levar.'),(98964,4,5,28,38,' -  Vocês lançarão muita semente ao campo, mas colherão pouco, porque os gafanhotos irão consumir tudo.'),(98965,4,5,28,39,'Vocês plantarão e cultivarão muitas vinhas, mas não beberão o vinho, nem colherão as uvas, porque os vermes acabarão com tudo.'),(98966,4,5,28,40,'Em todo o seu território vocês plantarão oliveiras, mas não terão azeite para se ungir, porque as azeitonas cairão.'),(98967,4,5,28,41,'Vocês gerarão filhos e filhas, mas ficarão sem eles, porque serão levados ao cativeiro.'),(98968,4,5,28,42,'Todas as árvores e os frutos da terra de vocês serão consumidos pelos gafanhotos.'),(98969,4,5,28,43,'Os estrangeiros que estão no meio de vocês se elevarão cada vez mais, e vocês cada vez mais descerão.'),(98970,4,5,28,44,'Eles emprestarão a vocês, mas vocês não emprestarão a eles; eles serão por cabeça, e vocês serão por cauda.'),(98971,4,5,28,45,' -  Todas estas maldições virão sobre vocês, os perseguirão e os alcançarão, até que vocês sejam destruídos, porque não ouviram a voz do Senhor, seu Deus, para guardarem os mandamentos e os estatutos que ele lhes ordenou.'),(98972,4,5,28,46,'Serão, no meio de vocês, por sinal e por maravilha, bem como entre os seus descendentes, para sempre.'),(98973,4,5,28,47,'Vocês não serviram o Senhor, seu Deus, com alegria e bondade de coração, apesar de terem abundância de tudo,'),(98974,4,5,28,48,'e, por isso, com fome, com sede, com nudez e com falta de tudo, servirão os inimigos que o Senhor enviará contra vocês; sobre o pescoço de vocês porá um jugo de ferro, até que os tenha destruído.'),(98975,4,5,28,49,' -  O Senhor fará vir contra vocês uma nação de longe, que virá da extremidade da terra, como o voo impetuoso da águia, uma nação cuja língua vocês não entenderão,'),(98976,4,5,28,50,'nação cruel, que não respeitará os velhos, nem terá piedade dos moços.'),(98977,4,5,28,51,'Eles comerão o produto dos animais e da terra de vocês, até que vocês sejam destruídos. Eles não lhes deixarão cereal, vinho, azeite, nem as crias das vacas e das ovelhas de vocês, até que vocês sejam destruídos.'),(98978,4,5,28,52,'Eles cercarão todas as cidades em que vocês moram, até que venham a cair, em toda a terra, as altas e fortes muralhas em que vocês confiavam; eles sitiarão vocês em todas as suas cidades, em toda a terra que o Senhor, seu Deus, lhes deu.'),(98979,4,5,28,53,'Na angústia e no aperto em que vocês ficarão com o cerco dos seus inimigos, vocês comerão o fruto do seu ventre, isto é, a carne de seus filhos e de suas filhas, que o Senhor, seu Deus, lhes der.'),(98980,4,5,28,54,'O mais sensível dos homens e o mais delicado do meio de vocês será mesquinho para com seu irmão, e para com a mulher que ama, e para com os outros filhos que ainda lhe restarem,'),(98981,4,5,28,55,'de modo que não dará a nenhum deles da carne de seus filhos, que ele comer; porque nada lhe restou na angústia e no aperto com que os inimigos apertarão vocês em todas as suas cidades.'),(98982,4,5,28,56,'A mais sensível das mulheres e a mais delicada do meio de vocês, que de tão sensível e delicada não tentaria pôr a planta do pé sobre o chão, será mesquinha para com o marido que ama, e para com o seu filho, e para com a sua filha;'),(98983,4,5,28,57,'será mesquinha, não repartindo com eles a placenta que lhe saiu do ventre e os filhos que tiver, porque os comerá às escondidas pela falta de tudo, na angústia e no aperto com que os inimigos apertarão vocês nas suas cidades.'),(98984,4,5,28,58,' -  Se vocês não tiverem o cuidado de cumprir todas as palavras desta lei, escritas neste livro, para temerem este nome glorioso e terrível, a saber, o Senhor, seu Deus,'),(98985,4,5,28,59,'então o Senhor fará com que sejam terríveis as pragas que virão sobre vocês e sobre a sua descendência, pragas grandes e duradouras, e enfermidades graves e duradouras.'),(98986,4,5,28,60,'Ele fará voltar contra vocês todas as moléstias do Egito, que vocês temeram; e elas se apegarão a vocês.'),(98987,4,5,28,61,'O Senhor também fará vir sobre vocês enfermidades e pragas que não estão escritas no livro desta Lei, até que vocês sejam destruídos.'),(98988,4,5,28,62,'Vocês, que eram tão numerosos como as estrelas do céu, ficarão reduzidos a poucas pessoas, porque não deram ouvidos à voz do Senhor, o Deus de vocês.'),(98989,4,5,28,63,'Assim como o Senhor tinha prazer em fazer bem a vocês e torná-los mais numerosos, assim também o Senhor terá prazer em destruir e fazê-los perecer; vocês serão desarraigados da terra em que estão entrando para dela tomar posse.'),(98990,4,5,28,64,' -  O Senhor os espalhará entre todos os povos, de uma até a outra extremidade da terra. Ali vocês servirão outros deuses, deuses de madeira e de pedra, que nem vocês nem os seus pais conheceram.'),(98991,4,5,28,65,'Nem ainda entre estas nações vocês terão descanso, nem a planta de seus pés terá repouso, porque ali o Senhor dará a vocês um coração que treme, olhos cansados e uma alma que desfalece.'),(98992,4,5,28,66,'A vida de vocês estará suspensa como por um fio diante de vocês; terão pavor de noite e de dia e não terão certeza de que irão sobreviver.'),(98993,4,5,28,67,'Pela manhã vocês dirão: ´Ah! Quem dera já fosse noite!` E, à noitinha, vocês dirão: ´Ah! Quem dera já fosse dia!` Isso pelo pavor que sentirão no coração e pelo espetáculo que terão diante dos olhos.'),(98994,4,5,28,68,'O Senhor fará com que vocês voltem ao Egito em navios, pelo caminho de que eu lhes disse: ´Nunca mais vocês o verão.` Ali vocês serão oferecidos para venda como escravos e escravas aos seus inimigos, mas não haverá quem queira comprá-los.'),(98995,4,5,29,1,'São estas as palavras da aliança que o Senhor ordenou que Moisés fizesse com os filhos de Israel na terra de Moabe, além da aliança que havia feito com eles em Horebe.'),(98996,4,5,29,2,'Moisés mandou reunir todo o Israel. Então lhes disse:  -  Vocês viram com os seus próprios olhos tudo o que o Senhor fez na terra do Egito com Faraó, com todos os seus servos, e com toda a sua terra.'),(98997,4,5,29,3,'Viram grandes provas, sinais e grandes maravilhas.'),(98998,4,5,29,4,'Mas até o dia de hoje o Senhor não deu a vocês um coração para entender, nem olhos para ver, nem ouvidos para ouvir.'),(98999,4,5,29,5,'Durante quarenta anos eu os conduzi pelo deserto e, nesse tempo, não envelheceram as roupas que vocês usavam, nem se gastaram as sandálias que vocês calçavam.'),(99000,4,5,29,6,'Vocês não comeram pão, nem beberam vinho ou bebida forte, para que soubessem que eu sou o Senhor, seu Deus.'),(99001,4,5,29,7,'Quando chegaram a este lugar, Seom, rei de Hesbom, e Ogue, rei de Basã, saíram ao nosso encontro para lutar contra nós, e nós os derrotamos.'),(99002,4,5,29,8,'Tomamos a terra deles e a demos por herança aos rubenitas, aos gaditas e à meia tribo dos manassitas.'),(99003,4,5,29,9,'Portanto, guardem e cumpram as palavras desta aliança, para que vocês prosperem em tudo o que fizerem.'),(99004,4,5,29,10,' -  Hoje todos vocês estão diante do Senhor, seu Deus: os chefes das tribos, os anciãos e os oficiais, todos os homens de Israel,'),(99005,4,5,29,11,'as crianças, as mulheres e os estrangeiros que se encontram no arraial, desde o rachador de lenha até o tirador de água,'),(99006,4,5,29,12,'para que entrem na aliança do Senhor, seu Deus, e no juramento que hoje o Senhor, seu Deus, está fazendo com vocês,'),(99007,4,5,29,13,'para que hoje os estabeleça por seu povo, e ele seja o Deus de vocês, como ele lhes prometeu e como jurou aos pais de vocês, Abraão, Isaque e Jacó.'),(99008,4,5,29,14,'Não é somente com vocês que faço esta aliança e este juramento,'),(99009,4,5,29,15,'porém com aquele que, hoje, aqui, está conosco diante do Senhor, nosso Deus, e também com aquele que não está aqui, hoje, conosco.'),(99010,4,5,29,16,' -  Porque vocês sabem como habitamos na terra do Egito e como passamos pelo meio das nações pelas quais vocês passaram.'),(99011,4,5,29,17,'Viram as suas abominações e os seus ídolos, feitos de madeira e de pedra, e viram também a prata e o ouro que havia entre elas.'),(99012,4,5,29,18,'Que entre vocês não haja homem, nem mulher, nem família, nem tribo cujo coração hoje se desvie do Senhor, nosso Deus, e vá servir os deuses destas nações. Que não haja entre vocês raiz que produza erva venenosa e amarga,'),(99013,4,5,29,19,'ninguém que, ouvindo as palavras desta maldição, se abençoe no seu íntimo, dizendo: ´Terei paz, mesmo que eu ande na teimosia do meu coração`, pois isso destruiria a terra molhada com a seca.'),(99014,4,5,29,20,'O Senhor não estará disposto a perdoá-lo; pelo contrário, a ira do Senhor e o seu zelo se acenderão sobre tal homem, e toda maldição escrita neste livro cairá sobre ele; e o Senhor apagará o nome desse homem da face da terra.'),(99015,4,5,29,21,'O Senhor o separará de todas as tribos de Israel para calamidade, segundo todas as maldições da aliança escrita neste Livro da Lei.'),(99016,4,5,29,22,' -  Então a geração vindoura, os filhos que vierem depois de vocês e os estrangeiros que virão de terras remotas verão as pragas desta terra e as suas doenças, com que o Senhor a terá afligido;'),(99017,4,5,29,23,'verão toda a terra abrasada com enxofre e sal, de modo que não será semeada, nada produzirá, nem crescerá nela erva alguma, assim como foi a destruição de Sodoma e de Gomorra, de Admá e de Zeboim, que o Senhor destruiu na sua ira e no seu furor;'),(99018,4,5,29,24,'sim, todas as nações verão isso e perguntarão: ´Por que o Senhor fez isso com esta terra? Qual foi a causa do furor de tamanha ira?`'),(99019,4,5,29,25,'Então se dirá: ´Porque abandonaram a aliança que o Senhor, Deus de seus pais, fez com eles, quando os tirou do Egito.'),(99020,4,5,29,26,'Eles foram e serviram outros deuses, e os adoraram; deuses que não conheceram e que ele não lhes havia designado.'),(99021,4,5,29,27,'Por isso a ira do Senhor se acendeu contra esta terra, trazendo sobre ela toda a maldição que está escrita neste livro.'),(99022,4,5,29,28,'Com ira, indignação e grande furor, o Senhor os arrancou de sua terra e os lançou para outra terra, como hoje se vê.`'),(99023,4,5,29,29,' -  As coisas encobertas pertencem ao Senhor, nosso Deus, porém as reveladas nos pertencem, a nós e aos nossos filhos, para sempre, para que cumpramos todas as palavras desta lei.'),(99024,4,5,30,1,' -  Quando todas estas coisas vierem sobre vocês, a bênção e a maldição que pus diante de vocês, se vocês se lembrarem delas entre todas as nações para onde o Senhor, seu Deus, os lançar'),(99025,4,5,30,2,'e voltarem para o Senhor, seu Deus, vocês e os seus filhos, de todo o seu coração e de toda a sua alma, e derem ouvidos à sua voz, segundo tudo o que hoje lhes ordeno,'),(99026,4,5,30,3,'então o Senhor, seu Deus, mudará a sorte de vocês, e se compadecerá de vocês, e os reunirá de todos os povos entre os quais o Senhor, o Deus de vocês, os havia espalhado.'),(99027,4,5,30,4,'Ainda que os desterrados estejam nos lugares mais distantes da terra, desde aí o Senhor, seu Deus, os ajuntará e os trará de volta.'),(99028,4,5,30,5,'O Senhor, seu Deus, introduzirá vocês na terra que seus pais possuíram, e dela vocês tomarão posse. Ele fará bem a vocês e os multiplicará mais do que aos seus pais.'),(99029,4,5,30,6,'O Senhor, seu Deus, circuncidará o coração de vocês e o coração dos seus descendentes, para que vocês amem o Senhor, seu Deus, de todo o coração e de toda a alma, para que vocês tenham vida.'),(99030,4,5,30,7,'O Senhor, seu Deus, porá todas estas maldições sobre os inimigos de vocês e sobre aqueles que os odeiam e os perseguiram.'),(99031,4,5,30,8,'De novo vocês darão ouvidos à voz do Senhor e cumprirão todos os seus mandamentos que hoje lhes ordeno.'),(99032,4,5,30,9,'O Senhor, seu Deus, dará a vocês abundância em tudo o que fizerem, no fruto do seu ventre, no fruto dos seus animais e no fruto da terra, e os beneficiará. Porque o Senhor voltará a se alegrar em vocês, para lhes fazer bem, como se alegrou nos pais de vocês,'),(99033,4,5,30,10,'se derem ouvidos à voz do Senhor, seu Deus, guardando os seus mandamentos e os seus estatutos, escritos neste Livro da Lei, se vocês se converterem ao Senhor, seu Deus, de todo o coração e de toda a alma.'),(99034,4,5,30,11,' -  Porque este mandamento que hoje lhes ordeno não é demasiadamente difícil, nem está longe de vocês.'),(99035,4,5,30,12,'Não está no céu, para que tenham de dizer: ´Quem subirá até o céu por nós, para nos trazer o mandamento e anunciá-lo a nós, para que o cumpramos?`'),(99036,4,5,30,13,'Nem está do outro lado do mar, para que tenham de dizer: ´Quem irá atravessar o mar por nós, para nos trazer o mandamento e anunciá-lo a nós, para que o cumpramos?`'),(99037,4,5,30,14,'Pois esta palavra está bem perto de vocês, na sua boca e no seu coração, para que vocês a cumpram.'),(99038,4,5,30,15,' -  Vejam! Hoje coloco diante de vocês a vida e o bem, a morte e o mal.'),(99039,4,5,30,16,'Se guardarem o mandamento que hoje lhes ordeno, que amem o Senhor, seu Deus, andem nos seus caminhos e guardem os seus mandamentos, os seus estatutos e os seus juízos, então vocês viverão e se multiplicarão, e o Senhor, seu Deus, os abençoará na terra em que estão entrando para dela tomar posse.'),(99040,4,5,30,17,'Mas, se o coração de vocês se desviar, e não quiserem ouvir, mas forem seduzidos, se inclinarem diante de outros deuses e os servirem,'),(99041,4,5,30,18,'então hoje lhes declaro que, certamente, perecerão; não permanecerão muito tempo na terra na qual, passando o Jordão, vocês vão entrar para dela tomar posse.'),(99042,4,5,30,19,'Hoje tomo o céu e a terra por testemunhas contra vocês, que lhes propus a vida e a morte, a bênção e a maldição; escolham, pois, a vida, para que vivam, vocês e os seus descendentes,'),(99043,4,5,30,20,'amando o Senhor, seu Deus, dando ouvidos à sua voz e apegando-se a ele; pois disto depende a vida e a longevidade de vocês. Escolham a vida, para que habitem na terra que o Senhor, sob juramento, prometeu dar aos pais de vocês, a Abraão, Isaque e Jacó.'),(99044,4,5,31,1,'Moisés foi e falou estas palavras a todo o Israel.'),(99045,4,5,31,2,'Ele disse:  -  Hoje estou com cento e vinte anos de idade. Já não tenho forças para fazer o meu trabalho, e o Senhor me disse: ´Você não passará o Jordão.`'),(99046,4,5,31,3,'O Senhor, o Deus de vocês, passará adiante de vocês. Ele destruirá as nações que estão diante de vocês, e vocês tomarão posse delas. Josué passará adiante de vocês, como o Senhor falou.'),(99047,4,5,31,4,'O Senhor fará com essas nações o que fez com Seom e Ogue, reis dos amorreus, e com a terra deles, que ele destruiu.'),(99048,4,5,31,5,'Quando, pois, o Senhor entregar nas suas mãos esses povos que estão diante de vocês, façam com eles segundo todo o mandamento que ordenei a vocês.'),(99049,4,5,31,6,'Sejam fortes e corajosos, não tenham medo, nem fiquem apavorados diante deles, porque o Senhor, seu Deus, é quem vai com vocês; ele não os deixará, nem os abandonará.'),(99050,4,5,31,7,'Moisés chamou Josué e lhe disse na presença de todo o Israel:  -  Seja forte e corajoso, porque, com este povo, você entrará na terra que o Senhor, sob juramento, prometeu dar a seus pais; e você os fará herdá-la.'),(99051,4,5,31,8,'O Senhor é quem irá à sua frente. Ele estará com você, não o deixará, nem o abandonará. Não tenha medo, nem fique assustado.'),(99052,4,5,31,9,'Moisés escreveu esta Lei e a entregou aos sacerdotes, filhos de Levi, que levavam a arca da aliança do Senhor, e a todos os anciãos de Israel.'),(99053,4,5,31,10,'Moisés lhes deu a seguinte ordem:  -  Ao final de cada sete anos, precisamente no ano do perdão das dívidas, na Festa dos Tabernáculos,'),(99054,4,5,31,11,'quando todo o Israel se apresentar diante do Senhor, seu Deus, no lugar que este escolher, vocês devem ler esta Lei diante de todo o Israel.'),(99055,4,5,31,12,'Reúnam o povo, os homens, as mulheres, as crianças e os estrangeiros que se encontram nas cidades onde vocês moram, para que ouçam, aprendam e temam o Senhor, o Deus de vocês, e cuidem de cumprir todas as palavras desta Lei,'),(99056,4,5,31,13,'e para que os seus filhos que não a souberem ouçam e aprendam a temer o Senhor, seu Deus, todos os dias que viverem na terra em que, passando o Jordão, vocês vão entrar e da qual tomarão posse.'),(99057,4,5,31,14,'O Senhor disse a Moisés:  -  Eis que está chegando o dia em que você vai morrer. Chame Josué, e apresentem-se na tenda do encontro, para que eu lhe dê ordens. Assim, Moisés e Josué foram e se apresentaram na tenda do encontro.'),(99058,4,5,31,15,'Então o Senhor apareceu, ali, na coluna de nuvem, a qual se deteve sobre a porta da tenda.'),(99059,4,5,31,16,'O Senhor disse a Moisés:  -  Eis que em breve você vai morrer e então este povo se levantará, e se prostituirá, seguindo deuses estranhos na terra em que vão entrar. Eles me deixarão, e anularão a aliança que fiz com eles.'),(99060,4,5,31,17,'Nesse dia, a minha ira se acenderá contra eles; eu os abandonarei e deles esconderei o rosto, para que sejam destruídos. E tantos males e angústias os alcançarão, que naquele dia dirão: ´Não é verdade que estes males nos alcançaram porque o nosso Deus não está entre nós?`'),(99061,4,5,31,18,'Certamente esconderei o rosto naquele dia, por todo o mal que tiverem feito, por terem se voltado para outros deuses.'),(99062,4,5,31,19,' -  Escrevam para vocês este cântico e tratem de ensiná-lo aos filhos de Israel. Ponham este cântico na boca de cada um deles, para que me seja por testemunha contra os filhos de Israel.'),(99063,4,5,31,20,'Quando eu tiver introduzido o meu povo na terra que mana leite e mel, a qual, sob juramento, prometi aos pais deles, e eles tiverem comido, se fartado e engordado, então eles se voltarão para outros deuses, os servirão e me desprezarão, anulando a minha aliança.'),(99064,4,5,31,21,'E, quando muitos males e angústias os tiverem alcançado, este cântico será minha testemunha contra eles, pois os descendentes deles sempre o trarão na boca. Porque conheço os desígnios que hoje estão formulando, antes que os leve para a terra que, sob juramento, prometi.'),(99065,4,5,31,22,'Assim, naquele mesmo dia, Moisés escreveu este cântico e o ensinou aos filhos de Israel.'),(99066,4,5,31,23,'O Senhor deu esta ordem a Josué, filho de Num:  -  Seja forte e corajoso, porque você levará os filhos de Israel para a terra que, sob juramento, lhes prometi; e eu estarei com você.'),(99067,4,5,31,24,'Tendo Moisés acabado de escrever, integralmente, as palavras desta Lei num livro,'),(99068,4,5,31,25,'deu ordem aos levitas que levavam a arca da aliança do Senhor, dizendo:'),(99069,4,5,31,26,' -  Peguem este Livro da Lei e coloquem-no ao lado da arca da aliança do Senhor, seu Deus, para que fique ali como testemunha contra vocês.'),(99070,4,5,31,27,'Porque conheço a rebeldia e teimosia de vocês. Porque se hoje, durante a minha vida, enquanto ainda estou aqui, vocês já são rebeldes contra o Senhor, o que vai acontecer depois da minha morte?'),(99071,4,5,31,28,'Reúnam diante de mim todos os anciãos das tribos e os oficiais, para que eu fale aos seus ouvidos estas palavras e tome o céu e a terra por testemunhas contra eles.'),(99072,4,5,31,29,'Porque sei que, depois da minha morte, vocês certamente se deixarão corromper e se desviarão do caminho que lhes tenho ordenado. Então, nos últimos dias, este mal os alcançará, porque vocês farão o que é mau aos olhos do Senhor, provocando-o à ira com as obras das suas mãos.'),(99073,4,5,31,30,'Então Moisés pronunciou, integralmente, as palavras deste cântico aos ouvidos de toda a congregação de Israel:'),(99074,4,5,32,1,'Inclinem os ouvidos, ó céus, e falarei; e ouça a terra as palavras da minha boca.'),(99075,4,5,32,2,'Goteje a minha doutrina como a chuva, destile a minha palavra como o orvalho, como chuvisco sobre a relva e como gotas de água sobre a erva.'),(99076,4,5,32,3,'Porque proclamarei o nome do Senhor. Louvem a grandeza do nosso Deus.'),(99077,4,5,32,4,'Eis a Rocha! Suas obras são perfeitas, porque todos os seus caminhos são juízo. Deus é fidelidade, e nele não há injustiça; é justo e reto.'),(99078,4,5,32,5,'Procederam corruptamente contra ele, já não são seus filhos, e sim suas manchas; é geração perversa e deformada.'),(99079,4,5,32,6,'É assim que vocês retribuem ao Senhor, povo tolo e insensato? Não é ele o Pai de vocês, que os adquiriu, que os fez e estabeleceu?'),(99080,4,5,32,7,'Lembrem-se dos dias da antiguidade, atentem para os anos de sucessivas gerações. Perguntem aos seus pais, e eles informarão; aos seus anciãos, e eles lhes dirão.'),(99081,4,5,32,8,'Quando o Altíssimo distribuía as heranças às nações, quando separava os filhos dos homens uns dos outros, fixou as fronteiras dos povos, segundo o número dos filhos de Israel.'),(99082,4,5,32,9,'Porque a porção do Senhor é o seu povo; Jacó é a parte da sua herança.'),(99083,4,5,32,10,'Ele o encontrou numa terra deserta e num ermo solitário povoado de uivos; rodeou-o e cuidou dele, guardou-o como a menina dos olhos.'),(99084,4,5,32,11,'Como a águia desperta a sua ninhada e voeja sobre os seus filhotes, estende as asas e, tomando-os, os leva sobre elas,'),(99085,4,5,32,12,'assim, só o Senhor guiou o seu povo, e não havia com ele deus estranho.'),(99086,4,5,32,13,'Ele o fez cavalgar sobre os altos da terra, comer o produto do campo, chupar mel da rocha e azeite da pedra dura;'),(99087,4,5,32,14,'alimentou-o com coalhada de vacas e leite de ovelhas, com a gordura dos cordeiros, dos carneiros que pastam em Basã e dos bodes, com o melhor trigo. E vocês beberam o sangue das uvas, o vinho.'),(99088,4,5,32,15,'Mas Jesurum engordou e deu coices  -  vocês engordaram, engrossaram, se estufaram! Ele abandonou a Deus, que o fez, desprezou a Rocha da sua salvação.'),(99089,4,5,32,16,'Com deuses estranhos eles provocaram ciúmes, com abominações o irritaram.'),(99090,4,5,32,17,'Ofereceram sacrifícios aos demônios, não a Deus; sacrificaram a deuses que não conheceram, novos deuses que vieram há pouco, diante dos quais os seus pais não tremeram.'),(99091,4,5,32,18,'Não se lembraram da Rocha que os gerou; e se esqueceram do Deus que os fez nascer.'),(99092,4,5,32,19,'O Senhor viu isso e os desprezou, por causa da provocação de seus filhos e suas filhas.'),(99093,4,5,32,20,'Ele disse: ´Esconderei deles o rosto, verei qual será o seu fim; porque são uma geração perversa, filhos em quem não há lealdade.'),(99094,4,5,32,21,'Provocaram ciúmes em mim com aquilo que não é Deus; com seus ídolos me provocaram à ira. Portanto, provocarei ciúmes neles com aquele que não é povo; com uma nação tola os despertarei à ira.'),(99095,4,5,32,22,'Porque um fogo se acendeu no meu furor e queimará até o mais profundo do inferno, consumirá a terra e as suas colheitas e incendiará os fundamentos dos montes.'),(99096,4,5,32,23,'Amontoarei males sobre eles; esgotarei as minhas flechas contra eles.'),(99097,4,5,32,24,'Consumidos serão pela fome, devorados pela febre e peste violenta. Contra eles enviarei animais selvagens e veneno de criaturas que se arrastam no pó.'),(99098,4,5,32,25,'Do lado de fora, a espada causará devastação; em casa, o pavor, tanto ao jovem como à virgem, tanto à criança de peito como ao homem de cabelos brancos.'),(99099,4,5,32,26,'Eu disse que os espalharia por todos os cantos e que faria cessar a sua memória dentre os homens,'),(99100,4,5,32,27,'se eu não tivesse receado a provocação do inimigo, para que os seus adversários não se iludam, para que não digam: ´A nossa mão prevaleceu, e não foi o Senhor quem fez tudo isto.`'),(99101,4,5,32,28,'Porque o meu povo é gente sem juízo, e neles não há entendimento.'),(99102,4,5,32,29,'Quem dera fossem eles sábios! Então entenderiam isto e compreenderiam qual será o seu fim.'),(99103,4,5,32,30,'Como poderia um só perseguir mil, e dois fazerem fugir dez mil, se a sua Rocha não os tivesse vendido, se o Senhor não os tivesse entregue?'),(99104,4,5,32,31,'Porque a rocha deles não é como a nossa Rocha; e os próprios inimigos o atestam.'),(99105,4,5,32,32,'Porque a vinha deles é da vinha de Sodoma e dos campos de Gomorra; as suas uvas são uvas de veneno, seus cachos são amargos;'),(99106,4,5,32,33,'o vinho deles é veneno de serpentes e peçonha terrível de víboras.'),(99107,4,5,32,34,'Não está isto guardado comigo, selado nos meus tesouros?'),(99108,4,5,32,35,'A mim pertence a vingança, a retribuição, a seu tempo, quando o pé deles resvalar; porque o dia da sua calamidade está próximo, e o seu destino se apressa em chegar.`'),(99109,4,5,32,36,'Porque o Senhor fará justiça ao seu povo e se compadecerá dos seus servos, quando notar que o poder deles se foi, e já não há nem escravo nem livre.'),(99110,4,5,32,37,'Então dirá: ´Onde estão os seus deuses? E a rocha em quem confiavam?'),(99111,4,5,32,38,'Deuses que comiam a gordura de seus sacrifícios e bebiam o vinho de suas libações? Que eles se levantem e os ajudem, para que haja um esconderijo para vocês!'),(99112,4,5,32,39,'Vejam, agora, que eu, sim, eu sou Ele, e que não há nenhum deus além de mim; eu mato e eu faço viver; eu firo e eu saro; e não há quem possa livrar alguém da minha mão.'),(99113,4,5,32,40,'Levanto a mão aos céus e afirmo por minha vida eterna:'),(99114,4,5,32,41,'se eu afiar a minha espada reluzente, e a minha mão exercitar o juízo, tomarei vingança contra os meus adversários e retribuirei aos que me odeiam.'),(99115,4,5,32,42,'Embriagarei as minhas setas de sangue  -  a minha espada comerá carne  - , do sangue dos mortos e dos prisioneiros, das cabeças cabeludas do inimigo.`'),(99116,4,5,32,43,'Ó nações, louvem com o povo de Deus, porque o Senhor vingará o sangue dos seus servos, tomará vingança dos seus adversários e fará expiação pela terra do seu povo.'),(99117,4,5,32,44,'Moisés veio e falou todas as palavras deste cântico aos ouvidos do povo, ele e Josué, filho de Num.'),(99118,4,5,32,45,'Quando Moisés acabou de falar todas estas palavras a todo o Israel,'),(99119,4,5,32,46,'disse-lhes:  -  Guardem no coração todas as palavras que hoje testifico entre vocês, para que ordenem a seus filhos que tratem de cumprir todas as palavras desta Lei.'),(99120,4,5,32,47,'Porque esta palavra não é para vocês coisa vã; pelo contrário, é a sua vida; e, por esta mesma palavra, vocês prolongarão os dias na terra em que, passando o Jordão, vocês vão entrar e da qual tomarão posse. O fim da vida de Moisés   32.48 - 34.12'),(99121,4,5,32,48,'Naquele mesmo dia, o Senhor falou a Moisés, dizendo:'),(99122,4,5,32,49,' -  Suba a este monte de Abarim, ao monte Nebo, que está na terra de Moabe, em frente de Jericó, e veja a terra de Canaã, que dou como propriedade aos filhos de Israel.'),(99123,4,5,32,50,'Você vai morrer no monte, ao qual terá subido, e será reunido ao seu povo, como Arão, o seu irmão, morreu no monte Hor e foi reunido ao seu povo.'),(99124,4,5,32,51,'Porque vocês foram infiéis a mim no meio dos filhos de Israel, nas águas de Meribá de Cades, no deserto de Zim, pois não me santificaram no meio dos filhos de Israel.'),(99125,4,5,32,52,'Por isso você verá a terra à sua frente, mas não entrará nela, na terra que dou aos filhos de Israel.'),(99126,4,5,33,1,'Esta é a bênção que Moisés, homem de Deus, deu aos filhos de Israel, antes da sua morte.'),(99127,4,5,33,2,'Ele disse:  O Senhor veio do Sinai e lhes alvoreceu de Seir; resplandeceu desde o monte Parã. Ele veio das miríades de santos; à sua direita, havia para eles o fogo da lei.'),(99128,4,5,33,3,'Na verdade, amas os povos; todos os teus santos estão na tua mão; eles se colocam a teus pés e aprendem das tuas palavras.'),(99129,4,5,33,4,'Moisés nos deu a Lei, a herança da congregação de Jacó.'),(99130,4,5,33,5,'O Senhor se tornou rei em Jesurum, quando se congregaram os chefes do povo com as tribos de Israel.'),(99131,4,5,33,6,'Que Rúben viva e não morra; e que não sejam poucos os seus homens!'),(99132,4,5,33,7,'Isto é o que disse de Judá:  Ouve, ó Senhor, a voz de Judá e faze com que volte ao seu povo; com as tuas mãos, luta por ele e sê tu ajuda contra os seus inimigos.'),(99133,4,5,33,8,'De Levi disse:  Dá, ó Deus, o teu Tumim e o teu Urim para o homem fidedigno, que tu provaste em Massá, com quem discutiste nas águas de Meribá;'),(99134,4,5,33,9,'aquele que disse a seu pai e a sua mãe: ´Nunca os vi`; e que não conheceu os seus irmãos e não estimou os seus filhos, pois guardou a tua palavra e observou a tua aliança.'),(99135,4,5,33,10,'Ensina os teus juízos a Jacó e a tua lei, a Israel; oferece incenso às tuas narinas e holocausto, sobre o teu altar.'),(99136,4,5,33,11,'Abençoa o seu poder, ó Senhor, e aceita a obra das suas mãos; fere os lombos dos que se levantam contra ele e o odeiam, para que nunca mais se levantem.'),(99137,4,5,33,12,'De Benjamim disse:  O amado do Senhor habitará seguro com ele; todo o dia o Senhor o protegerá, e ele descansará nos seus braços.'),(99138,4,5,33,13,'De José disse:  Bendita do Senhor seja a sua terra, com o que é mais excelente dos céus, do orvalho e das profundezas;'),(99139,4,5,33,14,'com o que é mais excelente daquilo que o sol amadurece e daquilo que os meses produzem;'),(99140,4,5,33,15,'com o que é mais excelente dos montes antigos e mais excelente das colinas eternas;'),(99141,4,5,33,16,'com o que é mais excelente da terra e da sua plenitude e da bondade daquele que apareceu na sarça. Que tudo isto venha sobre a cabeça de José, sobre a cabeça do príncipe entre seus irmãos.'),(99142,4,5,33,17,'Ele tem a imponência do primogênito de um touro, e os seus chifres são como os de um boi selvagem; com eles rechaçará todos os povos até as extremidades da terra. Tais, pois, são as miríades de Efraim, e tais são os milhares de Manassés.'),(99143,4,5,33,18,'De Zebulom disse:  Alegre-se, Zebulom, nas suas viagens, e você, Issacar, nas suas tendas.'),(99144,4,5,33,19,'Os dois chamarão os povos ao monte; ali oferecerão sacrifícios aceitáveis, porque sugam a abundância dos mares e os tesouros escondidos da areia.'),(99145,4,5,33,20,'De Gade disse:  Bendito aquele que expande o território de Gade! Como leoa ele fica à espreita e despedaça o braço e o alto da cabeça.'),(99146,4,5,33,21,'Ficou com a melhor parte, porque ali estava escondida a porção que cabe ao chefe; ele veio com os chefes do povo, executou a justiça do Senhor e os seus juízos para com Israel.'),(99147,4,5,33,22,'De Dã disse:  Dã é um leãozinho que vem saltando de Basã.'),(99148,4,5,33,23,'De Naftali disse:  Naftali receberá favores e, cheio da bênção do Senhor, possuirá o lago e o Sul.'),(99149,4,5,33,24,'De Aser disse:  Bendito seja Aser entre os filhos de Jacó! Que ele seja favorecido pelos seus irmãos e banhe em azeite os seus pés.'),(99150,4,5,33,25,'Sejam de ferro e de bronze os seus ferrolhos, e que a sua paz dure como os seus dias.'),(99151,4,5,33,26,'Não há ninguém como Deus, ó Jesurum! Ele cavalga sobre os céus para ajudar você e com a sua alteza, sobre as nuvens.'),(99152,4,5,33,27,'O Deus eterno é a sua habitação e, por baixo de você, ele estende os braços eternos. Ele expulsou os inimigos de diante de você e disse: ´Destrua-os`.'),(99153,4,5,33,28,'Israel, pois, habitará seguro, a fonte de Jacó habitará a sós numa terra de cereal e de vinho; e os seus céus destilarão orvalho.'),(99154,4,5,33,29,'Feliz é você, ó Israel! Quem é como você? Povo salvo pelo Senhor, que é o escudo que o socorre, a espada que lhe dá alteza. Assim, os seus inimigos se sujeitarão a você, e você pisará os seus altos.'),(99155,4,5,34,1,'Então Moisés subiu das campinas de Moabe ao monte Nebo, ao alto do monte Pisga, que está em frente de Jericó. E o Senhor lhe mostrou toda a terra de Gileade até Dã;'),(99156,4,5,34,2,'e todo o Naftali, e a terra de Efraim e Manassés; e toda a terra de Judá até o mar ocidental;'),(99157,4,5,34,3,'e o Neguebe e a campina do vale de Jericó, a cidade das palmeiras, até a região de Zoar.'),(99158,4,5,34,4,'E o Senhor disse a Moisés:  -  Esta é a terra que, sob juramento, prometi a Abraão, a Isaque e a Jacó, dizendo que a daria à descendência deles. Estou permitindo que você a veja com os seus próprios olhos, mas você não entrará nela.'),(99159,4,5,34,5,'Assim Moisés, servo do Senhor, morreu ali, na terra de Moabe, segundo a palavra do Senhor.'),(99160,4,5,34,6,'Este o sepultou num vale, na terra de Moabe, diante de Bete-Peor, mas até hoje ninguém sabe o lugar da sua sepultura.'),(99161,4,5,34,7,'Moisés tinha cento e vinte anos quando morreu, mas os seus olhos não se haviam enfraquecido, e ele não havia perdido o vigor.'),(99162,4,5,34,8,'Os filhos de Israel prantearam Moisés durante trinta dias, nas campinas de Moabe; então se cumpriram os dias do pranto do luto por Moisés.'),(99163,4,5,34,9,'Josué, filho de Num, estava cheio do espírito de sabedoria, porque Moisés havia imposto as mãos sobre ele. Assim, os filhos de Israel lhe deram ouvidos e fizeram como o Senhor havia ordenado a Moisés.'),(99164,4,5,34,10,'Nunca mais se levantou em Israel um profeta como Moisés, com quem o Senhor tratava face a face.'),(99165,4,5,34,11,'Nunca houve ninguém que fizesse todos os sinais e maravilhas que, por ordem do Senhor, ele fez na terra do Egito, a Faraó, a todos os seus oficiais e a toda a sua terra.'),(99166,4,5,34,12,'Nunca houve quem tivesse tanto poder e fizesse os grandes e terríveis feitos que Moisés realizou à vista de todo o Israel.'),(99167,4,6,1,1,'Depois que Moisés, servo do Senhor, morreu, o Senhor falou a Josué, filho de Num, auxiliar de Moisés, dizendo:'),(99168,4,6,1,2,' -  Moisés, meu servo, está morto. Prepare-se, agora, e passe este Jordão, você e todo este povo, e entre na terra que eu vou dar aos filhos de Israel.'),(99169,4,6,1,3,'Todo lugar em que puserem a planta do pé eu darei a vocês, como prometi a Moisés.'),(99170,4,6,1,4,'O território de vocês irá desde o deserto e o Líbano até o grande rio, o rio Eufrates, estendendo-se através de toda a terra dos heteus e até o mar Grande, na direção do poente do sol.'),(99171,4,6,1,5,'Ninguém poderá resistir a você todos os dias da sua vida. Assim como estive com Moisés, estarei com você. Não o deixarei, nem o abandonarei.'),(99172,4,6,1,6,'Seja forte e corajoso, porque você fará este povo herdar a terra que, sob juramento, prometi dar aos pais deles.'),(99173,4,6,1,7,'Tão somente seja forte e muito corajoso para que você tenha o cuidado de fazer segundo toda a Lei que o meu servo Moisés lhe ordenou. Não se desvie dela, nem para a direita nem para a esquerda, para que seja bem-sucedido por onde quer que você andar.'),(99174,4,6,1,8,'Não cesse de falar deste Livro da Lei; pelo contrário, medite nele dia e noite, para que você tenha o cuidado de fazer segundo tudo o que nele está escrito; então você prosperará e será bem-sucedido.'),(99175,4,6,1,9,'Não foi isso que eu ordenei? Seja forte e corajoso! Não tenha medo, nem fique assustado, porque o Senhor, seu Deus, estará com você por onde quer que você andar.'),(99176,4,6,1,10,'Então Josué deu ordens aos chefes do povo, dizendo:'),(99177,4,6,1,11,' -  Passem pelo meio do arraial e ordenem ao povo, dizendo: ´Preparem a comida, porque, daqui a três dias, vocês vão atravessar este Jordão, para que entrem na terra que o Senhor, seu Deus, lhes dá para que tomem posse dela.`'),(99178,4,6,1,12,'Josué falou aos rubenitas, aos gaditas e à meia tribo de Manassés, dizendo:'),(99179,4,6,1,13,' -  Lembrem-se do que Moisés, servo do Senhor, ordenou a vocês, dizendo: ´O Senhor, seu Deus, está dando descanso a vocês e lhes dará esta terra.'),(99180,4,6,1,14,'Que as mulheres de vocês, as crianças e o gado fiquem na terra que Moisés lhes deu deste lado do Jordão. Mas vocês, todos os valentes, passarão armados na frente de seus irmãos e os ajudarão,'),(99181,4,6,1,15,'até que o Senhor conceda descanso aos irmãos de vocês, como deu descanso a vocês, e eles também tomem posse da terra que o Senhor, o Deus de vocês, lhes dá. Depois, vocês poderão voltar e tomar posse da terra que Moisés, servo do Senhor, lhes deu por herança deste lado do Jordão, para o nascente do sol.`'),(99182,4,6,1,16,'Eles responderam a Josué:  -  Tudo o que você nos ordenou faremos e aonde quer que você nos enviar iremos.'),(99183,4,6,1,17,'Como em tudo obedecemos a Moisés, assim obedeceremos a você; tão somente esteja com você o Senhor, seu Deus, como esteve com Moisés.'),(99184,4,6,1,18,'Todo homem que se rebelar contra as ordens que você der e não obedecer às suas palavras em tudo o que você lhe ordenar será morto; tão somente seja forte e corajoso.'),(99185,4,6,2,1,'Da localidade de Sitim, Josué, filho de Num, enviou secretamente dois espias, dizendo:  -  Vão e observem a terra e a cidade de Jericó. Eles foram e entraram na casa de uma mulher prostituta, cujo nome era Raabe, e pousaram ali.'),(99186,4,6,2,2,'Então a seguinte notícia chegou aos ouvidos do rei de Jericó:  -  Eis que, esta noite, vieram aqui uns homens dos filhos de Israel para espiar a terra.'),(99187,4,6,2,3,'Por isso, o rei de Jericó mandou dizer a Raabe:  -  Traga para fora esses homens que vieram a você e que estão aí em sua casa, porque vieram espiar toda a terra.'),(99188,4,6,2,4,'Mas a mulher, que havia escondido os dois homens, respondeu:  -  É verdade que os homens vieram a mim, mas eu não sabia de onde eram.'),(99189,4,6,2,5,'Quando o portão da cidade ia ser fechado, sendo já escuro, eles saíram. Não sei para onde foram. Se forem depressa atrás deles, ainda os alcançarão.'),(99190,4,6,2,6,'Ela, porém, os tinha levado para o terraço da casa e os havia escondido entre as canas de linho que havia colocado em ordem no terraço.'),(99191,4,6,2,7,'Aqueles homens foram atrás dos espias pelo caminho que leva aos vaus do Jordão. E, depois que eles saíram, fechou-se o portão da cidade.'),(99192,4,6,2,8,'Antes que os espias se deitassem, Raabe foi aonde eles estavam, no terraço,'),(99193,4,6,2,9,'e lhes disse:  -  Bem sei que o Senhor deu esta terra a vocês, e que o pavor que vocês estão causando caiu sobre nós, e que todos os moradores da terra estão se derretendo de medo.'),(99194,4,6,2,10,'Porque ouvimos que o Senhor secou as águas do mar Vermelho diante de vocês, quando saíram do Egito. Também ouvimos o que vocês fizeram com os dois reis dos amorreus, Seom e Ogue, que estavam do outro lado do Jordão, os quais vocês destruíram.'),(99195,4,6,2,11,'Quando ouvimos isso, o nosso coração se derreteu, todos ficamos desanimados, por causa da presença de vocês. Porque o Senhor, o Deus de vocês, é Deus em cima nos céus e embaixo na terra.'),(99196,4,6,2,12,'E agora jurem pelo Senhor que, assim como usei de misericórdia para com vocês, vocês também usarão de misericórdia para com a casa de meu pai e que me darão um sinal certo'),(99197,4,6,2,13,'de que conservarão a vida de meu pai e de minha mãe, dos meus irmãos e das minhas irmãs, com tudo o que eles têm, e de que livrarão a nossa vida da morte.'),(99198,4,6,2,14,'Então os homens lhe disseram:  -  A nossa vida responderá pela de vocês, se vocês não denunciarem esta nossa missão. E, quando o Senhor nos der esta terra, usaremos de bondade e de fidelidade para com você.'),(99199,4,6,2,15,'Então ela os fez descer por uma corda pela janela, porque a casa em que ela morava estava construída sobre a muralha da cidade.'),(99200,4,6,2,16,'E disse a eles:  -  Vão para o monte, para que os perseguidores não os encontrem. Escondam-se lá durante três dias, até que eles voltem; e, depois, sigam o seu caminho.'),(99201,4,6,2,17,'Os homens lhe disseram:  -  Estaremos desobrigados deste seu juramento que você nos fez jurar,'),(99202,4,6,2,18,'se, quando entrarmos nesta terra, você não amarrar este cordão de fio de escarlate na janela por onde você nos fez descer; e se você não reunir em sua casa o seu pai, a sua mãe, os seus irmãos e toda a família de seu pai.'),(99203,4,6,2,19,'Quem sair para fora da porta da casa será responsável pelo que lhe acontecer, e nós seremos inocentes; mas, se alguém puser a mão em alguém que estiver com você dentro de casa, nós seremos responsáveis.'),(99204,4,6,2,20,'E, se você denunciar esta nossa missão, estaremos desobrigados do juramento que você nos fez jurar.'),(99205,4,6,2,21,'E ela disse:  -  Que seja assim como vocês disseram. Então Raabe os despediu, e eles se foram. E ela amarrou o cordão de escarlate na janela.'),(99206,4,6,2,22,'Os espias foram e chegaram ao monte. E ficaram lá durante três dias, até que os perseguidores voltaram a Jericó; porque os perseguidores os procuraram por todo o caminho, porém não os acharam.'),(99207,4,6,2,23,'Assim, os dois homens voltaram. Desceram do monte, passaram o rio, e vieram a Josué, filho de Num, e lhe contaram tudo o que lhes havia acontecido.'),(99208,4,6,2,24,'E disseram a Josué:  -  Certamente o Senhor entregou toda esta terra em nossas mãos, e todos os seus moradores estão se derretendo de medo por causa de nós.'),(99209,4,6,3,1,'Josué se levantou de madrugada, e, tendo ele e todos os filhos de Israel partido de Sitim, vieram até o Jordão e pousaram ali antes que passassem.'),(99210,4,6,3,2,'Ao fim de três dias, os oficiais passaram pelo meio do arraial'),(99211,4,6,3,3,'e deram ordens ao povo, dizendo:  -  Quando vocês virem que os sacerdotes levitas estão levando a arca da aliança do Senhor, seu Deus, saiam também do lugar em que vocês estão e sigam a arca.'),(99212,4,6,3,4,'Contudo, deixem uma distância de cerca de um quilômetro entre vocês e a arca; não se aproximem dela. Dessa forma, vocês saberão o caminho pelo qual devem ir, visto que nunca antes passaram por tal caminho.'),(99213,4,6,3,5,'Josué disse ao povo:  -  Santifiquem-se, porque amanhã o Senhor fará maravilhas no meio de vocês.'),(99214,4,6,3,6,'E também falou aos sacerdotes, dizendo:  -  Levantem a arca da aliança e passem adiante do povo. Levantaram, pois, a arca da aliança e foram andando adiante do povo.'),(99215,4,6,3,7,'Então o Senhor disse a Josué:  -  Hoje começarei a engrandecer você aos olhos de todo o Israel, para que saibam que, como estive com Moisés, assim estarei com você.'),(99216,4,6,3,8,'Portanto, você dará uma ordem aos sacerdotes que levam a arca da aliança, dizendo: ´Quando chegarem às margens das águas do Jordão, parem ali.`'),(99217,4,6,3,9,'Então Josué disse aos filhos de Israel:  -  Venham cá e ouçam as palavras do Senhor, seu Deus.'),(99218,4,6,3,10,'Josué continuou:  -  Nisto vocês saberão que o Deus vivo está no meio de vocês e que sem falta expulsará de diante de vocês os cananeus, os heteus, os heveus, os ferezeus, os girgaseus, os amorreus e os jebuseus.'),(99219,4,6,3,11,'Eis que a arca da aliança do Senhor de toda a terra vai passar o Jordão na frente de vocês.'),(99220,4,6,3,12,'E agora escolham doze homens das tribos de Israel, um de cada tribo.'),(99221,4,6,3,13,'Quando as plantas dos pés dos sacerdotes que levam a arca do Senhor Deus, o Senhor de toda a terra, tocarem nas águas do Jordão, elas serão cortadas, a saber, as águas que vêm de cima, e se amontoarão.'),(99222,4,6,3,14,'Quando o povo saiu das suas tendas, para passar o Jordão, os sacerdotes que levavam a arca da aliança iam adiante do povo.'),(99223,4,6,3,15,'E, quando os que levavam a arca chegaram ao Jordão, e os seus pés se molharam na beira das águas (porque o Jordão transbordava sobre todas as suas ribanceiras, durante todo o tempo da colheita),'),(99224,4,6,3,16,'as águas que vinham de cima pararam de correr; levantaram-se num montão, numa grande distância, até a cidade de Adã, que fica ao lado de Sartã; e as águas que desciam ao mar da Arabá, que é o mar Salgado, foram completamente cortadas. Então o povo passou diante de Jericó.'),(99225,4,6,3,17,'Porém os sacerdotes que levavam a arca da aliança do Senhor pararam firmes no meio do Jordão, e todo o Israel passou a pé enxuto, atravessando o Jordão.'),(99226,4,6,4,1,'Quando todo o povo tinha passado o Jordão, o Senhor falou com Josué, dizendo:'),(99227,4,6,4,2,' -  Escolham doze homens do meio do povo, um de cada tribo,'),(99228,4,6,4,3,'e ordenem que tirem doze pedras do meio do Jordão, do lugar onde os pés dos sacerdotes ficaram parados, e que levem essas pedras e as depositem no lugar em que vocês irão passar a noite.'),(99229,4,6,4,4,'Então Josué chamou os doze homens que havia escolhido dos filhos de Israel,'),(99230,4,6,4,5,'um de cada tribo, e disse-lhes:  -  Passem adiante da arca do Senhor, seu Deus, até o meio do Jordão. Cada um levante sobre o ombro uma pedra, segundo o número das tribos dos filhos de Israel,'),(99231,4,6,4,6,'para que isto seja por sinal entre vocês. E, no futuro, quando os seus filhos perguntarem: ´O que significam estas pedras para vocês?`,'),(99232,4,6,4,7,'respondam que as águas do Jordão foram cortadas diante da arca da aliança do Senhor. Quando a arca passou, as águas do Jordão foram cortadas. Estas pedras serão, para sempre, por memorial aos filhos de Israel.'),(99233,4,6,4,8,'Os filhos de Israel fizeram como Josué havia ordenado e levantaram doze pedras do meio do Jordão, como o Senhor tinha dito a Josué, segundo o número das tribos dos filhos de Israel, e levaram-nas consigo ao lugar onde passariam a noite, e as depositaram ali.'),(99234,4,6,4,9,'Josué também levantou doze pedras no meio do Jordão, no lugar onde ficaram parados os pés dos sacerdotes que levavam a arca da aliança; e essas pedras estão ali até o dia de hoje.'),(99235,4,6,4,10,'Porque os sacerdotes que levavam a arca haviam parado no meio do Jordão, em pé, até que se cumpriu tudo o que o Senhor, por meio de Moisés, havia ordenado a Josué que falasse ao povo; e o povo se apressou e passou.'),(99236,4,6,4,11,'Quando todo o povo tinha passado, a arca do Senhor e os sacerdotes também passaram, à vista de todo o povo.'),(99237,4,6,4,12,'Passaram os filhos de Rúben, os filhos de Gade e a meia tribo de Manassés, armados, na frente dos filhos de Israel, como Moisés lhes tinha dito.'),(99238,4,6,4,13,'Uns quarenta mil homens de guerra armados passaram diante do Senhor para a batalha, às campinas de Jericó.'),(99239,4,6,4,14,'Naquele dia, o Senhor engrandeceu Josué na presença de todo o Israel; e respeitaram-no todos os dias da sua vida, como haviam respeitado Moisés.'),(99240,4,6,4,15,'O Senhor disse a Josué:'),(99241,4,6,4,16,' -  Ordene aos sacerdotes que estão levando a arca do testemunho que saiam do Jordão.'),(99242,4,6,4,17,'Então Josué ordenou aos sacerdotes, dizendo:  -  Saiam do Jordão.'),(99243,4,6,4,18,'Quando os sacerdotes que levavam a arca da aliança do Senhor saíram do meio do Jordão, e as plantas dos seus pés se puseram na terra seca, as águas do Jordão voltaram ao seu lugar e corriam como antes, sobre todas as suas ribanceiras.'),(99244,4,6,4,19,'O povo subiu do Jordão no dia dez do primeiro mês; e acamparam em Gilgal, do lado leste de Jericó.'),(99245,4,6,4,20,'E foi em Gilgal que Josué levantou as doze pedras que haviam tirado do Jordão.'),(99246,4,6,4,21,'E Josué disse aos filhos de Israel:  -  Quando, no futuro, os filhos perguntarem a seus pais: ´O que significam estas pedras?`,'),(99247,4,6,4,22,'expliquem aos filhos de vocês, dizendo: ´Israel passou em seco este Jordão.`'),(99248,4,6,4,23,'Porque o Senhor, o seu Deus, fez secar as águas do Jordão diante de vocês, até que vocês tivessem passado, como o Senhor, o seu Deus, fez com o mar Vermelho, que ele secou diante de nós, até que tivéssemos passado.'),(99249,4,6,4,24,'Para que todos os povos da terra saibam que a mão do Senhor é forte, a fim de que vocês temam o Senhor, seu Deus, todos os dias.'),(99250,4,6,5,1,'Quando todos os reis dos amorreus que habitavam deste lado do Jordão, a oeste, e todos os reis dos cananeus que estavam junto ao mar ouviram que o Senhor tinha secado as águas do Jordão diante dos filhos de Israel, até que tivéssemos passado, o coração deles se derreteu de medo e ficaram desanimados, por causa dos filhos de Israel.'),(99251,4,6,5,2,'Naquele tempo o Senhor disse a Josué:  -  Faça facas de pedra e passe de novo a circuncidar os filhos de Israel.'),(99252,4,6,5,3,'Então Josué fez facas de pedra e circuncidou os filhos de Israel em Gibeate-Haralote.'),(99253,4,6,5,4,'Foi esta a razão por que Josué os circuncidou: todo o povo que tinha saído do Egito, os homens, todos os homens de guerra, tinham morrido pelo caminho, no deserto.'),(99254,4,6,5,5,'Porque todo o povo que saiu do Egito estava circuncidado, mas a nenhum deles que havia nascido no deserto, pelo caminho, depois de terem saído do Egito, haviam circuncidado.'),(99255,4,6,5,6,'Porque os filhos de Israel andaram quarenta anos pelo deserto, até desaparecer toda a nação, a saber, os homens de guerra que saíram do Egito, que não obedeceram à voz do Senhor, aos quais o Senhor tinha jurado que não lhes deixaria ver a terra que o Senhor, sob juramento, prometeu dar a seus pais, terra que mana leite e mel.'),(99256,4,6,5,7,'Porém em seu lugar pôs os filhos deles, e a estes Josué circuncidou. Estavam incircuncisos, porque não os circuncidaram no caminho.'),(99257,4,6,5,8,'Depois que toda a nação foi circuncidada, ficaram no seu lugar no arraial, até que sararam.'),(99258,4,6,5,9,'Então o Senhor disse a Josué:  -  Hoje removi de vocês a vergonha do Egito. Por isso aquele lugar foi chamado de Gilgal até o dia de hoje.'),(99259,4,6,5,10,'Enquanto os filhos de Israel estavam acampados em Gilgal, celebraram a Páscoa no dia catorze do mês, à tarde, nas campinas de Jericó.'),(99260,4,6,5,11,'No dia seguinte à Páscoa, comeram do fruto da terra; nesse mesmo dia comeram pães sem fermento e cereais tostados.'),(99261,4,6,5,12,'Um dia depois de terem comido do produto da terra, o maná cessou, e os filhos de Israel não mais o tiveram; mas, naquele ano, comeram do que foi colhido na terra de Canaã.'),(99262,4,6,5,13,'Quando Josué estava perto de Jericó, levantou os olhos e olhou; e eis que se achava em pé diante dele um homem que trazia na mão uma espada. Josué se aproximou dele e perguntou:  -  Você é dos nossos ou dos nossos adversários?'),(99263,4,6,5,14,'Ele respondeu:  -  Não sou nem uma coisa nem outra. Sou príncipe do exército do Senhor e acabo de chegar. Então Josué se prostrou com o rosto em terra e o adorou. E lhe disse:  -  Que diz meu senhor ao seu servo?'),(99264,4,6,5,15,'O príncipe do exército do Senhor respondeu a Josué:  -  Tire as sandálias dos pés, porque o lugar em que você está é santo. E Josué fez assim.'),(99265,4,6,6,1,'Ora, Jericó estava rigorosamente fechada por causa dos filhos de Israel; ninguém saía, nem entrava.'),(99266,4,6,6,2,'Então o Senhor disse a Josué:  -  Olhe! Estou entregando em suas mãos a cidade de Jericó, o seu rei e os seus valentes.'),(99267,4,6,6,3,'Vocês, todos os homens de guerra, devem rodear a cidade, marchando ao redor dela uma vez. Façam isso durante seis dias.'),(99268,4,6,6,4,'Sete sacerdotes levarão sete trombetas de chifre de carneiro adiante da arca; no sétimo dia, rodeiem a cidade sete vezes, e os sacerdotes tocarão as trombetas.'),(99269,4,6,6,5,'Quando eles tocarem longamente a trombeta de chifre de carneiro, e vocês ouvirem o som dela, todo o povo gritará bem alto; a muralha da cidade cairá, e o povo subirá nela, cada qual em frente de si.'),(99270,4,6,6,6,'Então Josué, filho de Num, chamou os sacerdotes e disse:  -  Levem a arca da aliança, e sete sacerdotes levem sete trombetas de chifre de carneiro adiante da arca do Senhor.'),(99271,4,6,6,7,'E disse ao povo:  -  Avancem e rodeiem a cidade! E quem estiver armado passe adiante da arca do Senhor.'),(99272,4,6,6,8,'E assim foi que, como Josué havia falado ao povo, os sete sacerdotes, com as sete trombetas de chifre de carneiro diante do Senhor, passaram e tocaram as trombetas; e a arca da aliança do Senhor os seguia.'),(99273,4,6,6,9,'Os homens armados iam adiante dos sacerdotes que tocavam as trombetas; a retaguarda seguia após a arca, e as trombetas soavam continuamente.'),(99274,4,6,6,10,'Mas Josué tinha dado ordens ao povo, dizendo:  -  Não gritem, nem façam ouvir a sua voz. Não digam uma palavra sequer, até o dia em que eu disser: ´Gritem!` Então vocês gritarão.'),(99275,4,6,6,11,'Assim, Josué fez a arca do Senhor rodear a cidade, contornando-a uma vez. Depois voltaram ao arraial e ali pernoitaram.'),(99276,4,6,6,12,'Josué se levantou de madrugada, e os sacerdotes levaram, de novo, a arca do Senhor.'),(99277,4,6,6,13,'Os sete sacerdotes que levavam as sete trombetas de chifre de carneiro diante da arca do Senhor iam tocando continuamente. Os homens armados iam adiante deles, e a retaguarda seguia após a arca do Senhor, enquanto as trombetas soavam continuamente.'),(99278,4,6,6,14,'No segundo dia, rodearam, outra vez, a cidade e voltaram para o arraial; e assim fizeram durante seis dias.'),(99279,4,6,6,15,'No sétimo dia, madrugaram ao romper da manhã e, da mesma maneira, rodearam a cidade sete vezes; somente naquele dia rodearam a cidade sete vezes.'),(99280,4,6,6,16,'E aconteceu que, na sétima vez, quando os sacerdotes tocavam as trombetas, Josué disse ao povo:  -  Gritem, porque o Senhor está entregando a cidade a vocês!'),(99281,4,6,6,17,'Porém a cidade será condenada, ela e tudo o que nela houver; somente ficará viva Raabe, a prostituta, e todos os que estiverem com ela em casa, porque escondeu os mensageiros que enviamos.'),(99282,4,6,6,18,'Quanto a vocês, cuidem para não ficar com nenhuma das coisas condenadas, para não acontecer que, depois de as terem condenado, vocês as tomem para si. Neste caso, tornariam maldito o arraial de Israel e trariam confusão a ele.'),(99283,4,6,6,19,'Porém toda prata, ouro e utensílios de bronze e de ferro são consagrados ao Senhor; irão para o seu tesouro.');
INSERT INTO `versiculos` VALUES (99284,4,6,6,20,'Assim, o povo gritou, e os sacerdotes tocaram as trombetas. Ao ouvir o som da trombeta, o povo gritou com toda a força, as muralhas ruíram, e o povo subiu à cidade, cada qual em frente de si, e a tomaram.'),(99285,4,6,6,21,'Destruíram totalmente a fio de espada tudo o que havia na cidade, tanto homens como mulheres, tanto jovens como velhos, também bois, ovelhas e jumentos.'),(99286,4,6,6,22,'Então Josué disse aos dois homens que espiaram a terra:  -  Entrem na casa da prostituta e tirem-na de lá com tudo o que ela tiver, como vocês juraram a ela.'),(99287,4,6,6,23,'Então os jovens, os espias, entraram e tiraram Raabe, o seu pai, a sua mãe, os seus irmãos e tudo o que ela possuía. Tiraram também toda a sua parentela e os acamparam fora do arraial de Israel.'),(99288,4,6,6,24,'Porém queimaram a cidade e tudo o que havia nela; tão somente a prata, o ouro e os utensílios de bronze e de ferro deram para o tesouro da Casa do Senhor.'),(99289,4,6,6,25,'Mas Josué conservou com vida a prostituta Raabe, a casa de seu pai e tudo o que ela possuía. E Raabe ficou morando no meio de Israel até o dia de hoje, porque escondeu os mensageiros que Josué tinha enviado para espiar Jericó.'),(99290,4,6,6,26,'Naquele tempo, Josué fez o povo jurar e dizer:  Maldito diante do Senhor seja o homem que se levantar e reedificar esta cidade de Jericó; com a perda do seu primogênito lançará os seus alicerces e, à custa do filho mais novo, lhe colocará os portões.'),(99291,4,6,6,27,'Assim, o Senhor estava com Josué e a fama dele se espalhou por toda a terra.'),(99292,4,6,7,1,'Mas os filhos de Israel foram infiéis em relação às coisas condenadas, porque Acã, filho de Carmi, filho de Zabdi, filho de Zera, da tribo de Judá, pegou para si uma parte das coisas condenadas. A ira do Senhor se acendeu contra os filhos de Israel.'),(99293,4,6,7,2,'Josué enviou alguns homens de Jericó até a cidade de Ai, que está junto a Bete-Áven, a leste de Betel, e lhes falou, dizendo:  -  Vão e espiem a terra. Os homens foram e espiaram a cidade.'),(99294,4,6,7,3,'E voltaram a Josué e lhe disseram:  -  Não é necessário que vá todo o povo; bastam uns dois ou três mil homens, para atacar a cidade de Ai. Não fatigue ali todo o povo, porque são poucos os inimigos.'),(99295,4,6,7,4,'Assim, apenas uns três mil homens do povo foram até lá, os quais fugiram diante dos homens da cidade de Ai.'),(99296,4,6,7,5,'Os homens dali mataram uns trinta e seis deles, e perseguiram os outros desde o portão da cidade até as pedreiras, e os derrotaram na descida. E o coração do povo se derreteu e se tornou como água.'),(99297,4,6,7,6,'Então Josué rasgou a sua roupa e se prostrou com o rosto em terra diante da arca do Senhor até a tarde, ele e os anciãos de Israel; e puseram pó sobre a cabeça.'),(99298,4,6,7,7,'E Josué disse:  -  Ah! Senhor Deus, por que fizeste este povo passar o Jordão, para nos entregares nas mãos dos amorreus, para sermos destruídos? Antes tivéssemos nos contentado em ficar do outro lado do Jordão!'),(99299,4,6,7,8,'Ah! Senhor, que direi? Pois Israel virou as costas diante dos seus inimigos!'),(99300,4,6,7,9,'Quando os cananeus e todos os moradores da terra ouvirem isto, nos cercarão e apagarão o nosso nome da face da terra; e, então, que farás ao teu grande nome?'),(99301,4,6,7,10,'Então o Senhor disse a Josué:  -  Levante-se! Por que você está assim prostrado sobre o seu rosto?'),(99302,4,6,7,11,'Israel pecou. Quebraram a minha aliança, aquilo que eu lhes havia ordenado, pois tomaram das coisas condenadas, furtaram, mentiram e até debaixo da sua bagagem o puseram.'),(99303,4,6,7,12,'Por isso os filhos de Israel não puderam resistir aos seus inimigos; viraram as costas diante deles, porque Israel está condenado à destruição. Não continuarei com vocês, se não eliminarem do meio de vocês a coisa roubada.'),(99304,4,6,7,13,' -  Levante-se, santifique o povo e diga: ´Santifiquem-se para amanhã, porque assim diz o Senhor, Deus de Israel: ´Há coisas condenadas no meio de vocês, ó Israel. Vocês não poderão resistir aos seus inimigos enquanto não eliminarem do meio de vocês as coisas condenadas.'),(99305,4,6,7,14,'Pela manhã, pois, vocês se apresentarão, segundo as suas tribos; e a tribo que o Senhor designar por sorteio se apresentará, segundo as famílias; e a família que o Senhor designar se apresentará por casas; e a casa que o Senhor designar se apresentará homem por homem.'),(99306,4,6,7,15,'Aquele que for achado com a coisa condenada será queimado, ele e tudo o que tiver, porque quebrou a aliança do Senhor e cometeu um ato infame em Israel.``'),(99307,4,6,7,16,'Então Josué se levantou de madrugada e fez com que Israel se apresentasse, segundo as suas tribos; e a sorte caiu sobre a tribo de Judá.'),(99308,4,6,7,17,'Ele fez com que se apresentasse a tribo de Judá, e a família indicada foi a dos zeraítas. Fez com que se apresentasse a família dos zeraítas, homem por homem, e a família indicada foi a de Zabdi.'),(99309,4,6,7,18,'E, fazendo com que se apresentasse a família de Zabdi, homem por homem, o indicado foi Acã, filho de Carmi, filho de Zabdi, filho de Zera, da tribo de Judá.'),(99310,4,6,7,19,'Então Josué disse a Acã:  -  Meu filho, dê glória ao Senhor, Deus de Israel, e renda louvores a ele. E conte-me, agora, o que foi que você fez; não me esconda nada.'),(99311,4,6,7,20,'Acã respondeu a Josué:  -  É verdade, eu pequei contra o Senhor, Deus de Israel, e fiz assim e assim.'),(99312,4,6,7,21,'Quando vi entre o despojo uma boa capa babilônica, uns dois quilos e meio de prata e uma barra de ouro pesando mais de meio quilo, cobicei essas coisas e as peguei para mim; e eis que estão escondidas na terra, no meio da minha tenda, e a prata, por baixo.'),(99313,4,6,7,22,'Então Josué enviou mensageiros que foram correndo à tenda de Acã; e eis que tudo estava escondido nela, e a prata estava por baixo.'),(99314,4,6,7,23,'Tiraram aquelas coisas do meio da tenda, e as trouxeram a Josué e a todos os filhos de Israel, e as colocaram diante do Senhor.'),(99315,4,6,7,24,'Então Josué e todo o Israel com ele pegaram Acã, filho de Zera, e a prata, a capa, a barra de ouro, os filhos e as filhas dele, os seus bois, os seus jumentos, as suas ovelhas, a sua tenda e tudo o que ele tinha e os levaram para o vale de Acor.'),(99316,4,6,7,25,'Josué disse a Acã:  -  Por que você trouxe esta calamidade sobre nós? O Senhor hoje trará calamidade sobre você. E todo o Israel o apedrejou. E, depois de apedrejá-los, ainda os queimou.'),(99317,4,6,7,26,'E levantaram sobre ele um montão de pedras, que permanece até o dia de hoje. Assim, o Senhor apagou o furor da sua ira. Por isso aquele lugar se chama o vale de Acor até o dia de hoje.'),(99318,4,6,8,1,'O Senhor disse a Josué:  -  Não tenha medo, nem fique assustado. Leve com você toda a gente de guerra, prepare-se e marche contra a cidade de Ai. Eis que entreguei em suas mãos o rei de Ai, o seu povo, a sua cidade, e a sua terra.'),(99319,4,6,8,2,'Você fará com a cidade de Ai e com o seu rei o que fez com Jericó e com o seu rei, exceto que desta vez vocês poderão saquear os seus despojos e o seu gado. Ponha emboscadas à cidade, por detrás dela.'),(99320,4,6,8,3,'Então Josué se preparou com toda a gente de guerra para marchar contra a cidade de Ai. Josué escolheu trinta mil homens valentes e os enviou de noite.'),(99321,4,6,8,4,'Deu-lhes uma ordem, dizendo:  -  Ponham-se de emboscada contra a cidade, por detrás dela; não se distanciem muito da cidade; e todos estejam alertas.'),(99322,4,6,8,5,'Eu e todo o povo que está comigo nos aproximaremos da cidade; e, quando eles saírem contra nós, como da primeira vez, fugiremos deles.'),(99323,4,6,8,6,'Vamos deixar que saiam atrás de nós, até que os tiremos da cidade; porque dirão: ´Estão fugindo de nós como da primeira vez.` Assim, fugiremos deles.'),(99324,4,6,8,7,'Então vocês sairão da emboscada e tomarão a cidade; porque o Senhor, o seu Deus, entregará a cidade nas mãos de vocês.'),(99325,4,6,8,8,'Depois de tomar a cidade, ponham fogo nela. Façam segundo a palavra do Senhor. Vejam bem: é isto que estou ordenando a vocês.'),(99326,4,6,8,9,'Assim, Josué os enviou, e eles se foram à emboscada; e ficaram entre Betel e Ai, a oeste da cidade de Ai. Porém Josué passou aquela noite no meio do povo.'),(99327,4,6,8,10,'Josué se levantou de madrugada, convocou o povo, e marcharam ele e os anciãos de Israel, diante do povo, contra a cidade de Ai.'),(99328,4,6,8,11,'Marcharam também todos os homens de guerra que estavam com ele. Aproximaram-se e chegaram em frente da cidade; e acamparam do lado norte de Ai. Havia um vale entre eles e a cidade de Ai.'),(99329,4,6,8,12,'Josué reuniu uns cinco mil homens e os pôs entre Betel e Ai, em emboscada, a oeste da cidade.'),(99330,4,6,8,13,'Assim foi disposto o povo: todo o acampamento ao norte da cidade e a emboscada a oeste dela. E naquela noite Josué foi até o meio do vale.'),(99331,4,6,8,14,'E aconteceu que, ao ver isso, o rei da cidade de Ai e os homens daquele lugar se apressaram e, levantando-se de madrugada, saíram de encontro a Israel, à batalha, diante das campinas. Porque o rei não sabia que uma emboscada estava armada contra ele atrás da cidade.'),(99332,4,6,8,15,'Josué e todo o Israel fizeram de conta que estavam sendo derrotados por eles e fugiram pelo caminho do deserto.'),(99333,4,6,8,16,'Por isso todo o povo que estava na cidade foi convocado para os perseguir; e perseguiram Josué e foram afastados da cidade.'),(99334,4,6,8,17,'Nem um só homem ficou em Ai, nem em Betel; todos saíram atrás dos israelitas. Deixaram a cidade aberta e perseguiram Israel.'),(99335,4,6,8,18,'Então o Senhor disse a Josué:  -  Estenda na direção da cidade de Ai a lança que você tem na mão, porque entregarei a cidade nas suas mãos. E Josué estendeu a sua lança na direção da cidade.'),(99336,4,6,8,19,'Então a emboscada se levantou apressadamente do seu lugar, e, ao estender ele a mão, vieram à cidade e a tomaram; e apressaram-se e puseram fogo nela.'),(99337,4,6,8,20,'Quando os homens da cidade de Ai se viraram para trás, olharam, e eis que a fumaça da cidade subia ao céu, e não puderam fugir nem para um lado nem para outro; porque o povo que fugia para o deserto se voltou contra os que os perseguiam.'),(99338,4,6,8,21,'Quando Josué e todo o Israel viram que a emboscada havia tomado a cidade e que a fumaça da cidade subia, voltaram e atacaram os homens de Ai.'),(99339,4,6,8,22,'Da cidade saíram os outros ao encontro do inimigo, que, assim, ficou no meio de Israel, uns de uma parte, outros de outra. E os atacaram de tal maneira, que nenhum deles sobreviveu, nem escapou.'),(99340,4,6,8,23,'Porém o rei da cidade de Ai foi capturado com vida e levado a Josué.'),(99341,4,6,8,24,'Quando os israelitas acabaram de matar todos os moradores da cidade de Ai no campo e no deserto onde os tinham perseguido, e todos tinham caído a fio de espada e já estavam mortos, todo o Israel voltou à cidade de Ai, e a passaram a fio de espada.'),(99342,4,6,8,25,'Os que morreram naquele dia, tanto homens como mulheres, foram doze mil, todos os moradores da cidade de Ai.'),(99343,4,6,8,26,'Porque Josué não retirou a mão que havia estendido com a lança até haver destruído totalmente os moradores da cidade.'),(99344,4,6,8,27,'Os israelitas saquearam para si o gado e os despojos daquela cidade, segundo a palavra do Senhor, que havia ordenado a Josué.'),(99345,4,6,8,28,'Então Josué pôs fogo na cidade de Ai e a reduziu, para sempre, a um montão, a ruínas até o dia de hoje.'),(99346,4,6,8,29,'Enforcou o rei da cidade de Ai numa árvore e o deixou ali até a tarde; ao pôr do sol, por ordem de Josué, tiraram o cadáver da árvore e o jogaram na entrada do portão da cidade. E sobre ele levantaram um montão de pedras, que permanece até o dia de hoje.'),(99347,4,6,8,30,'Então Josué edificou um altar ao Senhor, Deus de Israel, no monte Ebal,'),(99348,4,6,8,31,'como Moisés, servo do Senhor, havia ordenado aos filhos de Israel, segundo o que está escrito no Livro da Lei de Moisés, a saber, um altar de pedras toscas, que não tinham sido trabalhadas com instrumentos de ferro. Sobre esse altar ofereceram holocaustos ao Senhor e apresentaram ofertas pacíficas.'),(99349,4,6,8,32,'Ali Josué escreveu, em pedras, uma cópia da lei de Moisés, que este já havia escrito diante dos filhos de Israel.'),(99350,4,6,8,33,'Todo o Israel, tanto estrangeiros como naturais, com os seus anciãos, os seus chefes e os seus juízes estavam de um e de outro lado da arca, diante dos sacerdotes levitas que levavam a arca da aliança do Senhor. Metade deles se postou em frente do monte Gerizim, e a outra metade, em frente do monte Ebal, como Moisés, servo do Senhor, havia ordenado anteriormente, para que o povo de Israel fosse abençoado.'),(99351,4,6,8,34,'Depois, Josué leu todas as palavras da lei, a bênção e a maldição, segundo tudo o que está escrito no Livro da Lei.'),(99352,4,6,8,35,'Não houve uma só palavra, de tudo o que Moisés havia ordenado, que Josué não lesse para toda a congregação de Israel, e para as mulheres, as crianças e os estrangeiros que viviam no meio deles.'),(99353,4,6,9,1,'Todos os reis que estavam do lado oeste do Jordão, nas montanhas e nas campinas, em toda a costa do mar Grande até o Líbano ficaram sabendo disso. Eram os reis dos heteus, dos amorreus, dos cananeus, dos ferezeus, dos heveus e dos jebuseus.'),(99354,4,6,9,2,'Então eles se ajuntaram de comum acordo, para guerrear contra Josué e contra Israel.'),(99355,4,6,9,3,'Mas os moradores de Gibeão, ouvindo o que Josué tinha feito com Jericó e com Ai,'),(99356,4,6,9,4,'usaram de astúcia: foram e se fingiram de embaixadores, levando sacos velhos sobre os seus jumentos e odres de vinho, velhos, rasgados e cheios de remendos,'),(99357,4,6,9,5,'calçando sandálias velhas e remendadas e vestindo roupas velhas. E todo o pão que traziam para comer era seco e bolorento.'),(99358,4,6,9,6,'Foram a Josué, no arraial, em Gilgal, e lhe disseram, a ele e aos homens de Israel:  -  Viemos de uma terra distante e queremos que vocês façam uma aliança conosco.'),(99359,4,6,9,7,'Mas os homens de Israel responderam aos heveus:  -  Talvez vocês morem aqui perto. Como podemos fazer uma aliança com vocês?'),(99360,4,6,9,8,'Então disseram a Josué:  -  Somos seus servos. Mas Josué perguntou:  -  Quem são vocês? De onde vêm?'),(99361,4,6,9,9,'Eles responderam:  -  Estes seus servos vieram de uma terra muito distante, por causa do nome do Senhor, seu Deus. Pois ouvimos a sua fama e tudo o que fez no Egito,'),(99362,4,6,9,10,'e tudo o que fez com os dois reis dos amorreus que estavam do outro lado do Jordão, a saber, Seom, rei de Hesbom, e Ogue, rei de Basã, que estava em Astarote.'),(99363,4,6,9,11,'Por isso os nossos anciãos e todos os moradores da nossa terra nos disseram: ´Levem com vocês alimentos para a viagem e vão ao encontro deles, dizendo: ´Somos seus servos; façam uma aliança conosco.`'),(99364,4,6,9,12,'Este nosso pão nós pegamos em nossas casas quando ainda estava quente, no dia em que saímos para vir falar com vocês, e agora aqui está ele, já seco e bolorento.'),(99365,4,6,9,13,'Estes odres eram novos quando os enchemos de vinho, mas agora já estão rasgados. E estas nossas roupas e estas nossas sandálias já envelheceram, por causa da longa viagem.`'),(99366,4,6,9,14,'Então os israelitas aceitaram os alimentos deles e não pediram conselho ao Senhor.'),(99367,4,6,9,15,'Josué concedeu-lhes paz e fez com eles a aliança de lhes poupar a vida; e os chefes da congregação confirmaram isso com juramento.'),(99368,4,6,9,16,'Ao fim de três dias, depois de terem feito a aliança com eles, souberam que eram seus vizinhos e que moravam perto deles.'),(99369,4,6,9,17,'Pois, partindo os filhos de Israel, chegaram às cidades deles ao terceiro dia. E as cidades deles eram Gibeão, Cefira, Beerote e Quiriate-Jearim.'),(99370,4,6,9,18,'Os filhos de Israel não os atacaram, porque os chefes da congregação lhes haviam jurado pelo Senhor, Deus de Israel. Por isso toda a congregação murmurou contra os chefes.'),(99371,4,6,9,19,'Então todos os chefes disseram a toda a congregação:  -  Nós juramos a eles pelo Senhor, Deus de Israel; por isso, não podemos tocar neles.'),(99372,4,6,9,20,'Isto, porém, lhes faremos: vamos deixá-los viver, para que não venha grande ira sobre nós, por causa do juramento que lhes fizemos.'),(99373,4,6,9,21,'E os chefes acrescentaram:  -  Deixem que vivam. E assim eles se tornaram rachadores de lenha e tiradores de água para toda a congregação, como os chefes lhes tinham dito.'),(99374,4,6,9,22,'Josué chamou os gibeonitas e lhes disse:  -  Por que vocês nos enganaram, dizendo que moravam bem longe de nós, quando na verdade moram aqui perto?'),(99375,4,6,9,23,'Agora vocês estão sob maldição e entre vocês nunca deixará de haver escravos, rachadores de lenha e tiradores de água para a casa do meu Deus.'),(99376,4,6,9,24,'Então eles responderam a Josué:  -  É que foi anunciado a estes seus servos, como certo, que o Senhor, seu Deus, havia ordenado ao seu servo Moisés que lhes desse toda esta terra e destruísse todos os seus moradores diante de vocês. Tememos muito pela nossa vida por causa de vocês e foi por isso que fizemos aquilo.'),(99377,4,6,9,25,'Eis que estamos nas suas mãos; trate-nos segundo lhe parecer bom e reto.'),(99378,4,6,9,26,'Josué fez como tinha dito e livrou-os das mãos dos filhos de Israel; e não os mataram.'),(99379,4,6,9,27,'Naquele dia, Josué os fez rachadores de lenha e tiradores de água para a congregação e para o altar do Senhor, até o dia de hoje, no lugar que Deus escolhesse.'),(99380,4,6,10,1,'Quando Adoni-Zedeque, rei de Jerusalém, ouviu que Josué havia tomado a cidade de Ai e a havia destruído totalmente, fazendo com Ai e com o seu rei o mesmo que havia feito com Jericó e com o seu rei, e que os moradores de Gibeão tinham feito paz com os israelitas e estavam no meio deles,'),(99381,4,6,10,2,'ficou com muito medo, porque Gibeão era uma cidade grande, tão grande como uma das cidades reais e ainda maior do que Ai, e todos os seus homens eram valentes.'),(99382,4,6,10,3,'Por isso Adoni-Zedeque, rei de Jerusalém, enviou mensageiros a Hoão, rei de Hebrom, e a Pirã, rei de Jarmute, e a Jafia, rei de Laquis, e a Debir, rei de Eglom, dizendo:'),(99383,4,6,10,4,' -  Venham até aqui e me ajudem. Vamos atacar Gibeão, porque fez paz com Josué e com os filhos de Israel.'),(99384,4,6,10,5,'Então se ajuntaram cinco reis dos amorreus, o rei de Jerusalém, o rei de Hebrom, o rei de Jarmute, o rei de Laquis e o rei de Eglom, eles e todas as suas tropas; vieram e acamparam junto a Gibeão e atacaram a cidade.'),(99385,4,6,10,6,'Os homens de Gibeão mandaram dizer a Josué, no arraial de Gilgal:  -  Não deixe de ajudar estes seus servos. Venha depressa até aqui! Livre-nos e ajude-nos, pois todos os reis dos amorreus que moram nas montanhas se ajuntaram contra nós.'),(99386,4,6,10,7,'Então Josué partiu de Gilgal, ele e todo o exército com ele e todos os valentes.'),(99387,4,6,10,8,'E o Senhor disse a Josué:  -  Não tenha medo deles, porque eu os entreguei nas suas mãos. Nenhum deles poderá resistir a você.'),(99388,4,6,10,9,'Josué os atacou de surpresa, porque tinha marchado durante toda a noite, saindo de Gilgal.'),(99389,4,6,10,10,'O Senhor fez com que eles entrassem em pânico diante de Israel, e os derrotou completamente em Gibeão, e os foi perseguindo pelo caminho que sobe a Bete-Horom, e os derrotou até Azeca e Maquedá.'),(99390,4,6,10,11,'E aconteceu que, enquanto eles fugiam de Israel, na descida de Bete-Horom, o Senhor fez cair do céu sobre eles grandes pedras, até Azeca, e morreram. Mais foram os que morreram pela chuva de pedras do que os que foram mortos à espada pelos filhos de Israel.'),(99391,4,6,10,12,'Então Josué falou ao Senhor, no dia em que o Senhor entregou os amorreus nas mãos dos filhos de Israel. E, na presença dos israelitas, ele disse:  ´Sol, detenha-se em Gibeão, e você, lua, pare no vale de Aijalom.`'),(99392,4,6,10,13,'E o sol se deteve, e a lua parou até que o povo se vingou de seus inimigos.  Não está isso escrito no Livro dos Justos? O sol se deteve no meio do céu e não se apressou a pôr-se, por quase um dia inteiro.'),(99393,4,6,10,14,'Não houve dia semelhante a este, nem antes nem depois dele, tendo o Senhor, assim, atendido à voz de um homem; porque o Senhor lutava por Israel.'),(99394,4,6,10,15,'Então Josué voltou ao arraial, em Gilgal, e todo o Israel foi com ele.'),(99395,4,6,10,16,'Aqueles cinco reis fugiram e se esconderam numa caverna em Maquedá.'),(99396,4,6,10,17,'E foi dito a Josué:  -  Os cinco reis foram achados. Estão escondidos numa caverna em Maquedá.'),(99397,4,6,10,18,'Então Josué disse:  -  Rolem grandes pedras até a entrada da caverna e ponham junto a ela alguns homens para que fiquem vigiando. Mas vocês não se detenham.'),(99398,4,6,10,19,'Persigam os seus inimigos e matem os que vão ficando para trás. Não os deixem entrar nas cidades deles, porque o Senhor, o Deus de vocês, já os entregou nas mãos de vocês.'),(99399,4,6,10,20,'Quando Josué e os filhos de Israel acabaram de derrotá-los completamente, até consumi-los, e os que conseguiram escapar tinham entrado nas cidades fortificadas,'),(99400,4,6,10,21,'todo o povo voltou em paz para junto de Josué, no acampamento de Maquedá. E não houve ninguém que movesse a língua contra os filhos de Israel.'),(99401,4,6,10,22,'Depois Josué disse:  -  Abram a entrada da caverna e tragam para mim aqueles cinco reis que lá se encontram.'),(99402,4,6,10,23,'Eles fizeram assim e da caverna lhe trouxeram os cinco reis: o rei de Jerusalém, o de Hebrom, o de Jarmute, o de Laquis e o de Eglom.'),(99403,4,6,10,24,'Quando os reis foram trazidos a Josué, este chamou todos os homens de Israel e disse aos capitães do exército que tinham ido com ele:  -  Venham e ponham o pé sobre o pescoço destes reis. E eles foram e puseram os pés sobre o pescoço deles.'),(99404,4,6,10,25,'Então Josué disse aos capitães do exército:  -  Não tenham medo, nem fiquem assustados. Sejam fortes e corajosos, porque assim o Senhor fará com todos os seus inimigos, contra os quais vocês lutarem.'),(99405,4,6,10,26,'Depois disto, Josué matou os reis e os pendurou em cinco árvores. E eles ficaram pendurados ali até a tarde.'),(99406,4,6,10,27,'Ao pôr do sol, Josué ordenou que os tirassem das árvores. E lançaram-nos na caverna onde se haviam escondido. Na entrada da caverna, puseram grandes pedras, que estão lá até o dia de hoje.'),(99407,4,6,10,28,'No mesmo dia, Josué tomou a cidade de Maquedá e a feriu à espada, bem como ao seu rei; destruiu-os totalmente e a todos os que nela estavam, sem deixar nem sequer um. Fez com o rei de Maquedá o mesmo que havia feito com o rei de Jericó.'),(99408,4,6,10,29,'Então Josué, e todo o Israel com ele, foi de Maquedá a Libna e atacou a cidade.'),(99409,4,6,10,30,'E o Senhor a entregou nas mãos de Israel, tanto a cidade como o seu rei, e a feriu à espada, a ela e todos os que nela estavam, sem deixar nem sequer um. Fez com o seu rei o mesmo que havia feito com o rei de Jericó.'),(99410,4,6,10,31,'Então Josué, e todo o Israel com ele, foi de Libna a Laquis; cercou a cidade e a atacou.'),(99411,4,6,10,32,'E o Senhor entregou Laquis nas mãos de Israel, que, no dia seguinte, a tomou e a feriu à espada, a ela e todos os que nela estavam, conforme tudo o que havia feito com Libna.'),(99412,4,6,10,33,'Horão, rei de Gezer, saiu para ajudar Laquis; porém Josué o derrotou, a ele e o seu povo, sem deixar nem sequer um.'),(99413,4,6,10,34,'E Josué, e todo o Israel com ele, foi de Laquis a Eglom. Cercaram a cidade e a atacaram;'),(99414,4,6,10,35,'e, no mesmo dia, a tomaram e a feriram à espada; e destruíram totalmente os que nela estavam, conforme tudo o que haviam feito com Laquis.'),(99415,4,6,10,36,'Depois, Josué, e todo o Israel com ele, foi de Eglom a Hebrom. E guerrearam contra ela,'),(99416,4,6,10,37,'tomaram a cidade e a feriram à espada, tanto o seu rei como todas as suas cidades e todos os que nelas estavam, sem deixar nem sequer um, conforme tudo o que haviam feito com Eglom. Josué executou a condenação contra ela e contra todos os que nela estavam.'),(99417,4,6,10,38,'Então Josué, e todo o Israel com ele, voltou e atacou Debir;'),(99418,4,6,10,39,'e tomou a cidade com o seu rei e todas as suas cidades e as feriu à espada. Todos os que nelas estavam, destruiu-os totalmente sem deixar nem sequer um. Como havia feito com Hebrom, com Libna e o seu rei, também fez com Debir e o seu rei.'),(99419,4,6,10,40,'Assim Josué conquistou toda aquela terra, a região montanhosa, o Neguebe, a Sefelá e as descidas das águas, e derrotou todos os seus reis. Destruiu tudo o que tinha fôlego de vida, sem deixar nem sequer um, como o Senhor, o Deus de Israel, havia ordenado.'),(99420,4,6,10,41,'Josué os derrotou desde Cades-Barneia até Gaza, bem como toda a terra de Gósen até Gibeão.'),(99421,4,6,10,42,'E, de uma só vez, Josué venceu todos estes reis e tomou as suas terras, porque o Senhor, o Deus de Israel, lutava por Israel.'),(99422,4,6,10,43,'Então Josué, e todo o Israel com ele, voltou ao arraial em Gilgal.'),(99423,4,6,11,1,'Quando Jabim, rei de Hazor, ouviu isto, enviou mensageiros a Jobabe, rei de Madom, ao rei Sinrom, ao rei Acsafe'),(99424,4,6,11,2,'e aos reis que estavam na região montanhosa ao norte, na Arabá ao sul de Quinerete, na Sefelá e em Nafate-Dor, do lado do mar,'),(99425,4,6,11,3,'aos cananeus do leste e do oeste: aos amorreus, aos heteus, aos ferezeus, aos jebuseus nas montanhas e aos heveus ao pé do Hermom, na terra de Mispa.'),(99426,4,6,11,4,'Saíram, pois, estes e todas as suas tropas com eles, muito povo, em multidão como a areia que está na praia do mar, e também muitos cavalos e carros de guerra.'),(99427,4,6,11,5,'Todos estes reis se ajuntaram, vieram e acamparam junto às águas de Merom, para lutar contra Israel.'),(99428,4,6,11,6,'O Senhor disse a Josué:  -  Não tenha medo deles, porque amanhã, a esta mesma hora, eu já os terei entregue, todos mortos, aos filhos de Israel. Você mutilará os cavalos deles e queimará os seus carros de guerra.'),(99429,4,6,11,7,'Josué e todos os homens de guerra com ele avançaram de surpresa contra eles junto às águas de Merom, e os atacaram.'),(99430,4,6,11,8,'O Senhor os entregou nas mãos de Israel, que os atacou e perseguiu até a grande Sidom, e até Misrefote-Maim, e até o vale de Mispa, ao leste. Os israelitas os mataram sem deixar nem sequer um.'),(99431,4,6,11,9,'Josué fez com eles como o Senhor lhe havia ordenado: mutilou os cavalos deles e queimou os seus carros de guerra.'),(99432,4,6,11,10,'Nesse mesmo tempo, Josué voltou, tomou Hazor e feriu à espada o seu rei, porque naquela época Hazor era a capital de todos esses reinos.'),(99433,4,6,11,11,'Mataram à espada todos os que nela estavam e os destruíram totalmente; ninguém sobreviveu. E a cidade de Hazor foi queimada.'),(99434,4,6,11,12,'Josué tomou todas essas cidades e também os seus reis. Matou todos, destruindo-os totalmente, como Moisés, servo do Senhor, havia ordenado.'),(99435,4,6,11,13,'Mas os israelitas não queimaram as cidades que estavam sobre as colinas, exceto Hazor, que Josué queimou.'),(99436,4,6,11,14,'Os israelitas saquearam para si todos os despojos dessas cidades e também o gado; porém mataram à espada todas as pessoas, até que as destruíram; e ninguém sobreviveu.'),(99437,4,6,11,15,'Como o Senhor havia ordenado a Moisés, seu servo, assim Moisés ordenou a Josué; e assim Josué o fez. Nem uma só palavra deixou de cumprir de tudo o que o Senhor havia ordenado a Moisés.'),(99438,4,6,11,16,'Assim Josué tomou toda aquela terra, a saber, a região montanhosa, todo o Neguebe, toda a terra de Gósen, a Sefelá, a Arabá e a região montanhosa de Israel com as suas planícies;'),(99439,4,6,11,17,'desde o monte Halaque, que sobe a Seir, até Baal-Gade, no vale do Líbano, ao pé do monte Hermom; também venceu todos os seus reis e os matou.'),(99440,4,6,11,18,'Por muito tempo, Josué fez guerra contra todos esses reis.'),(99441,4,6,11,19,'Não houve cidade que fizesse paz com os filhos de Israel, a não ser os heveus, moradores de Gibeão; todas as demais foram tomadas por meio de guerra.'),(99442,4,6,11,20,'Porque do Senhor vinha o endurecimento do seu coração para saírem à guerra contra Israel, a fim de que fossem totalmente destruídos e não se tivesse piedade alguma; pelo contrário, fossem totalmente destruídos, como o Senhor havia ordenado a Moisés.'),(99443,4,6,11,21,'Naquele tempo, Josué foi e eliminou os anaquins da região montanhosa, de Hebrom, de Debir, de Anabe, e de todas as montanhas de Judá, e de todas as montanhas de Israel; Josué os destruiu totalmente com as suas cidades.'),(99444,4,6,11,22,'Nem um dos anaquins sobreviveu na terra dos filhos de Israel; somente em Gaza, Gate e Asdode permaneceram alguns.'),(99445,4,6,11,23,'Assim Josué tomou toda esta terra, segundo tudo o que o Senhor tinha dito a Moisés. E Josué deu a terra em herança aos filhos de Israel, conforme as suas divisões e tribos. E a terra repousou da guerra.'),(99446,4,6,12,1,'Estes são os reis da terra que os filhos de Israel derrotaram e de cujas terras se apossaram do outro lado do Jordão, na direção do leste, desde o ribeiro de Arnom até o monte Hermom e toda a planície do leste:'),(99447,4,6,12,2,'Seom, rei dos amorreus, que habitava em Hesbom e dominava desde Aroer, que está à beira do vale de Arnom, e desde o meio do vale e a metade de Gileade até o ribeiro de Jaboque, limite dos filhos de Amom;'),(99448,4,6,12,3,'desde a campina até o mar de Quinerete, para o leste, e até o mar da Campina, o mar Salgado, para o leste, pelo caminho de Bete-Jesimote; e desde o sul abaixo das encostas do monte Pisga.'),(99449,4,6,12,4,'Também derrotaram Ogue, rei de Basã, um dos remanescentes dos refains que morava em Astarote e em Edrei.'),(99450,4,6,12,5,'Ele dominava no monte Hermom, em Salca e em toda a Basã, até a fronteira dos gesuritas e dos maacatitas, e metade de Gileade, até a fronteira de Seom, rei de Hesbom.'),(99451,4,6,12,6,'Moisés, servo do Senhor, e os filhos de Israel os derrotaram. E Moisés, servo do Senhor, deu esta terra como propriedade aos rubenitas, aos gaditas e à meia tribo de Manassés.'),(99452,4,6,12,7,'Estes são os reis da terra que Josué e os filhos de Israel derrotaram deste lado do Jordão, na direção do oeste, desde Baal-Gade, no vale do Líbano, até o monte Halaque, que sobe a Seir, e cuja terra Josué deu como propriedade às tribos de Israel, segundo as suas divisões,'),(99453,4,6,12,8,'a saber, o que havia na região montanhosa, na Sefelá, na Arabá, nas descidas das águas, no deserto e no Neguebe, onde estava o heteu, o amorreu, o cananeu, o ferezeu, o heveu e o jebuseu:'),(99454,4,6,12,9,'o rei de Jericó; o rei de Ai, que está ao lado de Betel;'),(99455,4,6,12,10,'o rei de Jerusalém; o rei de Hebrom;'),(99456,4,6,12,11,'o rei de Jarmute; o rei de Laquis;'),(99457,4,6,12,12,'o rei de Eglom; o rei de Gezer;'),(99458,4,6,12,13,'o rei de Debir; o rei de Geder;'),(99459,4,6,12,14,'o rei de Horma; o rei de Arade;'),(99460,4,6,12,15,'o rei de Libna; o rei de Adulão;'),(99461,4,6,12,16,'o rei de Maquedá; o rei de Betel;'),(99462,4,6,12,17,'o rei de Tapua; o rei de Héfer;'),(99463,4,6,12,18,'o rei de Afeca; o rei de Lasarom;'),(99464,4,6,12,19,'o rei de Madom; o rei de Hazor;'),(99465,4,6,12,20,'o rei de Sinrom-Merom; o rei de Acsafe;'),(99466,4,6,12,21,'o rei de Taanaque; o rei de Megido;'),(99467,4,6,12,22,'o rei de Quedes; o rei de Jocneão do Carmelo;'),(99468,4,6,12,23,'o rei de Dor, em Nafate-Dor; o rei de Goim, em Gilgal;'),(99469,4,6,12,24,'e o rei de Tirza. Ao todo, trinta e um reis.'),(99470,4,6,13,1,'Josué já era bem idoso e o Senhor lhe disse:  -  Você já é bem idoso, e ainda ficou muita terra para ser conquistada.'),(99471,4,6,13,2,'Esta é a terra ainda não conquistada: todas as regiões dos filisteus e toda a Gesur;'),(99472,4,6,13,3,'desde Sior, que está diante do Egito, até o limite de Ecrom, para o norte, que se considera como dos cananeus; cinco governantes dos filisteus: o de Gaza, o de Asdode, o de Asquelom, o de Gate e o de Ecrom; e os aveus,'),(99473,4,6,13,4,'ao sul, além de toda a terra dos cananeus e Meara, que é dos sidônios, até Afeca, na fronteira dos amorreus;'),(99474,4,6,13,5,'e ainda a terra dos gibleus e todo o Líbano, para o leste, desde Baal-Gade, ao pé do monte Hermom, até a entrada de Hamate;'),(99475,4,6,13,6,'todos os que habitam nas montanhas desde o Líbano até Misrefote-Maim, todos os sidônios. Eu os expulsarei de diante dos filhos de Israel; reparta, pois, a terra por herança a Israel, como ordenei a você.'),(99476,4,6,13,7,'Distribua, agora, a terra por herança às nove tribos e à meia tribo de Manassés.'),(99477,4,6,13,8,'Com a outra meia tribo, os rubenitas e os gaditas já receberam a sua herança do outro lado do Jordão, para o leste, como já lhes tinha dado Moisés, servo do Senhor.'),(99478,4,6,13,9,'Começando com Aroer, que está à borda do vale de Arnom, mais a cidade que está no meio do vale, todo o planalto de Medeba até Dibom;'),(99479,4,6,13,10,'e todas as cidades de Seom, rei dos amorreus, que reinou em Hesbom, até a fronteira dos filhos de Amom.'),(99480,4,6,13,11,'E Gileade, o território dos gesuritas, o dos maacatitas, todo o monte Hermom e toda a Basã até Salca;'),(99481,4,6,13,12,'todo o reino de Ogue, em Basã, que reinou em Astarote e em Edrei, que ficou do resto dos refains, o qual Moisés derrotou e expulsou.'),(99482,4,6,13,13,'Porém os filhos de Israel não expulsaram os gesuritas, nem os maacatitas; pelo contrário, Gesur e Maacate permaneceram no meio de Israel até o dia de hoje.'),(99483,4,6,13,14,'Foi somente à tribo de Levi que Moisés não deu herança; as ofertas queimadas do Senhor, Deus de Israel, são a sua herança, como já lhe tinha dito.'),(99484,4,6,13,15,'Moisés deu herança à tribo dos filhos de Rúben, segundo as suas famílias,'),(99485,4,6,13,16,'começando o seu território com Aroer, que está à borda do vale de Arnom, mais a cidade que está no meio do vale e todo o planalto até Medeba;'),(99486,4,6,13,17,'Hesbom e todas as suas cidades, que estão no planalto: Dibom, Bamote-Baal e Bete-Baal-Meom,'),(99487,4,6,13,18,'Jaza, Quedemote, Mefaate;'),(99488,4,6,13,19,'Quiriataim, Sibma, Zerete-Saar, no monte do vale;'),(99489,4,6,13,20,'Bete-Peor, as encostas do monte Pisga e Bete-Jesimote;'),(99490,4,6,13,21,'e todas as cidades do planalto e todo o reino de Seom, rei dos amorreus, que reinou em Hesbom, a quem Moisés derrotou, bem como os príncipes de Midiã, Evi, Requém, Zur, Hur e Reba, príncipes de Seom, moradores da terra.'),(99491,4,6,13,22,'Além de outros que foram mortos, os filhos de Israel também mataram à espada Balaão, filho de Beor, o adivinho.'),(99492,4,6,13,23,'A fronteira dos filhos de Rúben é o Jordão e suas imediações; esta é a herança dos filhos de Rúben, segundo as suas famílias: as cidades com suas aldeias.'),(99493,4,6,13,24,'Moisés deu herança à tribo de Gade, a saber, a seus filhos, segundo as suas famílias.'),(99494,4,6,13,25,'O seu território incluía Jazer, todas as cidades de Gileade e metade da terra dos filhos de Amom, até Aroer, que está diante de Rabá;'),(99495,4,6,13,26,'desde Hesbom até Ramate-Mispa e Betonim; e desde Maanaim até o limite de Debir;'),(99496,4,6,13,27,'e, no vale: Bete-Arã, Bete-Ninra, Sucote e Zafom, o resto do reino de Seom, rei de Hesbom, mais o Jordão e suas imediações, até a extremidade do mar de Quinerete, do outro lado do Jordão, na direção do leste.'),(99497,4,6,13,28,'Esta é a herança dos filhos de Gade, segundo as suas famílias: as cidades com as suas aldeias.'),(99498,4,6,13,29,'Moisés também deu herança à meia tribo de Manassés, segundo as suas famílias.'),(99499,4,6,13,30,'O seu território começava com Maanaim e incluía todo o Basã, todo o reino de Ogue, rei de Basã, e todas as aldeias de Jair, que estão em Basã, sessenta cidades;'),(99500,4,6,13,31,'e metade de Gileade, Astarote e Edrei, cidades do reino de Ogue, em Basã. Estas foram dadas aos filhos de Maquir, filho de Manassés, a saber, à metade dos filhos de Maquir, segundo as suas famílias.'),(99501,4,6,13,32,'São estas as heranças que Moisés repartiu nas campinas de Moabe, do outro lado do Jordão, na altura de Jericó, para o leste.'),(99502,4,6,13,33,'Porém à tribo de Levi Moisés não deu herança; o Senhor, Deus de Israel, é a sua herança, como já lhe tinha dito.'),(99503,4,6,14,1,'São estas as heranças que os filhos de Israel receberam na terra de Canaã, e que Eleazar, o sacerdote, e Josué, filho de Num, e os chefes das famílias das tribos dos filhos de Israel repartiram entre eles.'),(99504,4,6,14,2,'A distribuição da herança foi feita por sorteio, como o Senhor havia ordenado por meio de Moisés, a respeito das nove tribos e meia.'),(99505,4,6,14,3,'Porque às duas tribos e meia Moisés já tinha dado herança do outro lado do Jordão; mas aos levitas não tinha dado herança entre os seus irmãos.'),(99506,4,6,14,4,'Os filhos de José constituíram duas tribos, Manassés e Efraim. Aos levitas não deram herança na terra, a não ser cidades em que habitassem e os seus arredores para seu gado e para sua posse.'),(99507,4,6,14,5,'Como o Senhor havia ordenado a Moisés, assim fizeram os filhos de Israel e repartiram a terra.'),(99508,4,6,14,6,'Os filhos de Judá chegaram a Josué em Gilgal. E Calebe, filho de Jefoné, o quenezeu, lhe disse:  -  Você sabe o que o Senhor falou a Moisés, homem de Deus, em Cades-Barneia, a respeito de mim e de você.'),(99509,4,6,14,7,'Eu tinha quarenta anos quando Moisés, servo do Senhor, me enviou de Cades-Barneia para espiar a terra. E eu lhe relatei o que estava no meu coração.'),(99510,4,6,14,8,'Os meus irmãos que tinham ido comigo amedrontaram o povo, mas eu perseverei em seguir o Senhor, meu Deus.'),(99511,4,6,14,9,'Então Moisés, naquele dia, jurou, dizendo: ´Certamente a terra em que você pôs o pé será sua e de seus filhos, em herança perpétua, pois você perseverou em seguir o Senhor, meu Deus.`'),(99512,4,6,14,10,' -  E, agora, eis que o Senhor me conservou com vida, como prometeu. Quarenta e cinco anos se passaram desde que o Senhor falou essas palavras a Moisés, quando Israel ainda andava no deserto; e, agora, eis que estou com oitenta e cinco anos.'),(99513,4,6,14,11,'Estou tão forte hoje como no dia em que Moisés me enviou. A força que eu tinha naquele dia eu ainda tenho agora, tanto para combater na guerra como para fazer o que for necessário.'),(99514,4,6,14,12,'Dê-me agora este monte de que o Senhor falou naquele dia, pois, naquele dia, você ouviu que lá estavam os anaquins, morando em cidades grandes e fortificadas. Se o Senhor Deus estiver comigo, poderei expulsá-los, como ele mesmo prometeu.'),(99515,4,6,14,13,'Josué o abençoou e deu a cidade de Hebrom a Calebe, filho de Jefoné, para ser a herança dele.'),(99516,4,6,14,14,'Por isso, Hebrom passou a ser de Calebe, filho de Jefoné, o quenezeu, em herança até o dia de hoje, visto que havia perseverado em seguir o Senhor, Deus de Israel.'),(99517,4,6,14,15,'Antes disso o nome de Hebrom era Quiriate-Arba; este Arba foi o maior homem entre os anaquins. E a terra repousou da guerra.'),(99518,4,6,15,1,'A sorte da tribo dos filhos de Judá, segundo as suas famílias, caiu para o sul, até o limite de Edom, até o deserto de Zim, até a extremidade do lado sul.'),(99519,4,6,15,2,'O seu limite ao sul foi desde a extremidade do mar Salgado, desde a baía que olha para o sul;'),(99520,4,6,15,3,'sai para o sul, até a subida de Acrabim, passa por Zim, sobe do sul a Cades-Barneia,'),(99521,4,6,15,4,'passa por Hezrom, sobe a Adar e rodeia Carca; passa por Azmom e sai ao ribeiro do Egito; as saídas deste limite vão até o mar. Este será o limite de vocês do lado sul.'),(99522,4,6,15,5,'O limite para o leste será o mar Salgado, até a foz do Jordão; e o limite para o norte será da baía do mar, começando com a embocadura do Jordão,'),(99523,4,6,15,6,'limite que sobe até Bete-Hogla e passa do norte a Bete-Arabá, subindo até a pedra de Boã, filho de Rúben,'),(99524,4,6,15,7,'subindo ainda este limite a Debir desde o vale de Acor, olhando para o norte, rumo a Gilgal, a qual está à subida de Adumim, que está para o sul do ribeiro; daí, o limite passa até as águas de En-Semes; e as suas saídas estarão do lado de En-Rogel.'),(99525,4,6,15,8,'Deste ponto sobe pelo vale de Ben-Hinom, do lado dos jebuseus do Sul, isto é, Jerusalém; e este limite sobe até o alto do monte que está diante do vale de Hinom, para o oeste, que está no fim do vale dos Refains, do lado norte.'),(99526,4,6,15,9,'Então o limite vai desde o alto do monte até a fonte das águas de Neftoa; e sai até as cidades do monte Efrom; este limite vai ainda até Baalá, isto é, Quiriate-Jearim.'),(99527,4,6,15,10,'Então o limite dá volta desde Baalá, para o oeste, até o monte Seir, passa ao lado do monte de Jearim do lado norte, isto é, Quesalom, e, descendo a Bete-Semes, passa por Timna.'),(99528,4,6,15,11,'Segue mais ainda o limite ao lado de Ecrom, para o norte, e, indo a Siquerom, passa o monte de Baalá, saindo em Jabneel, para terminar no mar.'),(99529,4,6,15,12,'O limite do lado oeste é o mar Grande e as suas imediações. Estes são os limites dos filhos de Judá ao redor, segundo as suas famílias. Calebe conquista Hebrom'),(99530,4,6,15,13,'Josué deu a Calebe, filho de Jefoné, uma parte no meio dos filhos de Judá, segundo o Senhor lhe havia ordenado, a saber, Quiriate-Arba, isto é, Hebrom. Este Arba era o pai de Anaque.'),(99531,4,6,15,14,'Dali Calebe expulsou os três filhos de Anaque: Sesai, Aimã e Talmai, gerados de Anaque.'),(99532,4,6,15,15,'Então Calebe avançou contra os moradores de Debir, cujo nome havia sido Quiriate-Sefer.'),(99533,4,6,15,16,'Calebe disse:  -  Darei a minha filha Acsa por mulher ao homem que atacar e conquistar Quiriate-Sefer.'),(99534,4,6,15,17,'Quem conquistou a cidade foi Otniel, filho de Quenaz, irmão de Calebe. E Calebe lhe deu a sua filha Acsa por mulher.'),(99535,4,6,15,18,'Esta, quando foi morar com Otniel, insistiu com ele para que pedisse um campo ao pai dela. Quando ela desceu do jumento, Calebe lhe perguntou:  -  O que é que você quer?'),(99536,4,6,15,19,'Ela respondeu:  -  Quero que me dê um presente. Já que o senhor me deu uma terra seca, me dê também algumas fontes de água. Então Calebe lhe deu as fontes superiores e as fontes inferiores. As cidades de Judá'),(99537,4,6,15,20,'Esta é a herança da tribo dos filhos de Judá, segundo as suas famílias.'),(99538,4,6,15,21,'As cidades no extremo sul da tribo dos filhos de Judá, na direção do território de Edom, eram estas: Cabzeel, Éder, Jagur,'),(99539,4,6,15,22,'Quiná, Dimona, Adada,'),(99540,4,6,15,23,'Quedes, Hazor, Itnã,'),(99541,4,6,15,24,'Zife, Telém, Bealote,'),(99542,4,6,15,25,'Hazor-Hadata, Queriote-Hezrom, que é Hazor,'),(99543,4,6,15,26,'Amã, Sema, Molada,'),(99544,4,6,15,27,'Hazar-Gada, Hesmom, Bete-Palete,'),(99545,4,6,15,28,'Hazar-Sual, Berseba, Biziotiá,'),(99546,4,6,15,29,'Baalá, Iim, Ezém,'),(99547,4,6,15,30,'Eltolade, Quesil, Horma,'),(99548,4,6,15,31,'Ziclague, Madmana, Sansana,'),(99549,4,6,15,32,'Lebaote, Silim, Aim e Rimom. Ao todo, vinte e nove cidades com as suas aldeias.'),(99550,4,6,15,33,'Na Sefelá, as cidades eram Estaol, Zorá, Asná,'),(99551,4,6,15,34,'Zanoa, En-Ganim, Tapua, Enã,'),(99552,4,6,15,35,'Jarmute, Adulão, Socó, Azeca,'),(99553,4,6,15,36,'Saaraim, Aditaim, Gedera e Gederotaim. Ao todo, catorze cidades com as suas aldeias.'),(99554,4,6,15,37,'Zenã, Hadasa, Migdal-Gade,'),(99555,4,6,15,38,'Dileã, Mispa, Jocteel,'),(99556,4,6,15,39,'Laquis, Boscate, Eglom,'),(99557,4,6,15,40,'Cabom, Laamás, Quitlis,'),(99558,4,6,15,41,'Gederote, Bete-Dagom, Naamá e Maquedá. Ao todo, dezesseis cidades com as suas aldeias.'),(99559,4,6,15,42,'Libna, Eter, Asã,'),(99560,4,6,15,43,'Ifta, Asná, Nezibe,'),(99561,4,6,15,44,'Queila, Aczibe e Maressa. Ao todo, nove cidades com as suas aldeias.'),(99562,4,6,15,45,'Ecrom com as suas vilas e aldeias;'),(99563,4,6,15,46,'desde Ecrom até o mar, todas as que estão do lado de Asdode, com as suas aldeias.'),(99564,4,6,15,47,'Asdode, as suas vilas e aldeias; Gaza, as suas vilas e aldeias, até o rio do Egito e o mar Grande com as suas imediações.'),(99565,4,6,15,48,'Na região montanhosa, as cidades eram Samir, Jatir, Socó,'),(99566,4,6,15,49,'Daná, Quiriate-Sana, que é Debir,'),(99567,4,6,15,50,'Anabe, Estemoa, Anim,'),(99568,4,6,15,51,'Gósen, Holom e Gilo. Ao todo, onze cidades com as suas aldeias.'),(99569,4,6,15,52,'Arabe, Dumá, Esã,'),(99570,4,6,15,53,'Janim, Bete-Tapua, Afeca,'),(99571,4,6,15,54,'Hunta, Quiriate-Arba, que é Hebrom, e Zior. Ao todo, nove cidades com as suas aldeias.'),(99572,4,6,15,55,'Maom, Carmelo, Zife, Jutá,'),(99573,4,6,15,56,'Jezreel, Jocdeão, Zanoa,'),(99574,4,6,15,57,'Caim, Gibeá e Timna. Ao todo, dez cidades com as suas aldeias.'),(99575,4,6,15,58,'Halul, Bete-Zur, Gedor,'),(99576,4,6,15,59,'Maarate, Bete-Anote e Eltecom. Ao todo, seis cidades com as suas aldeias.'),(99577,4,6,15,60,'Quiriate-Baal, que é Quiriate-Jearim, e Rabá. Ao todo, duas cidades com as suas aldeias.'),(99578,4,6,15,61,'No deserto, as cidades eram Bete-Arabá, Midim, Secaca,'),(99579,4,6,15,62,'Nibsã, Cidade do Sal e En-Gedi. Ao todo, seis cidades com as suas aldeias.'),(99580,4,6,15,63,'Mas os filhos de Judá não puderam expulsar os jebuseus que viviam em Jerusalém. Assim, os jebuseus moram com os filhos de Judá em Jerusalém até o dia de hoje.'),(99581,4,6,16,1,'O território que, por sorteio, caiu aos filhos de José ia desde o Jordão, na altura de Jericó e no lado leste das águas de Jericó, até o deserto que sobe de Jericó pela região montanhosa até Betel.'),(99582,4,6,16,2,'De Betel ia até Luz, passava ao limite dos arquitas até Atarote'),(99583,4,6,16,3,'e descia, na direção do oeste, para a divisa de Jaflete, até a região de Bete-Horom-de-Baixo e até Gezer, terminando no mar.'),(99584,4,6,16,4,'Assim, Manassés e Efraim, filhos de José, receberam a sua herança.'),(99585,4,6,16,5,'O limite da herança dos filhos de Efraim, segundo as suas famílias, era, no leste, Atarote-Adar até Bete-Horom-de-Cima;'),(99586,4,6,16,6,'e vai o limite para o mar com Micmetate, ao norte, de onde volta para o leste até Taanate-Siló, e passa por ela a leste de Janoa;'),(99587,4,6,16,7,'desce desde Janoa a Atarote e a Naarate, toca em Jericó, terminando no Jordão.'),(99588,4,6,16,8,'De Tapua o limite vai, para o oeste, ao ribeiro de Caná, terminando no mar. Esta é a herança da tribo dos filhos de Efraim, segundo as suas famílias,'),(99589,4,6,16,9,'mais as cidades que foram separadas para os filhos de Efraim, que estavam no meio da herança dos filhos de Manassés; todas aquelas cidades com as suas aldeias.'),(99590,4,6,16,10,'Não expulsaram os cananeus que viviam em Gezer. Assim, eles moram no meio dos efraimitas até o dia de hoje, mas estão sujeitos a trabalhos forçados.'),(99591,4,6,17,1,'Também caiu a sorte à tribo de Manassés, que era o primogênito de José. Maquir, o primogênito de Manassés, pai de Gileade, porque era homem de guerra, recebeu Gileade e Basã.'),(99592,4,6,17,2,'Os outros filhos de Manassés também receberam a sua parte, segundo as suas famílias, a saber, os filhos de Abiezer, os filhos de Heleque, os filhos de Asriel, os filhos de Siquém, os filhos de Héfer, os filhos de Semida. Estes são os filhos de Manassés, filho de José, segundo as suas famílias.'),(99593,4,6,17,3,'Porém Zelofeade, filho de Héfer, filho de Gileade, filho de Maquir, filho de Manassés, não teve filhos, mas só filhas, que se chamavam Macla, Noa, Hogla, Milca e Tirza.'),(99594,4,6,17,4,'Estas chegaram diante de Eleazar, o sacerdote, e diante de Josué, filho de Num, e diante dos chefes, dizendo:  -  O Senhor ordenou a Moisés que nos fosse dada uma herança no meio de nossos parentes. Assim, segundo a ordem do Senhor, Josué lhes deu herança no meio dos parentes de seu pai.'),(99595,4,6,17,5,'Couberam a Manassés dez quinhões, além da terra de Gileade e Basã, que está do outro lado do Jordão;'),(99596,4,6,17,6,'porque tanto as filhas de Manassés como os filhos dele receberam herança. Os outros filhos de Manassés receberam a terra de Gileade.'),(99597,4,6,17,7,'O limite de Manassés foi desde Aser até Micmetate, que está a leste de Siquém; e este limite vai, na direção do sul, até os moradores de En-Tapua.'),(99598,4,6,17,8,'A terra de Tapua pertencia a Manassés, mas Tapua, ainda que situada no limite de Manassés, era dos filhos de Efraim.'),(99599,4,6,17,9,'Então o limite desce ao ribeiro de Caná. As cidades, entre as de Manassés, ao sul do ribeiro, pertenciam a Efraim; então o limite de Manassés vai ao norte do ribeiro, terminando no mar.'),(99600,4,6,17,10,'Efraim, ao sul, Manassés, ao norte, e o mar é seu limite; pelo norte, tocam em Aser e, pelo leste, em Issacar.'),(99601,4,6,17,11,'Porque, nos territórios de Issacar e Aser, Manassés tinha Bete-Seã e as suas vilas, Ibleão e as suas vilas, os habitantes de Dor e as suas vilas, os habitantes de En-Dor e as suas vilas, os habitantes de Taanaque e as suas vilas e os habitantes de Megido e as suas vilas, a região das três colinas.'),(99602,4,6,17,12,'E os filhos de Manassés não puderam expulsar os moradores daquelas cidades, porque os cananeus persistiam em morar nessa terra.'),(99603,4,6,17,13,'Quando os filhos de Israel se tornaram fortes, sujeitaram os cananeus a trabalhos forçados, porém não os expulsaram totalmente.'),(99604,4,6,17,14,'Então o povo dos filhos de José disse a Josué:  -  Por que você nos deu por herança apenas uma sorte e uma porção, sendo nós um povo numeroso, visto que o Senhor até aqui nos tem abençoado?'),(99605,4,6,17,15,'Josué respondeu:  -  Se vocês são um povo numeroso, subam à floresta e abram ali uma clareira na terra dos ferezeus e dos refains, visto que a região montanhosa de Efraim é estreita demais para vocês.'),(99606,4,6,17,16,'Então os filhos de José disseram:  -  A região montanhosa não nos basta. E todos os cananeus que vivem na planície têm carros de ferro, tanto os que estão em Bete-Seã e nas suas vilas como os que estão no vale de Jezreel.'),(99607,4,6,17,17,'Então Josué disse à casa de José, a Efraim e a Manassés:  -  Vocês são um povo numeroso e forte. Vocês não terão só uma parte,'),(99608,4,6,17,18,'mas a região montanhosa será de vocês. Ainda que seja uma floresta, vocês poderão cortá-la, e até as suas extremidades será toda de vocês. Porque vocês expulsarão os cananeus, embora eles tenham carros de ferro e sejam fortes.'),(99609,4,6,18,1,'Toda a congregação dos filhos de Israel se reuniu em Siló, e ali armaram a tenda do encontro. E a terra estava sujeita diante deles.'),(99610,4,6,18,2,'Sete tribos dos filhos de Israel ainda não tinham recebido a sua herança.'),(99611,4,6,18,3,'Então Josué disse aos filhos de Israel:  -  Até quando vocês terão preguiça de entrar e tomar posse da terra que o Senhor, o Deus de seus pais, deu a vocês?'),(99612,4,6,18,4,'Escolham três homens de cada tribo, para que eu os envie, eles se disponham, percorram a terra, façam uma descrição por escrito segundo a herança das tribos e depois voltem para junto de mim.'),(99613,4,6,18,5,'Dividirão a terra em sete partes: Judá ficará no seu território, ao sul, e a casa de José ficará no seu território, ao norte.'),(99614,4,6,18,6,'Descrevam a terra em sete partes e me tragam essa descrição, para que aqui diante do Senhor, nosso Deus, eu lhes faça o sorteio.'),(99615,4,6,18,7,'Porque os levitas não têm parte entre vocês, pois a parte deles é o sacerdócio do Senhor. Gade, Rúben e a meia tribo de Manassés já haviam recebido a sua herança do outro lado do Jordão, na direção do leste, a qual lhes foi dada por Moisés, servo do Senhor.'),(99616,4,6,18,8,'Então aqueles homens se levantaram e se foram. E Josué deu a seguinte ordem aos que iam fazer a descrição da terra:  -  Vão, percorram a terra, façam uma descrição dela e voltem para mim. Aqui em Siló, diante do Senhor, farei o sorteio para vocês.'),(99617,4,6,18,9,'Assim os homens foram, percorreram a terra, fizeram dela uma descrição num livro, cidade por cidade, em sete partes, e voltaram a Josué, ao arraial em Siló.'),(99618,4,6,18,10,'Então Josué lhes lançou as sortes em Siló, diante do Senhor. E ali Josué repartiu a terra, segundo as suas divisões, aos filhos de Israel. A herança de Benjamim'),(99619,4,6,18,11,'Saiu a sorte da tribo dos filhos de Benjamim, segundo as suas famílias; e o território sorteado ficava entre os filhos de Judá e os filhos de José.'),(99620,4,6,18,12,'O seu limite foi para o lado norte desde o Jordão; subia ao lado de Jericó, para o norte, e subia pela região montanhosa, para o oeste, para terminar no deserto de Bete-Áven.'),(99621,4,6,18,13,'E dali o limite passava a Luz, ao lado de Luz, que é Betel, para o sul; descia a Atarote-Adar, ao pé do monte que está do lado sul de Bete-Horom-de-Baixo.'),(99622,4,6,18,14,'O limite seguia e voltava ao lado oeste, para o sul do monte que está diante de Bete-Horom, para o sul, e terminava em Quiriate-Baal, que é Quiriate-Jearim, cidade dos filhos de Judá; este era o lado oeste.'),(99623,4,6,18,15,'O lado do sul começava na extremidade leste de Quiriate-Jearim e seguia até a fonte das águas de Neftoa;'),(99624,4,6,18,16,'o limite descia até a extremidade do monte que está diante do vale de Ben-Hinom, ao norte do vale dos Refains, e descia pelo vale de Hinom do lado dos jebuseus, para o sul; e baixava a En-Rogel;'),(99625,4,6,18,17,'volvia-se para o norte, chegava a En-Semes, de onde passava para Gelilote, que está diante da subida de Adumim, e descia à pedra de Boã, filho de Rúben;'),(99626,4,6,18,18,'passava pela vertente norte, diante da planície, e descia à planície.'),(99627,4,6,18,19,'Depois, o limite passava até o lado de Bete-Hogla, para o norte, para terminar na baía do mar Salgado, na desembocadura do Jordão, ao sul; este era o limite do sul.'),(99628,4,6,18,20,'Do lado leste, o Jordão era o seu limite. Esta era a herança dos filhos de Benjamim nos seus limites ao redor, segundo as suas famílias. As cidades de Benjamim'),(99629,4,6,18,21,'As cidades da tribo dos filhos de Benjamim, segundo as suas famílias, eram Jericó, Bete-Hogla, Emeque-Quesis,'),(99630,4,6,18,22,'Bete-Arabá, Zemaraim, Betel,'),(99631,4,6,18,23,'Avim, Pará, Ofra,'),(99632,4,6,18,24,'Quefar-Amonai, Ofni e Gaba. Ao todo, doze cidades com as suas aldeias.'),(99633,4,6,18,25,'Gibeão, Ramá, Beerote,'),(99634,4,6,18,26,'Mispa, Cefira, Mosa,'),(99635,4,6,18,27,'Requém, Irpeel, Tarala,'),(99636,4,6,18,28,'Zela, Elefe, Jebus, que é Jerusalém, Gibeá e Quiriate. Ao todo, catorze cidades com as suas aldeias. Esta era a herança dos filhos de Benjamim, segundo as suas famílias.'),(99637,4,6,19,1,'Saiu a segunda sorte a Simeão, à tribo dos filhos de Simeão, segundo as suas famílias, e a herança deles ficava no meio da herança dos filhos de Judá.'),(99638,4,6,19,2,'Na herança receberam Berseba, Seba, Molada,'),(99639,4,6,19,3,'Hazar-Sual, Balá, Ezém,'),(99640,4,6,19,4,'Eltolade, Betul, Horma,'),(99641,4,6,19,5,'Ziclague, Bete-Marcabote, Hazar-Susa,'),(99642,4,6,19,6,'Bete-Lebaote e Saruém. Ao todo, treze cidades com as suas aldeias.'),(99643,4,6,19,7,'Aim, Rimom, Eter e Asã; ao todo, quatro cidades com as suas aldeias.'),(99644,4,6,19,8,'E todas as aldeias que havia ao redor destas cidades, até Baalate-Ber, que é Ramá do Neguebe. Esta era a herança da tribo dos filhos de Simeão, segundo as suas famílias.'),(99645,4,6,19,9,'A herança dos filhos de Simeão foi tirada da porção dos filhos de Judá, pois a herança destes era demasiadamente grande para eles. Por isso os filhos de Simeão receberam a sua herança no meio dos filhos de Judá. A herança de Zebulom'),(99646,4,6,19,10,'Saiu a terceira sorte aos filhos de Zebulom, segundo as suas famílias. O limite da sua herança ia até Saride.'),(99647,4,6,19,11,'O seu limite subia, pelo oeste, a Marala, tocava em Dabesete e chegava até o ribeiro que está diante de Jocneão.'),(99648,4,6,19,12,'De Saride, voltava para o leste, para o nascente do sol, até o limite de Quislote-Tabor, saía a Daberate, e ia subindo a Jafia;'),(99649,4,6,19,13,'dali, passava, para o nascente, a Gate-Hefer, a Ete-Cazim, ia a Rimom, que se estendia até Neá,'),(99650,4,6,19,14,'e, rodeando-a, o limite passava, para o norte, a Hanatom e terminava no vale de Ifta-El.'),(99651,4,6,19,15,'Ainda Catate, Naalal, Sinrom, Idala e Belém, completando doze cidades com as suas aldeias.'),(99652,4,6,19,16,'Esta era a herança dos filhos de Zebulom, segundo as suas famílias; estas cidades com as suas aldeias. A herança de Issacar'),(99653,4,6,19,17,'A quarta sorte saiu a Issacar, aos filhos de Issacar, segundo as suas famílias.'),(99654,4,6,19,18,'O seu território incluía Jezreel, Quesulote, Suném,'),(99655,4,6,19,19,'Hafaraim, Siom, Anacarate,'),(99656,4,6,19,20,'Rabite, Quisião, Ebes,'),(99657,4,6,19,21,'Remete, En-Ganim, En-Hada e Bete-Pasês.'),(99658,4,6,19,22,'O limite tocava o Tabor, Saazima e Bete-Semes e terminava no Jordão. Ao todo, dezesseis cidades com as suas aldeias.'),(99659,4,6,19,23,'Esta era a herança da tribo dos filhos de Issacar, segundo as suas famílias; estas cidades com as suas aldeias. A herança de Aser'),(99660,4,6,19,24,'Saiu a quinta sorte à tribo dos filhos de Aser, segundo as suas famílias.'),(99661,4,6,19,25,'O seu território incluía Helcate, Hali, Béten, Acsafe,'),(99662,4,6,19,26,'Alameleque, Amade e Misal; e tocava o Carmelo, para o oeste, e Sior-Libnate;'),(99663,4,6,19,27,'voltava para o nascente do sol, Bete-Dagom, e tocava Zebulom e o vale de Ifta-El, ao norte de Bete-Emeque e de Neiel, e vinha sair a Cabul, pela esquerda,'),(99664,4,6,19,28,'Ebrom, Reobe, Hamom e Caná, até a grande Sidom.'),(99665,4,6,19,29,'O limite voltava a Ramá e até a cidade fortificada de Tiro; então tornava a Hosa, para terminar no mar, na região de Aczibe;'),(99666,4,6,19,30,'também Umá, Afeca e Reobe, completando vinte e duas cidades com as suas aldeias.'),(99667,4,6,19,31,'Esta era a herança da tribo dos filhos de Aser, segundo as suas famílias; estas cidades com as suas aldeias. A herança de Naftali'),(99668,4,6,19,32,'Saiu a sexta sorte aos filhos de Naftali, segundo as suas famílias.'),(99669,4,6,19,33,'O seu limite ia desde Helefe, do carvalho em Zaananim, Adami-Nequebe, Jabneel, até Lacum e terminava no Jordão.'),(99670,4,6,19,34,'O limite voltava, pelo oeste, a Aznote-Tabor, de onde passava a Hucoque; tocava Zebulom, ao sul, e Aser, a oeste, e Judá, pelo Jordão, ao nascente do sol.'),(99671,4,6,19,35,'As cidades fortificadas eram Zidim, Zer, Hamate, Racate, Quinerete,'),(99672,4,6,19,36,'Adamá, Ramá, Hazor,'),(99673,4,6,19,37,'Quedes, Edrei, En-Hazor,'),(99674,4,6,19,38,'Irom, Migdal-El, Horém, Bete-Anate e Bete-Semes. Ao todo, dezenove cidades com as suas aldeias.'),(99675,4,6,19,39,'Esta era a herança da tribo dos filhos de Naftali, segundo as suas famílias; estas cidades com as suas aldeias. A herança de Dã'),(99676,4,6,19,40,'A sétima sorte saiu à tribo dos filhos de Dã, segundo as suas famílias.'),(99677,4,6,19,41,'O território da sua herança incluía Zorá, Estaol, Ir-Semes,'),(99678,4,6,19,42,'Saalabim, Aijalom, Itla,'),(99679,4,6,19,43,'Elom, Timna, Ecrom,'),(99680,4,6,19,44,'Elteque, Gibetom, Baalate,'),(99681,4,6,19,45,'Jeúde, Benê-Beraque, Gate-Rimom,'),(99682,4,6,19,46,'Me-Jarcom e Racom, com o território diante de Jope.'),(99683,4,6,19,47,'Mas o território dos filhos de Dã era pequeno demais para eles. Por isso os filhos de Dã foram e atacaram Lesém, e a tomaram, matando os moradores a fio de espada. E tomando posse da cidade, foram morar nela e lhe chamaram Dã, segundo o nome de Dã, seu pai.'),(99684,4,6,19,48,'Esta era a herança da tribo dos filhos de Dã, segundo as suas famílias; estas cidades com as suas aldeias. A herança de Josué'),(99685,4,6,19,49,'Quando acabaram de repartir a terra em herança, segundo os seus territórios, os filhos de Israel deram a Josué, filho de Num, uma herança no meio deles.'),(99686,4,6,19,50,'Segundo o mandado do Senhor, deram-lhe a cidade que ele havia pedido, Timnate-Sera, na região montanhosa de Efraim. Josué reedificou a cidade e morou nela.'),(99687,4,6,19,51,'Estas foram as heranças que Eleazar, o sacerdote, e Josué, filho de Num, e os chefes das famílias repartiram por sorteio, em herança, pelas tribos dos filhos de Israel, em Siló, diante do Senhor, à porta da tenda do encontro. E assim acabaram de repartir a terra.'),(99688,4,6,20,1,'O Senhor ordenou a Josué:'),(99689,4,6,20,2,' -  Diga aos filhos de Israel: ´Escolham as cidades de refúgio de que lhes falei por meio de Moisés,'),(99690,4,6,20,3,'para que possa fugir para lá o homicida que matar uma pessoa por engano ou sem querer. Essas cidades serão para vocês um lugar de refúgio contra o vingador do sangue.'),(99691,4,6,20,4,'Ao fugir para uma dessas cidades, o homicida involuntário se colocará junto ao portão da cidade e exporá o seu caso aos anciãos daquela cidade. Então eles o levarão para dentro da cidade e lhe darão lugar, para que habite com eles.'),(99692,4,6,20,5,'Se o vingador do sangue o perseguir, não lhe entregarão nas mãos o homicida, porque matou o seu próximo sem querer e não porque o odiava.'),(99693,4,6,20,6,'Habitará nessa cidade até que compareça em juízo diante da congregação, até que morra o sumo sacerdote que estiver servindo naqueles dias. Então o homicida poderá voltar à sua cidade e à sua casa, à cidade de onde fugiu.`'),(99694,4,6,20,7,'Assim, designaram solenemente Quedes, na Galileia, na região montanhosa de Naftali, Siquém, na região montanhosa de Efraim, e Quiriate-Arba, ou seja, Hebrom, na região montanhosa de Judá.'),(99695,4,6,20,8,'Do outro lado do Jordão, na altura de Jericó, para o leste, designaram Bezer, no deserto, no planalto da tribo de Rúben; e Ramote, em Gileade, da tribo de Gade; e Golã, em Basã, da tribo de Manassés.'),(99696,4,6,20,9,'São estas as cidades que foram designadas para todos os filhos de Israel e para os estrangeiros que moravam entre eles, para que nelas pudesse se refugiar todo aquele que, por engano, matasse uma pessoa, para que não morresse às mãos do vingador do sangue, até comparecer diante da congregação.'),(99697,4,6,21,1,'Então os chefes das famílias dos levitas se aproximaram de Eleazar, o sacerdote, de Josué, filho de Num, e dos chefes das famílias das tribos dos filhos de Israel,'),(99698,4,6,21,2,'em Siló, na terra de Canaã, e lhes disseram:  -  O Senhor ordenou, por meio de Moisés, que nos fossem dadas cidades para morar e também os seus arredores para os nossos animais.'),(99699,4,6,21,3,'E os filhos de Israel deram aos levitas, da sua herança, segundo o mandado do Senhor, algumas cidades e os seus arredores.'),(99700,4,6,21,4,'A sorte saiu para as famílias dos coatitas. Assim, os levitas que eram descendentes do sacerdote Arão receberam, por sorteio, treze cidades das tribos de Judá, Simeão e Benjamim.'),(99701,4,6,21,5,'Os outros filhos de Coate receberam, por sorteio, dez cidades das famílias da tribo de Efraim, da tribo de Dã e da meia tribo de Manassés.'),(99702,4,6,21,6,'Os filhos de Gérson receberam, por sorteio, treze cidades das famílias da tribo de Issacar, da tribo de Aser, da tribo de Naftali e da meia tribo de Manassés, em Basã.'),(99703,4,6,21,7,'Os filhos de Merari receberam, por sorteio, segundo as suas famílias, doze cidades das tribos de Rúben, Gade e Zebulom.'),(99704,4,6,21,8,'Os filhos de Israel deram aos levitas estas cidades e os seus arredores, por sorteio, como o Senhor havia ordenado por meio de Moisés.'),(99705,4,6,21,9,'Das tribos dos filhos de Judá e dos filhos de Simeão, os filhos de Israel deram mais algumas cidades que, nominalmente, foram designadas,'),(99706,4,6,21,10,'para que fossem dos filhos de Arão, das famílias dos coatitas, dos filhos de Levi, porque a primeira sorte foi deles.'),(99707,4,6,21,11,'Assim, lhes deram Quiriate-Arba (Arba era pai de Anaque), que é Hebrom, na região montanhosa de Judá, e, em torno dela, os seus arredores.'),(99708,4,6,21,12,'Porém o campo da cidade, com as suas aldeias, deram a Calebe, filho de Jefoné, como sua propriedade.'),(99709,4,6,21,13,'Assim, aos filhos de Arão, o sacerdote, deram Hebrom, cidade de refúgio do homicida, com os seus arredores, Libna com os seus arredores,'),(99710,4,6,21,14,'Jatir com os seus arredores, Estemoa com os seus arredores,'),(99711,4,6,21,15,'Holom com os seus arredores, Debir com os seus arredores,'),(99712,4,6,21,16,'Aim com os seus arredores, Jutá com os seus arredores e Bete-Semes com os seus arredores. Ao todo, nove cidades dessas duas tribos.'),(99713,4,6,21,17,'Da tribo de Benjamim, deram Gibeão com os seus arredores, Gaba com os seus arredores,'),(99714,4,6,21,18,'Anatote com os seus arredores e Almom com os seus arredores. Ao todo, quatro cidades.'),(99715,4,6,21,19,'O total das cidades dos sacerdotes, filhos de Arão, foi treze cidades com os seus arredores.'),(99716,4,6,21,20,'As outras famílias dos levitas de Coate receberam as cidades da sua sorte da tribo de Efraim.'),(99717,4,6,21,21,'Deram-lhes Siquém, cidade de refúgio do homicida, com os seus arredores, na região montanhosa de Efraim, Gezer com os seus arredores,'),(99718,4,6,21,22,'Quibzaim com os seus arredores e Bete-Horom com os seus arredores. Ao todo, quatro cidades.'),(99719,4,6,21,23,'Da tribo de Dã, deram Elteque com os seus arredores, Gibetom com os seus arredores,'),(99720,4,6,21,24,'Aijalom com os seus arredores e Gate-Rimom com os seus arredores. Ao todo, quatro cidades.'),(99721,4,6,21,25,'Da meia tribo de Manassés, deram Taanaque com os seus arredores e Gate-Rimom com os seus arredores. Ao todo, duas cidades.'),(99722,4,6,21,26,'No total, dez cidades com os seus arredores, para as famílias dos demais filhos de Coate.'),(99723,4,6,21,27,'Aos filhos de Gérson, das famílias dos levitas, deram, em Basã, da tribo de Manassés, Golã, a cidade de refúgio para o homicida, com os seus arredores, e Beesterá com os seus arredores. Ao todo, duas cidades.'),(99724,4,6,21,28,'Da tribo de Issacar, deram Quisião com os seus arredores, Daberate com os seus arredores,'),(99725,4,6,21,29,'Jarmute com os seus arredores e En-Ganim com os seus arredores. Ao todo, quatro cidades.'),(99726,4,6,21,30,'Da tribo de Aser, deram Misal com os seus arredores, Abdom com os seus arredores,'),(99727,4,6,21,31,'Helcate com os seus arredores e Reobe com os seus arredores. Ao todo, quatro cidades.'),(99728,4,6,21,32,'Da tribo de Naftali, deram, na Galileia, Quedes, cidade de refúgio para o homicida, com os seus arredores, Hamote-Dor com os seus arredores e Cartã com os seus arredores. Ao todo, três cidades.'),(99729,4,6,21,33,'Total das cidades dos gersonitas, segundo as suas famílias: treze cidades com os seus arredores.'),(99730,4,6,21,34,'Às famílias dos demais levitas dos filhos de Merari deram, da tribo de Zebulom, Jocneão com os seus arredores, Cartá com os seus arredores,'),(99731,4,6,21,35,'Dimna com os seus arredores e Naalal com os seus arredores. Ao todo, quatro cidades.'),(99732,4,6,21,36,'Da tribo de Rúben, deram Bezer com os seus arredores, Jaza com os seus arredores,'),(99733,4,6,21,37,'Quedemote com os seus arredores e Mefaate com os seus arredores. Ao todo, quatro cidades.'),(99734,4,6,21,38,'Da tribo de Gade, deram, em Gileade, Ramote, cidade de refúgio para o homicida, com os seus arredores, Maanaim com os seus arredores,'),(99735,4,6,21,39,'Hesbom com os seus arredores e Jazer com os seus arredores. Ao todo, quatro cidades.'),(99736,4,6,21,40,'Todas estas cidades tocaram por sorteio aos filhos de Merari, segundo as suas famílias, que ainda restavam das famílias dos levitas: doze cidades.'),(99737,4,6,21,41,'O total das cidades dos levitas, no meio da herança dos filhos de Israel, foram quarenta e oito cidades com os seus arredores.'),(99738,4,6,21,42,'Cada uma dessas cidades tinha pastagens ao seu redor. Era assim com todas elas.'),(99739,4,6,21,43,'Desta maneira, o Senhor deu a Israel toda a terra que, sob juramento, havia prometido dar a seus pais; eles tomaram posse dela e habitaram nela.'),(99740,4,6,21,44,'O Senhor lhes deu repouso ao redor, segundo tudo o que havia jurado a seus pais. Nenhum de todos os seus inimigos resistiu diante deles; a todos eles o Senhor entregou nas mãos dos filhos de Israel.'),(99741,4,6,21,45,'Nenhuma promessa falhou de todas as boas palavras que o Senhor havia falado à casa de Israel; tudo se cumpriu.'),(99742,4,6,22,1,'Então Josué chamou os rubenitas, os gaditas e a meia tribo de Manassés'),(99743,4,6,22,2,'e lhes disse:  -  Vocês fizeram tudo o que Moisés, servo do Senhor, lhes ordenou e também foram obedientes a mim em tudo o que lhes ordenei.'),(99744,4,6,22,3,'Durante todo esse tempo, até o dia de hoje, vocês não abandonaram os seus irmãos; pelo contrário, tiveram o cuidado de guardar o mandamento do Senhor, seu Deus.'),(99745,4,6,22,4,'Agora o Senhor, seu Deus, já concedeu repouso aos irmãos de vocês, como lhes havia prometido. Voltem, pois, agora, e vão para as suas tendas, à terra que lhes pertence, que Moisés, servo do Senhor, deu a vocês do outro lado do Jordão.'),(99746,4,6,22,5,'Mas tenham o maior cuidado em guardar o mandamento e a lei que Moisés, servo do Senhor, lhes ordenou: que vocês amem o Senhor, seu Deus, andem em todos os seus caminhos, guardem os seus mandamentos, sejam fiéis a ele e o sirvam de todo o coração e de toda a alma.'),(99747,4,6,22,6,'Assim, Josué os abençoou e os despediu. E eles foram para as suas tendas.'),(99748,4,6,22,7,'Ora, Moisés tinha dado herança em Basã à meia tribo de Manassés; porém à outra metade da tribo Josué deu herança entre os seus irmãos, deste lado do Jordão, para o oeste. E Josué, ao despedi-los para as suas tendas, os abençoou'),(99749,4,6,22,8,'e lhes disse:  -  Voltem para as suas tendas com grandes riquezas, com muito gado, prata, ouro, bronze, ferro e muitas roupas. Repartam com os seus irmãos o despojo que tomaram dos inimigos.'),(99750,4,6,22,9,'Assim, os filhos de Rúben, os filhos de Gade e a meia tribo de Manassés voltaram e se retiraram dos filhos de Israel em Siló, que está na terra de Canaã, para irem à terra de Gileade, à terra da sua propriedade, de que foram feitos possuidores, segundo o mandado do Senhor, por meio de Moisés.'),(99751,4,6,22,10,'Quando chegaram à região próxima ao Jordão, na terra de Canaã, os filhos de Rúben, os filhos de Gade e a meia tribo de Manassés edificaram um altar junto ao Jordão, altar grande e vistoso.'),(99752,4,6,22,11,'Os filhos de Israel ouviram dizer:  -  Eis que os filhos de Rúben, os filhos de Gade e a meia tribo de Manassés edificaram um altar diante da terra de Canaã, perto do Jordão, do lado dos filhos de Israel.'),(99753,4,6,22,12,'Quando os filhos de Israel ouviram isso, toda a congregação dos filhos de Israel se reuniu em Siló, para fazer guerra contra eles.'),(99754,4,6,22,13,'E os filhos de Israel enviaram Fineias, filho do sacerdote Eleazar, aos filhos de Rúben, aos filhos de Gade e à meia tribo de Manassés.'),(99755,4,6,22,14,'Com ele foram dez chefes, um de cada tribo de Israel, sendo cada um deles chefe da casa de seus pais entre os grupos de milhares de Israel.'),(99756,4,6,22,15,'Eles se dirigiram à terra de Gileade, onde estavam os filhos de Rúben, os filhos de Gade e a meia tribo de Manassés, e lhes falaram, dizendo:'),(99757,4,6,22,16,' -  Assim diz toda a congregação do Senhor: Que infidelidade é esta que vocês cometeram contra o Deus de Israel, deixando hoje de seguir o Senhor, edificando um altar para vocês, para se rebelarem contra o Senhor?'),(99758,4,6,22,17,'Será que não nos bastou a iniquidade de Peor, de que até hoje ainda não nos purificamos, apesar de ter vindo uma praga sobre a congregação do Senhor,'),(99759,4,6,22,18,'para que hoje vocês deixem de seguir o Senhor? Se hoje vocês se rebelam contra o Senhor, amanhã ele ficará irado com toda a congregação de Israel.'),(99760,4,6,22,19,'Se a terra que vocês receberam por herança é imunda, passem para a terra que pertence ao Senhor, onde está o tabernáculo do Senhor, e tomem posse entre nós. Porém não se rebelem contra o Senhor, nem se rebelem contra nós, edificando para vocês um altar que não é o altar do Senhor, nosso Deus.'),(99761,4,6,22,20,'Não cometeu Acã, filho de Zera, infidelidade no que diz respeito às coisas condenadas? E não veio ira sobre toda a congregação de Israel? Pois aquele homem não morreu sozinho na sua iniquidade.'),(99762,4,6,22,21,'Então os filhos de Rúben, os filhos de Gade e a meia tribo de Manassés responderam aos cabeças dos grupos de milhares de Israel:'),(99763,4,6,22,22,' -  O Poderoso, Deus, o Senhor! O Poderoso, Deus, o Senhor, ele sabe, e Israel mesmo o saberá. Se foi em rebeldia ou por infidelidade contra o Senhor que fizemos isso, não nos poupem a vida no dia de hoje.'),(99764,4,6,22,23,'Se edificamos um altar para deixarmos de seguir o Senhor, ou para, sobre ele, oferecermos holocausto e oferta de cereais, ou, sobre ele, fazermos oferta pacífica, que o Senhor mesmo nos responsabilize por isso.'),(99765,4,6,22,24,'Pelo contrário, fizemos isso por causa da seguinte preocupação: amanhã talvez os filhos de vocês dirão aos nossos filhos: ´O que é que vocês têm a ver com o Senhor, o Deus de Israel?'),(99766,4,6,22,25,'Porque o Senhor pôs o Jordão por limite entre nós e vocês, ó filhos de Rúben e filhos de Gade. Vocês não têm nada a ver com o Senhor!` E, assim, bem poderiam os filhos de vocês afastar os nossos filhos do temor do Senhor.'),(99767,4,6,22,26,'Por isso dissemos: ´Vamos edificar um altar, não para holocausto, nem para sacrifício,'),(99768,4,6,22,27,'mas para que entre nós e vocês e entre as nossas gerações depois de nós nos sirva de testemunho, e possamos servir o Senhor na presença dele com os nossos holocaustos, os nossos sacrifícios e as nossas ofertas pacíficas.` E também para que, no futuro, os filhos de vocês não digam aos nossos filhos: ´Vocês não têm nada a ver com o Senhor.`'),(99769,4,6,22,28,'Por isso dissemos: Se, no futuro, disserem algo assim a nós ou aos nossos descendentes, responderemos: ´Vejam o modelo do altar do Senhor que os nossos pais fizeram, não para holocausto, nem para sacrifício, mas para testemunho entre nós e vocês.`'),(99770,4,6,22,29,'Longe de nós a intenção de nos rebelarmos contra o Senhor e deixarmos hoje de seguir o Senhor, edificando um altar para holocausto, oferta de cereais ou sacrifício, altar que não é o altar do Senhor, nosso Deus, que está diante do seu tabernáculo.'),(99771,4,6,22,30,'Quando o sacerdote Fineias, os chefes da congregação e os cabeças dos grupos de milhares de Israel que estavam com ele ouviram as palavras que disseram os filhos de Rúben, os filhos de Gade e os filhos de Manassés, deram-se por satisfeitos.'),(99772,4,6,22,31,'E Fineias, filho do sacerdote Eleazar, disse aos filhos de Rúben, aos filhos de Gade e aos filhos de Manassés:  -  Hoje sabemos que o Senhor está no meio de nós, porque vocês não cometeram infidelidade contra o Senhor. Assim vocês livraram os filhos de Israel da mão do Senhor.'),(99773,4,6,22,32,'Fineias, filho do sacerdote Eleazar, e os chefes, deixando os filhos de Rúben e os filhos de Gade, voltaram da terra de Gileade para a terra de Canaã, aos filhos de Israel, e lhes deram relatório de tudo.'),(99774,4,6,22,33,'Com esta resposta os filhos de Israel se deram por satisfeitos e bendisseram a Deus. E não falaram mais de ir e fazer guerra contra eles, para destruírem a terra em que habitavam os filhos de Rúben e os filhos de Gade.'),(99775,4,6,22,34,'Os filhos de Rúben e os filhos de Gade chamaram o altar de ´Testemunho`, porque disseram: ´É um testemunho entre nós de que o Senhor é Deus.`'),(99776,4,6,23,1,'Muito tempo havia se passado desde que o Senhor tinha dado a Israel repouso de todos os seus inimigos ao redor. Josué agora já era bem idoso.'),(99777,4,6,23,2,'Ele chamou todo o Israel, os seus anciãos, os seus chefes, os seus juízes e os seus oficiais e lhes disse:  -  Já estou bem velho,'),(99778,4,6,23,3,'e vocês já viram tudo o que o Senhor, seu Deus, fez com todas essas nações por causa de vocês, porque o Senhor, seu Deus, é o que lutou por vocês.'),(99779,4,6,23,4,'Vejam bem: por sorteio eu reparti entre as tribos de vocês estas nações que restam, juntamente com todas as nações que tenho eliminado, desde o Jordão até o mar Grande, na direção do pôr do sol.'),(99780,4,6,23,5,'O Senhor, seu Deus, as afastará e as expulsará da presença de vocês; e vocês tomarão posse das terras dessas nações, como o Senhor, seu Deus, prometeu.'),(99781,4,6,23,6,' -  Portanto, esforcem-se muito para guardar e cumprir tudo o que está escrito no Livro da Lei de Moisés, para que dela não se afastem, nem para a direita nem para a esquerda,'),(99782,4,6,23,7,'e para que não se misturem com essas nações que restaram entre vocês. Não façam menção dos nomes de seus deuses, nem jurem por eles. Não sirvam, nem adorem esses deuses.'),(99783,4,6,23,8,'Pelo contrário, apeguem-se ao Senhor, seu Deus, como vocês têm feito até o dia de hoje.'),(99784,4,6,23,9,'Porque o Senhor expulsou de diante de vocês grandes e fortes nações; e, até o dia de hoje, ninguém conseguiu resistir a vocês.'),(99785,4,6,23,10,'Um só de vocês perseguirá mil, pois o Senhor, seu Deus, é quem luta por vocês, como ele prometeu.'),(99786,4,6,23,11,' -  Portanto, empenhem-se em amar o Senhor, seu Deus.'),(99787,4,6,23,12,'Porque, se vocês se desviarem dele e se apegarem ao que resta dessas nações que ainda se encontram entre vocês, e se unirem com elas por meio de casamento, e se misturarem com elas, e elas com vocês,'),(99788,4,6,23,13,'saibam com certeza que o Senhor, seu Deus, não expulsará mais essas nações de diante de vocês. Pelo contrário, elas serão um laço e uma rede para vocês, e açoite nas costas e espinhos nos olhos, até que vocês desapareçam desta boa terra que o Senhor, seu Deus, lhes deu.'),(99789,4,6,23,14,' -  Eis que hoje sigo pelo caminho de todos os mortais, e vocês sabem de todo o coração e de toda a alma que nem uma só promessa falhou de todas as boas palavras que o Senhor, seu Deus, lhes falou; todas se cumpriram, nem uma delas falhou.'),(99790,4,6,23,15,'E assim como se cumpriram todas estas boas coisas que o Senhor, seu Deus, lhes prometeu, assim o Senhor também cumprirá contra vocês todas as ameaças, até que os destrua de sobre a boa terra que o Senhor, seu Deus, lhes deu.'),(99791,4,6,23,16,'Se violarem a aliança que o Senhor, seu Deus, lhes ordenou, e forem e servirem outros deuses, e os adorarem, a ira do Senhor se acenderá sobre vocês, e logo vocês desaparecerão da boa terra que ele lhes deu.'),(99792,4,6,24,1,'Depois Josué reuniu todas as tribos de Israel em Siquém e chamou os anciãos de Israel, os seus chefes, os seus juízes e os seus oficiais, e eles se apresentaram diante de Deus.'),(99793,4,6,24,2,'Então Josué disse a todo o povo:  -  Assim diz o Senhor, Deus de Israel: ´Antigamente, os pais de vocês, incluindo Tera, pai de Abraão e de Naor, viviam do outro lado do Eufrates e serviam outros deuses.'),(99794,4,6,24,3,'Eu, porém, trouxe Abraão, o pai de vocês, do outro lado do rio e o fiz percorrer toda a terra de Canaã. Também multipliquei a descendência dele e lhe dei Isaque.'),(99795,4,6,24,4,'A Isaque dei Jacó e Esaú. A Esaú dei como propriedade as montanhas de Seir, mas Jacó e seus filhos desceram para o Egito.'),(99796,4,6,24,5,'Então enviei Moisés e Arão e castiguei o Egito com o que fiz ali; e, depois, tirei vocês de lá.'),(99797,4,6,24,6,'Quando tirei os seus pais do Egito, vocês chegaram até o mar. Os egípcios perseguiram os pais de vocês, com carros de guerra e cavaleiros, até o mar Vermelho.'),(99798,4,6,24,7,'Os pais de vocês clamaram e o Senhor pôs escuridão entre vocês e os egípcios, e trouxe o mar sobre eles, e o mar os cobriu. Vocês viram com os seus próprios olhos o que eu fiz no Egito. Depois vocês viveram no deserto por muito tempo.'),(99799,4,6,24,8,' -  Daí eu os trouxe à terra dos amorreus, que moravam do outro lado do Jordão. Eles lutaram contra vocês, mas eu os entreguei nas mãos de vocês. Vocês tomaram posse da terra deles, e eu os destruí diante de vocês.'),(99800,4,6,24,9,'Então o rei de Moabe, Balaque, filho de Zipor, se levantou e lutou contra Israel. Mandou chamar Balaão, filho de Beor, para que os amaldiçoasse.'),(99801,4,6,24,10,'Porém eu não quis ouvir Balaão, e ele teve de abençoar vocês. E assim eu os livrei das mãos de Balaque.'),(99802,4,6,24,11,' -  Vocês atravessaram o Jordão e chegaram a Jericó. Os moradores de Jericó lutaram contra vocês e o mesmo fizeram também os amorreus, os ferezeus, os cananeus, os heteus, os girgaseus, os heveus e os jebuseus. Porém eu os entreguei nas mãos de vocês.'),(99803,4,6,24,12,'Enviei vespões adiante de vocês, que os expulsaram de diante de vocês, bem como os dois reis dos amorreus. E não foram as espadas nem os arcos de vocês que fizeram isso.'),(99804,4,6,24,13,'Eu lhes dei uma terra em que vocês não trabalharam e cidades que vocês não haviam construído. Vocês estão vivendo nessas cidades, e comem das vinhas e dos olivais que não plantaram.`'),(99805,4,6,24,14,' -  Agora, pois, temam o Senhor e o sirvam com integridade e com fidelidade. Joguem fora os deuses que os pais de vocês serviram do outro lado do Eufrates e no Egito e sirvam o Senhor.'),(99806,4,6,24,15,'Mas, se vocês não quiserem servir o Senhor, escolham hoje a quem vão servir: se os deuses a quem os pais de vocês serviram do outro lado do Eufrates ou os deuses dos amorreus em cuja terra vocês estão morando. Eu e a minha casa serviremos o Senhor.'),(99807,4,6,24,16,'Então o povo respondeu:  -  Longe de nós abandonar o Senhor para servir outros deuses!'),(99808,4,6,24,17,'Porque o Senhor é o nosso Deus. Ele é quem nos tirou, a nós e aos nossos pais, da terra do Egito, da casa da servidão. Ele é quem fez estes grandes sinais aos nossos olhos e nos guardou por todo o caminho em que andamos e entre todos os povos pelo meio dos quais passamos.'),(99809,4,6,24,18,'O Senhor expulsou de diante de nós todas estas gentes, até o amorreu, morador da terra. Portanto, nós também serviremos o Senhor, pois ele é o nosso Deus.'),(99810,4,6,24,19,'Então Josué disse ao povo:  -  Vocês não poderão servir o Senhor, porque é Deus santo, Deus zeloso, que não perdoará a transgressão e os pecados de vocês.'),(99811,4,6,24,20,'Se abandonarem o Senhor e servirem deuses estranhos, ele se voltará contra vocês, e lhes fará mal, e os destruirá, depois de lhes ter feito bem.'),(99812,4,6,24,21,'Então o povo disse a Josué:  -  Não! O que queremos é servir o Senhor.'),(99813,4,6,24,22,'Josué disse ao povo:  -  Vocês são testemunhas contra vocês mesmos de que escolheram o Senhor para o servir. E eles disseram:  -  Sim, somos testemunhas.'),(99814,4,6,24,23,'E Josué continuou:  -  Agora, pois, joguem fora os deuses estranhos que há no meio de vocês e inclinem o coração ao Senhor, Deus de Israel.'),(99815,4,6,24,24,'O povo disse a Josué:  -  Ao Senhor, nosso Deus, serviremos e obedeceremos à sua voz.'),(99816,4,6,24,25,'Assim, naquele dia, Josué fez aliança com o povo e lhes deu estatutos e juízos em Siquém.'),(99817,4,6,24,26,'Josué escreveu estas palavras no Livro da Lei de Deus. Pegou uma grande pedra e a erigiu ali debaixo do carvalho que estava junto ao santuário do Senhor.'),(99818,4,6,24,27,'Então Josué disse a todo o povo:  -  Eis que esta pedra nos será testemunha, pois ouviu todas as palavras que o Senhor nos tem dito. Portanto, será testemunha contra vocês, para que não mintam ao Deus de vocês.'),(99819,4,6,24,28,'Então Josué despediu o povo, cada um para a sua herança.'),(99820,4,6,24,29,'Depois destas coisas, Josué, filho de Num, servo do Senhor, morreu com a idade de cento e dez anos.'),(99821,4,6,24,30,'Foi sepultado na sua própria herança, em Timnate-Sera, que fica na região montanhosa de Efraim, para o norte do monte Gaás.'),(99822,4,6,24,31,'Israel serviu o Senhor todos os dias de Josué e todos os dias dos anciãos que ainda sobreviveram por muito tempo depois de Josué e que sabiam de todas as obras que o Senhor tinha feito por Israel.'),(99823,4,6,24,32,'Os ossos de José, que os filhos de Israel trouxeram do Egito, foram sepultados em Siquém, naquela parte do campo que Jacó havia comprado dos filhos de Hamor, pai de Siquém, por cem peças de prata, e que veio a ser a herança dos filhos de José.'),(99824,4,6,24,33,'Morreu também Eleazar, filho de Arão, e o sepultaram em Gibeá, cidade que pertencia a Fineias, seu filho, e que lhe tinha sido dada na região montanhosa de Efraim.'),(99825,4,7,1,1,'Depois da morte de Josué, os filhos de Israel consultaram o Senhor, dizendo:  -  Quem de nós será a primeira tribo a lutar contra os cananeus?'),(99826,4,7,1,2,'O Senhor respondeu:  -  A tribo de Judá será a primeira; eis que entreguei a terra nas mãos desta tribo.'),(99827,4,7,1,3,'Então os filhos de Judá disseram aos seus irmãos da tribo de Simeão:  -  Venham conosco à herança que nos caiu por sorteio, e lutemos contra os cananeus. Depois também nós iremos com vocês à herança que lhes caiu por sorteio. E os filhos de Simeão foram com eles.'),(99828,4,7,1,4,'Os filhos de Judá atacaram, e o Senhor lhes entregou nas mãos os cananeus e os ferezeus; e, em Bezeque, mataram dez mil homens.'),(99829,4,7,1,5,'Em Bezeque, encontraram Adoni-Bezeque e lutaram contra ele; e derrotaram os cananeus e os ferezeus.'),(99830,4,7,1,6,'Adoni-Bezeque fugiu, mas eles o perseguiram e, prendendo-o, lhe cortaram os polegares das mãos e dos pés.'),(99831,4,7,1,7,'Então Adoni-Bezeque disse:  -  Setenta reis, a quem haviam sido cortados os polegares das mãos e dos pés, apanhavam migalhas debaixo da minha mesa. Assim como eu fiz, assim Deus me retribuiu. E o levaram a Jerusalém, onde morreu.'),(99832,4,7,1,8,'Os filhos de Judá atacaram Jerusalém e, tomando-a, mataram os seus moradores e puseram fogo na cidade.'),(99833,4,7,1,9,'Depois, os filhos de Judá foram lutar contra os cananeus que habitavam nas montanhas, no Neguebe e na Sefelá.'),(99834,4,7,1,10,'Também atacaram os cananeus que moravam em Hebrom, cujo nome antes era Quiriate-Arba, e derrotaram Sesai, Aimã e Talmai.'),(99835,4,7,1,11,'Dali os filhos de Judá marcharam contra os moradores de Debir, que antes era chamada de Quiriate-Sefer.'),(99836,4,7,1,12,'Então Calebe disse:  -  Darei a minha filha Acsa por mulher ao homem que atacar e conquistar Quiriate-Sefer.'),(99837,4,7,1,13,'Quem conquistou a cidade foi Otniel, filho de Quenaz, o irmão de Calebe, mais novo do que ele. E Calebe lhe deu a sua filha Acsa por mulher.'),(99838,4,7,1,14,'Esta, quando foi morar com Otniel, insistiu com ele para que pedisse um campo ao pai dela. Quando ela desceu do jumento, Calebe lhe perguntou:  -  O que é que você quer?'),(99839,4,7,1,15,'Ela respondeu:  -  Quero que me dê um presente. Já que o senhor me deu uma terra seca, me dê também algumas fontes de água. Então Calebe lhe deu as fontes superiores e as fontes inferiores.'),(99840,4,7,1,16,'Os filhos do queneu, sogro de Moisés, saíram da cidade das palmeiras com os filhos de Judá e foram ao deserto de Judá, que está ao sul de Arade; foram e habitaram com este povo.'),(99841,4,7,1,17,'Os filhos de Judá foram com os seus irmãos da tribo de Simeão e atacaram os cananeus que moravam em Zefate e destruíram totalmente a cidade; por isso, foi chamada de Horma.'),(99842,4,7,1,18,'Também conquistaram Gaza, Asquelom e Ecrom com os seus respectivos territórios.'),(99843,4,7,1,19,'O Senhor esteve com os filhos de Judá, e estes ocuparam a região das montanhas. Porém não expulsaram os moradores do vale, porque estes tinham carros de ferro.'),(99844,4,7,1,20,'E, como Moisés havia prometido, deram Hebrom a Calebe, e este expulsou dali os três filhos de Anaque.'),(99845,4,7,1,21,'Porém os filhos de Benjamim não expulsaram os jebuseus que moravam em Jerusalém. Assim, os jebuseus vivem com os filhos de Benjamim em Jerusalém até o dia de hoje.'),(99846,4,7,1,22,'A casa de José atacou Betel, e o Senhor estava com eles.'),(99847,4,7,1,23,'A casa de José enviou homens a espiar Betel, que antes se chamava Luz.'),(99848,4,7,1,24,'Os espias viram um homem que saía da cidade e lhe disseram:  -  Mostre-nos a entrada da cidade, e teremos misericórdia de você.'),(99849,4,7,1,25,'O homem mostrou a entrada da cidade, e eles mataram os moradores ao fio da espada; mas deixaram ir aquele homem e toda a sua família.'),(99850,4,7,1,26,'Então ele foi para a terra dos heteus, edificou uma cidade, e lhe deu o nome de Luz. E este é o seu nome até o dia de hoje.'),(99851,4,7,1,27,'A tribo de Manassés não expulsou os moradores de Bete-Seã, nem os de Taanaque, nem os de Dor, nem os de Ibleão, nem os de Megido, todas com as suas respectivas aldeias; os cananeus continuaram a viver naquela terra.'),(99852,4,7,1,28,'Quando, porém, Israel se tornou mais forte, sujeitou os cananeus a trabalhos forçados, mas não os expulsou de todo.'),(99853,4,7,1,29,'A tribo de Efraim não expulsou os cananeus, moradores de Gezer. Assim, continuaram a viver com eles em Gezer.'),(99854,4,7,1,30,'A tribo de Zebulom não expulsou os moradores de Quitrom, nem os de Naalol. Os cananeus continuaram com eles, sujeitos a trabalhos forçados.'),(99855,4,7,1,31,'A tribo de Aser não expulsou os moradores de Aco, nem os de Sidom, os de Alabe, os de Aczibe, os de Helba, os de Afeca e os de Reobe.'),(99856,4,7,1,32,'Os aseritas continuaram no meio dos cananeus que moravam na terra, porque não os expulsaram.'),(99857,4,7,1,33,'A tribo de Naftali não expulsou os moradores de Bete-Semes, nem os de Bete-Anate, mas continuou no meio dos cananeus que moravam na terra. No entanto, os moradores de Bete-Semes e Bete-Anate ficaram sujeitos a trabalhos forçados.'),(99858,4,7,1,34,'Os amorreus levaram os filhos de Dã a se retirar para as montanhas e não os deixavam descer ao vale.'),(99859,4,7,1,35,'Os amorreus conseguiram permanecer nas montanhas de Heres, em Aijalom e em Saalabim; no entanto, a mão da casa de José prevaleceu, e os amorreus foram sujeitos a trabalhos forçados.'),(99860,4,7,1,36,'O território dos amorreus ia desde a subida de Acrabim e desde Sela para cima.'),(99861,4,7,2,1,'O Anjo do Senhor foi de Gilgal a Boquim e disse:  -  Eu tirei vocês do Egito e os trouxe à terra que, sob juramento, havia prometido aos seus pais. Eu disse: ´Nunca invalidarei a minha aliança com vocês.'),(99862,4,7,2,2,'Quanto a vocês, não façam nenhuma aliança com os moradores desta terra; pelo contrário, derrubem os seus altares.` No entanto, vocês não obedeceram à minha voz. O que é isso que vocês fizeram?'),(99863,4,7,2,3,'Por isso, também eu disse: ´Não expulsarei esses povos da presença de vocês; pelo contrário, eles serão seus adversários, e os deuses deles serão uma armadilha para vocês.`'),(99864,4,7,2,4,'Quando o Anjo do Senhor acabou de falar estas palavras a todos os filhos de Israel, o povo levantou a sua voz e chorou.'),(99865,4,7,2,5,'Por isso aquele lugar foi chamado de Boquim. E ali ofereceram sacrifícios ao Senhor.'),(99866,4,7,2,6,'Depois que Josué despediu o povo, os filhos de Israel se foram, cada um à sua herança, para possuírem a terra.'),(99867,4,7,2,7,'O povo serviu o Senhor todos os dias de Josué e todos os dias dos anciãos que ainda sobreviveram por muito tempo depois de Josué e que viram todas as grandes obras que o Senhor tinha feito por Israel.'),(99868,4,7,2,8,'Josué, filho de Num, servo do Senhor, morreu com a idade de cento e dez anos.'),(99869,4,7,2,9,'Foi sepultado em sua própria herança, em Timnate-Heres, na região montanhosa de Efraim, ao norte do monte Gaás.'),(99870,4,7,2,10,'Toda aquela geração também morreu e foi reunida aos seus pais. E, depois dela, se levantou uma nova geração, que não conhecia o Senhor, nem as obras que ele havia feito por Israel.'),(99871,4,7,2,11,'Então os filhos de Israel fizeram o que era mau aos olhos do Senhor, servindo os baalins.'),(99872,4,7,2,12,'Deixaram o Senhor, Deus de seus pais, que os havia tirado da terra do Egito, e seguiram outros deuses, os deuses dos povos que havia ao redor deles, e os adoraram, e provocaram o Senhor à ira.'),(99873,4,7,2,13,'Porque deixaram o Senhor e serviram Baal e Astarote.'),(99874,4,7,2,14,'A ira do Senhor se acendeu contra Israel e ele os entregou nas mãos de ladrões que os despojavam do que possuíam. Ele os entregou nas mãos dos seus inimigos ao redor; e não puderam mais resistir a eles.'),(99875,4,7,2,15,'Por onde quer que fossem, a mão do Senhor estava contra eles para seu mal, como o Senhor lhes tinha dito e como lhes havia jurado. E estavam em grande aperto.'),(99876,4,7,2,16,'Então o Senhor suscitou juízes, que os livraram das mãos dos que os atacavam e roubavam.'),(99877,4,7,2,17,'Mas eles não obedeceram aos seus juízes; pelo contrário, se prostituíram com outros deuses e os adoraram. Depressa se desviaram do caminho por onde andaram seus pais na obediência aos mandamentos do Senhor; e não fizeram como eles.'),(99878,4,7,2,18,'Quando o Senhor lhes suscitava juízes, o Senhor estava com o juiz e os livrava das mãos dos seus inimigos, todos os dias daquele juiz; porque o Senhor se compadecia deles ante os seus gemidos, por causa dos que os afligiam e oprimiam.'),(99879,4,7,2,19,'Mas, quando o juiz morria, eles voltavam a viver como antes e se tornavam piores do que os seus pais, seguindo outros deuses, servindo-os e adorando-os. Não abandonavam nenhuma das suas práticas, nem a sua obstinação.'),(99880,4,7,2,20,'Por isso a ira do Senhor se acendeu contra Israel, e ele disse:  -  Porque este povo transgrediu a minha aliança que eu havia ordenado a seus pais e não deu ouvidos à minha voz,'),(99881,4,7,2,21,'também eu não expulsarei mais de diante deles nenhuma das nações que Josué deixou quando morreu.'),(99882,4,7,2,22,'Por meio delas vou pôr Israel à prova, para ver se o povo guardará ou não o caminho do Senhor, como seus pais o guardaram.'),(99883,4,7,2,23,'Assim, o Senhor deixou que aquelas nações ficassem e não as expulsou logo, nem as entregou nas mãos de Josué.'),(99884,4,7,3,1,'São estas as nações que o Senhor deixou ficar para, por meio delas, pôr Israel à prova, isto é, para provar todos os israelitas que não sabiam de todas as guerras de Canaã.'),(99885,4,7,3,2,'Ele fez isso tão somente para que as gerações dos filhos de Israel conhecessem a guerra, para lhes ensinar a guerra, pelo menos às gerações que, anteriormente, não sabiam disso.'),(99886,4,7,3,3,'Os que ficaram foram: cinco governantes dos filisteus, todos os cananeus, sidônios e heveus que habitavam as montanhas do Líbano, desde o monte de Baal-Hermom até a entrada de Hamate.'),(99887,4,7,3,4,'Estes ficaram para, por meio deles, o Senhor pôr Israel à prova, para saber se dariam ouvidos aos mandamentos que havia ordenado a seus pais por meio de Moisés.'),(99888,4,7,3,5,'Assim, os filhos de Israel moravam no meio dos cananeus, dos heteus, dos amorreus, dos ferezeus, dos heveus e dos jebuseus.'),(99889,4,7,3,6,'Tomaram de suas filhas para si por mulheres e deram as suas próprias aos filhos deles; e rendiam culto a seus deuses.'),(99890,4,7,3,7,'Os filhos de Israel fizeram o que era mau aos olhos do Senhor e se esqueceram do Senhor, seu Deus; e renderam culto aos baalins e ao poste da deusa Aserá.'),(99891,4,7,3,8,'Então a ira do Senhor se acendeu contra Israel, e ele os entregou nas mãos de Cusã-Risataim, rei da Mesopotâmia; e os filhos de Israel serviram Cusã-Risataim durante oito anos.'),(99892,4,7,3,9,'Os filhos de Israel clamaram ao Senhor, e o Senhor lhes suscitou um libertador, que os libertou: Otniel, filho de Quenaz, que era irmão de Calebe e mais novo do que ele.'),(99893,4,7,3,10,'O Espírito do Senhor veio sobre ele, e ele se tornou juiz de Israel. Foi para a guerra, e o Senhor lhe entregou nas mãos Cusã-Risataim, rei da Mesopotâmia, contra o qual ele prevaleceu.'),(99894,4,7,3,11,'Então a terra ficou em paz durante quarenta anos. Otniel, filho de Quenaz, morreu.'),(99895,4,7,3,12,'Os filhos de Israel tornaram a fazer o que era mau aos olhos do Senhor. Por isso, o Senhor deu poder a Eglom, rei dos moabitas, contra Israel, porque fizeram o que era mau aos olhos do Senhor.'),(99896,4,7,3,13,'Eglom se juntou com os filhos de Amom e os amalequitas, foi e derrotou Israel. E eles se apoderaram da cidade das palmeiras.'),(99897,4,7,3,14,'E os filhos de Israel serviram Eglom, rei dos moabitas, durante dezoito anos.'),(99898,4,7,3,15,'Então os filhos de Israel clamaram ao Senhor, e o Senhor lhes suscitou um libertador: Eúde, homem canhoto, filho de Gera, benjamita. Por meio dele, os filhos de Israel enviaram tributo a Eglom, rei dos moabitas.'),(99899,4,7,3,16,'Eúde fez para si um punhal de dois gumes, do comprimento de quase meio metro; e cingiu-o debaixo da sua roupa, do lado direito.'),(99900,4,7,3,17,'Então ele levou o tributo a Eglom, rei dos moabitas. Eglom era um homem muito gordo.'),(99901,4,7,3,18,'Depois de entregar o tributo, Eúde saiu com os carregadores do tributo.'),(99902,4,7,3,19,'Ele, porém, voltou do ponto em que estavam as imagens de escultura ao pé de Gilgal e disse ao rei:  -  Tenho uma palavra secreta para o senhor, ó rei. O rei disse:  -  Cale-se. Então todos os que estavam com o rei saíram de sua presença.'),(99903,4,7,3,20,'Eúde entrou numa sala de verão, que o rei tinha só para si, e onde ele estava sentado. Eúde disse:  -  Tenho uma palavra de Deus para o senhor. E Eglom se levantou da cadeira.'),(99904,4,7,3,21,'Então Eúde estendeu a mão esquerda, puxou o seu punhal do lado direito e o cravou na barriga do rei,'),(99905,4,7,3,22,'de tal maneira que entrou também o cabo com a lâmina; e, porque não tirou o punhal da barriga, a gordura se fechou sobre ele. Eúde saiu por uma portinhola,'),(99906,4,7,3,23,'passou para a antessala, depois de fechar e trancar as portas atrás de si.'),(99907,4,7,3,24,'Quando ele tinha saído, vieram os servos do rei e viram que as portas da sala de verão estavam trancadas. E disseram:  -  Sem dúvida ele está fazendo as necessidades na sala de verão.'),(99908,4,7,3,25,'Esperaram até cansar; e, como o rei não abria a porta da sala, pegaram a chave e a abriram; e eis que o seu senhor estava morto, caído no chão.'),(99909,4,7,3,26,'Eúde escapou enquanto eles se demoravam e, tendo passado pelas imagens de escultura, foi para Seirá.'),(99910,4,7,3,27,'Tendo chegado, tocou a trombeta nas montanhas de Efraim; e os filhos de Israel desceram com ele das montanhas, indo ele à frente.'),(99911,4,7,3,28,'E lhes disse:  -  Sigam-me, porque o Senhor entregou nas mãos de vocês os seus inimigos, os moabitas. Eles seguiram Eúde e tomaram os vaus do Jordão contra os moabitas, e a nenhum deles deixaram passar.'),(99912,4,7,3,29,'Naquele tempo, mataram uns dez mil homens moabitas, todos robustos e valentes; e não escapou nem sequer um.'),(99913,4,7,3,30,'Assim, naquele dia, Moabe foi subjugado por Israel. E a terra ficou em paz durante oitenta anos.'),(99914,4,7,3,31,'Depois de Eúde veio Sangar, filho de Anate, que matou seiscentos filisteus com uma aguilhada de bois; e também ele libertou Israel.'),(99915,4,7,4,1,'Os filhos de Israel tornaram a fazer o que era mau aos olhos do Senhor, depois da morte de Eúde.'),(99916,4,7,4,2,'E o Senhor os entregou nas mãos de Jabim, rei de Canaã, que governava Hazor. O comandante do seu exército era Sísera, que morava em Harosete-Hagoim.'),(99917,4,7,4,3,'Os filhos de Israel clamaram ao Senhor, porque Jabim tinha novecentos carros de ferro e, durante vinte anos, oprimia duramente os filhos de Israel.'),(99918,4,7,4,4,'Débora, profetisa, esposa de Lapidote, julgava Israel naquele tempo.'),(99919,4,7,4,5,'Ela atendia debaixo da palmeira de Débora, entre Ramá e Betel, na região montanhosa de Efraim; e os filhos de Israel vinham até ali para apresentar as suas questões.'),(99920,4,7,4,6,'Débora mandou chamar Baraque, filho de Abinoão, de Quedes de Naftali, e lhe disse:  -  O Senhor, Deus de Israel, deu a seguinte ordem: ´Vá e reúna os seus homens no monte Tabor, escolhendo dez mil homens dos filhos de Naftali e dos filhos de Zebulom.'),(99921,4,7,4,7,'Eu farei com que Sísera, comandante do exército de Jabim, se dirija até você junto ao ribeiro de Quisom, com os seus carros de guerra e as suas tropas; e eu o entregarei nas suas mãos.`'),(99922,4,7,4,8,'Então Baraque disse a Débora:  -  Se você for comigo, irei; mas, se você não for comigo, não irei.'),(99923,4,7,4,9,'Ela respondeu:  -  Certamente irei com você, mas a honra da investida que você está empreendendo não será sua, porque o Senhor entregará Sísera nas mãos de uma mulher. E Débora foi com Baraque até Quedes.'),(99924,4,7,4,10,'Então Baraque convocou as tribos de Zebulom e Naftali em Quedes. Dez mil homens o seguiram, e Débora também foi com ele.'),(99925,4,7,4,11,'Ora, Héber, o queneu, tinha se afastado dos queneus, dos filhos de Hobabe, sogro de Moisés, e havia armado as suas tendas até o carvalho de Zaananim, que fica perto de Quedes.'),(99926,4,7,4,12,'Anunciaram a Sísera que Baraque, filho de Abinoão, tinha subido ao monte Tabor.'),(99927,4,7,4,13,'Sísera convocou todos os seus carros de guerra, novecentos carros de ferro, e todo o povo que estava com ele, de Harosete-Hagoim para o ribeiro de Quisom.'),(99928,4,7,4,14,'Então Débora disse a Baraque:  -  Prepare-se, porque este é o dia em que o Senhor entregou Sísera em suas mãos. Não é verdade que o Senhor está indo à sua frente? Então Baraque desceu do monte Tabor, e dez mil homens o seguiram.'),(99929,4,7,4,15,'E o Senhor derrotou Sísera, todos os seus carros de guerra e todo o seu exército a fio de espada, diante de Baraque; e Sísera saltou do seu carro e fugiu a pé.'),(99930,4,7,4,16,'Mas Baraque perseguiu os carros e os exércitos até Harosete-Hagoim. Todo o exército de Sísera caiu a fio de espada, sem escapar nem sequer um.'),(99931,4,7,4,17,'Porém Sísera fugiu a pé para a tenda de Jael, mulher de Héber, o queneu, pois havia paz entre Jabim, rei de Hazor, e a casa de Héber, o queneu.'),(99932,4,7,4,18,'Jael saiu ao encontro de Sísera e lhe disse:  -  Entre, meu senhor, entre na minha tenda. Não tenha medo. Ele entrou na tenda de Jael, e ela pôs sobre ele uma coberta.'),(99933,4,7,4,19,'Então Sísera disse:  -  Por favor, me dê um pouco de água, porque estou com sede. Ela abriu um odre de leite, e deu-lhe de beber. Depois o cobriu novamente.'),(99934,4,7,4,20,'E ele lhe disse mais:  -  Fique na porta da tenda. Se alguém vier e perguntar se há alguém aqui, responda que não.'),(99935,4,7,4,21,'Então Jael, mulher de Héber, pegou uma estaca da tenda e, lançando mão de um martelo, foi de mansinho até perto dele e lhe cravou a estaca na têmpora, de modo que ela penetrou na terra. Ele estava exausto e dormia profundamente; e foi assim que morreu.'),(99936,4,7,4,22,'E eis que, quando Baraque estava perseguindo Sísera, Jael saiu ao encontro dele e lhe disse:  -  Venha, e eu lhe mostrarei o homem que você está procurando. Ele a seguiu; e eis que Sísera estava caído, morto, com a estaca fincada na têmpora.'),(99937,4,7,4,23,'Assim, naquele dia, Deus humilhou Jabim, rei de Canaã, diante dos filhos de Israel.'),(99938,4,7,4,24,'E cada vez mais a mão dos filhos de Israel prevalecia contra Jabim, rei de Canaã, até que o exterminaram.'),(99939,4,7,5,1,'Naquele dia Débora e Baraque, filho de Abinoão, cantaram assim:'),(99940,4,7,5,2,'Porque os chefes se puseram à frente de Israel, e o povo se ofereceu voluntariamente, bendigam o Senhor!'),(99941,4,7,5,3,'Escutem, ó reis! Ouçam, ó príncipes! Eu, eu mesma cantarei ao Senhor; salmodiarei ao Senhor, Deus de Israel.'),(99942,4,7,5,4,'Quando tu, ó Senhor, saíste de Seir, marchando desde o campo de Edom, a terra estremeceu; os céus gotejaram, sim, até as nuvens gotejaram água.'),(99943,4,7,5,5,'Os montes tremeram diante do Senhor, e até o Sinai, diante do Senhor, Deus de Israel.'),(99944,4,7,5,6,'Nos dias de Sangar, filho de Anate, nos dias de Jael, cessaram as caravanas; e os viajantes tomavam desvios tortuosos.'),(99945,4,7,5,7,'Ficaram desertas as aldeias em Israel, ficaram desertas até que eu, Débora, me levantei; levantei-me por mãe em Israel.'),(99946,4,7,5,8,'Escolheram-se deuses novos; então a guerra estava às portas; não se via escudo nem lança entre quarenta mil em Israel.'),(99947,4,7,5,9,'Meu coração está com os comandantes de Israel, que, voluntariamente, se ofereceram entre o povo. Bendigam o Senhor.'),(99948,4,7,5,10,'Vocês que cavalgam jumentas brancas, que se assentam em juízo e que andam pelo caminho, falem disto.'),(99949,4,7,5,11,'À música dos distribuidores de água, lá entre os canais dos rebanhos, falem dos atos de justiça do Senhor, das justiças a favor de suas aldeias em Israel. Então o povo do Senhor pôde descer aos portões da cidade.'),(99950,4,7,5,12,'Desperte, Débora, desperte! Desperte, acorde, entoe um cântico! Levante-se, Baraque, filho de Abinoão, e leve presos os que o prenderam.'),(99951,4,7,5,13,'Então desceu o restante dos nobres, o povo do Senhor em meu auxílio contra os poderosos.'),(99952,4,7,5,14,'De Efraim, cujas raízes estão na antiga região de Amaleque, desceram guerreiros; depois de você, ó Débora, seguiu Benjamim com seus povos; de Maquir desceram comandantes, e, de Zebulom, os que levam a vara de comando.'),(99953,4,7,5,15,'Também os príncipes de Issacar foram com Débora; Issacar seguiu Baraque, em cujas pegadas foi enviado para o vale. Entre as facções de Rúben houve grande discussão.'),(99954,4,7,5,16,'Por que vocês ficaram entre os currais para ouvir a flauta? Entre as facções de Rúben houve grande discussão.'),(99955,4,7,5,17,'Gileade ficou do outro lado do Jordão, e Dã, por que se deteve junto a seus navios? Aser ficou junto à costa do mar e repousou nas suas baías.'),(99956,4,7,5,18,'Zebulom é povo que arriscou a sua vida, bem como Naftali, nas alturas do campo.'),(99957,4,7,5,19,'Vieram reis e lutaram. Os reis de Canaã lutaram em Taanaque, junto às águas de Megido, mas não levaram nenhum despojo de prata.'),(99958,4,7,5,20,'Lá do céu as estrelas lutaram; desde os lugares dos seus cursos lutaram contra Sísera.'),(99959,4,7,5,21,'O ribeiro de Quisom os arrastou, Quisom, o antigo ribeiro. Avante, ó minha alma, firme!'),(99960,4,7,5,22,'Então os cascos dos cavalos socavam pelo galopar, o galopar dos seus guerreiros.'),(99961,4,7,5,23,'Amaldiçoem Meroz, diz o Anjo do Senhor, amaldiçoem duramente os seus moradores, porque não vieram em socorro do Senhor, em socorro do Senhor e seus heróis.'),(99962,4,7,5,24,'Que a mais bendita entre as mulheres seja Jael, mulher de Héber, o queneu; que seja a mais bendita entre as mulheres que vivem em tendas.'),(99963,4,7,5,25,'Sísera pediu água, e ela lhe deu leite; em taça de príncipes lhe ofereceu nata.'),(99964,4,7,5,26,'Ela estendeu uma das mãos e apanhou a estaca, e, com a mão direita, pegou o martelo dos trabalhadores. Golpeou Sísera, rachou-lhe a cabeça, furou e atravessou-lhe as têmporas.'),(99965,4,7,5,27,'Aos pés dela ele se encurvou, caiu e ficou estirado; a seus pés se encurvou e caiu; onde se encurvou, ali caiu morto.'),(99966,4,7,5,28,'A mãe de Sísera olhava pela janela e exclamava pela grade: ´Por que tarda em vir o seu carro? Por que se demoram os passos dos seus cavalos?`'),(99967,4,7,5,29,'As mais sábias das suas damas respondem, e até ela a si mesma respondia:'),(99968,4,7,5,30,'´Não é verdade que acharam e estão repartindo os despojos? Uma ou duas moças para cada homem; tecidos de várias cores para Sísera, tecidos de várias cores de bordados; um ou dois tecidos bordados, para o pescoço da esposa.`'),(99969,4,7,5,31,'Assim, ó Senhor, pereçam todos os teus inimigos! Porém os que te amam brilhem como o sol quando se levanta no seu esplendor.  E a terra ficou em paz durante quarenta anos.'),(99970,4,7,6,1,'Os filhos de Israel fizeram o que era mau aos olhos do Senhor e por isso o Senhor os entregou nas mãos dos midianitas durante sete anos.'),(99971,4,7,6,2,'Os midianitas prevaleceram contra Israel. E, por causa dos midianitas, os filhos de Israel fizeram para si as covas que estão nos montes, as cavernas e as fortificações.'),(99972,4,7,6,3,'Porque, cada vez que os israelitas semeavam, os midianitas, os amalequitas e os povos do Oriente os atacavam.'),(99973,4,7,6,4,'Acampavam em Israel, destruindo os produtos da terra até a vizinhança de Gaza, e não deixavam em Israel sustento algum, nem ovelhas, nem bois, nem jumentos.'),(99974,4,7,6,5,'Pois vinham com o seu gado e as suas tendas, como uma nuvem de gafanhotos. Eram tantos, que não se podiam contar, nem a eles nem aos seus camelos; e entravam na terra para a destruir.'),(99975,4,7,6,6,'Assim, Israel ficou muito debilitado com a presença dos midianitas. Então os filhos de Israel clamaram ao Senhor.'),(99976,4,7,6,7,'Quando os filhos de Israel clamaram ao Senhor por causa dos midianitas,'),(99977,4,7,6,8,'o Senhor lhes enviou um profeta, que lhes disse:  -  Assim diz o Senhor, Deus de Israel: ´Eu tirei vocês do Egito, da casa da servidão.'),(99978,4,7,6,9,'Eu os livrei das mãos dos egípcios e das mãos de todos os opressores. Eu os expulsei e dei a vocês a terra deles.'),(99979,4,7,6,10,'E disse: ´Eu sou o Senhor, o Deus de vocês; não adorem os deuses dos amorreus, em cuja terra vocês estão morando.` Mas vocês não deram ouvidos à minha voz.`'),(99980,4,7,6,11,'Então o Anjo do Senhor veio e sentou-se debaixo do carvalho que está em Ofra, que pertencia a Joás, da família de Abiezer. Gideão, filho de Joás, estava malhando o trigo no lagar, para o pôr a salvo dos midianitas.'),(99981,4,7,6,12,'Então o Anjo do Senhor lhe apareceu e lhe disse:  -  O Senhor está com você, homem valente.'),(99982,4,7,6,13,'Gideão respondeu:  -  Ah! Meu senhor! Se o Senhor Deus está conosco, por que nos aconteceu tudo isto? E onde estão todas as suas maravilhas que os nossos pais nos contaram? Eles disseram: ´O Senhor nos tirou do Egito!` Porém, agora, o Senhor nos abandonou e nos entregou nas mãos dos midianitas.'),(99983,4,7,6,14,'Então o Senhor se virou para Gideão e disse:  -  Vá nessa força que você tem e livre Israel das mãos dos midianitas. Não é verdade que eu estou enviando você?'),(99984,4,7,6,15,'Gideão respondeu:  -  Ah! Meu Senhor! Como livrarei Israel? Eis que a minha família é a mais pobre em Manassés, e eu sou o menor na casa de meu pai.'),(99985,4,7,6,16,'Mas o Senhor disse:  -  Já que eu estou ao seu lado, você derrotará os midianitas como se fossem um só homem.'),(99986,4,7,6,17,'Gideão respondeu:  -  Se de fato encontrei favor aos teus olhos, dá-me um sinal de que és tu, Senhor, que estás falando comigo.'),(99987,4,7,6,18,'Peço que não te afastes daqui até que eu volte, traga a minha oferta e a coloque diante de ti. Ele respondeu:  -  Eu esperarei até que você volte.'),(99988,4,7,6,19,'Gideão entrou em casa, preparou um cabrito e fez pães sem fermento com vinte litros de farinha. Pôs a carne num cesto, e o caldo, numa panela. Depois, trouxe tudo até debaixo do carvalho e o entregou ao Anjo.'),(99989,4,7,6,20,'Porém o Anjo de Deus lhe disse:  -  Pegue a carne e os pães sem fermento e coloque-os sobre esta rocha. Depois, derrame o caldo em cima. Foi o que Gideão fez.'),(99990,4,7,6,21,'Então o Anjo do Senhor estendeu a ponta do cajado que trazia na mão e tocou a carne e os pães sem fermento. Saiu fogo da rocha e queimou a carne e os pães. E o Anjo do Senhor desapareceu da presença dele.'),(99991,4,7,6,22,'Quando Gideão viu que era o Anjo do Senhor, disse:  -  Ai de mim, Senhor Deus! Pois vi o Anjo do Senhor face a face.'),(99992,4,7,6,23,'Mas o Senhor lhe disse:  -  Que a paz esteja com você! Não tenha medo! Você não morrerá!'),(99993,4,7,6,24,'Então Gideão edificou ali um altar ao Senhor e lhe deu o nome de ´O Senhor É Paz`. Até o dia de hoje esse altar está em Ofra, que pertence à família de Abiezer.'),(99994,4,7,6,25,'Naquela mesma noite, o Senhor disse a Gideão:  -  Leve o touro que pertence a seu pai, a saber, o segundo touro de sete anos, e derrube o altar de Baal que é do seu pai, e corte o poste da deusa Aserá que está junto ao altar.'),(99995,4,7,6,26,'No alto desse lugar fortificado faça para o Senhor, seu Deus, um altar em camadas de pedra. Depois, pegue o segundo touro e ofereça-o em holocausto com a lenha do poste da deusa Aserá que você irá cortar.'),(99996,4,7,6,27,'Então Gideão levou dez homens dos seus servos e fez como o Senhor lhe havia falado. Mas, porque teve medo da casa de seu pai e dos homens daquela cidade, não o fez de dia, mas de noite.'),(99997,4,7,6,28,'De madrugada, quando os homens daquela cidade se levantaram, eis que o altar de Baal estava derrubado, e o poste da deusa Aserá que estava junto dele, cortado; e o referido segundo touro tinha sido oferecido no altar que havia sido edificado.'),(99998,4,7,6,29,'E diziam uns aos outros:  -  Quem fez isto? E, perguntando e inquirindo, disseram:  -  Quem fez isso foi Gideão, o filho de Joás.'),(99999,4,7,6,30,'Então os homens daquela cidade disseram a Joás:  -  Traga o seu filho para fora, para que seja morto, pois derrubou o altar de Baal e cortou o poste da deusa Aserá que estava junto dele.'),(100000,4,7,6,31,'Porém Joás disse a todos os que se puseram contra ele:  -  Vocês querem defender a causa de Baal? Vocês querem livrá-lo? Quem defender a causa dele será morto ainda esta manhã. Se ele é deus, que defenda a si mesmo; afinal, derrubaram o seu altar.'),(100001,4,7,6,32,'Naquele dia Gideão passou a ser chamado de Jerubaal, porque foi dito: ´Que Baal defenda a sua causa contra ele, pois foi ele quem derrubou o seu altar.`'),(100002,4,7,6,33,'Todos os midianitas, amalequitas e povos do Oriente se ajuntaram, passaram o Jordão e acamparam no vale de Jezreel.'),(100003,4,7,6,34,'Então o Espírito do Senhor revestiu Gideão, que fez soar o alarme, convocando os homens da família de Abiezer a segui-lo.'),(100004,4,7,6,35,'Enviou mensageiros por toda a tribo de Manassés, que também foi convocada a segui-lo. Enviou ainda mensageiros a Aser, a Zebulom e a Naftali, que foram se encontrar com ele.'),(100005,4,7,6,36,'Então Gideão se dirigiu a Deus, dizendo:  -  Se realmente queres livrar Israel por minha mão, como disseste,'),(100006,4,7,6,37,'eis que eu porei uma porção de lã na eira. Se o orvalho estiver somente nela, e a terra ao redor estiver seca, então saberei que irás livrar Israel por meio de mim, como disseste.'),(100007,4,7,6,38,'E assim aconteceu. No outro dia, Gideão se levantou de madrugada e, apertando a lã, do orvalho que havia nela espremeu uma taça cheia de água.'),(100008,4,7,6,39,'Gideão se dirigiu a Deus mais uma vez, dizendo:  -  Não se acenda contra mim a tua ira, se eu falar somente mais esta vez. Peço-te que me deixes fazer mais uma prova com a lã: que desta vez só a lã esteja seca, e que haja orvalho na terra ao redor dela.'),(100009,4,7,6,40,'E Deus assim o fez naquela noite, pois só a lã estava seca, e sobre a terra ao redor dela havia orvalho.'),(100010,4,7,7,1,'Então Jerubaal, isto é, Gideão, se levantou de madrugada, e todo o povo que com ele estava, e acamparam junto à fonte de Harode, de maneira que o arraial dos midianitas ficava ao norte deles, no vale, perto do monte de Moré.'),(100011,4,7,7,2,'O Senhor disse a Gideão:  -  É demais o povo que está com você, para eu entregar os midianitas nas suas mãos. Israel poderia se gloriar contra mim, dizendo: ´A minha própria mão me livrou.`'),(100012,4,7,7,3,'Portanto, anuncie ao povo o seguinte: ´Quem estiver assustado e com medo, saia da região montanhosa de Gileade e volte para casa.` Então vinte e dois mil homens voltaram, e dez mil ficaram.'),(100013,4,7,7,4,'Então o Senhor disse a Gideão:  -  Ainda há povo demais. Faça-os descer até as águas, e ali eu os provarei para você. Aquele de quem eu disser: ´Este irá com você`, esse de fato irá com você; porém todo aquele de quem eu disser: ´Este não irá com você`, esse não irá.'),(100014,4,7,7,5,'Gideão fez com que os homens descessem até as águas. Então o Senhor lhe disse:  -  Todos os que lamberem a água com a língua, como faz o cachorro, esses você deve pôr à parte, separando-os daqueles que se ajoelharem para beber.'),(100015,4,7,7,6,'O número dos que lamberam, levando a mão à boca, foi de trezentos homens. Todos os outros se ajoelharam para beber a água.'),(100016,4,7,7,7,'Então o Senhor disse a Gideão:  -  Com estes trezentos homens que lamberam a água eu livrarei vocês, e entregarei os midianitas nas suas mãos. Diga a todos os outros que voltem para casa.'),(100017,4,7,7,8,'Os trezentos homens pegaram as provisões e as trombetas dos outros. Gideão mandou todos os homens de Israel cada um à sua tenda, porém reteve consigo os trezentos homens. O arraial dos midianitas estava abaixo dele, no vale.'),(100018,4,7,7,9,'Naquela mesma noite, o Senhor lhe disse:  -  Levante-se e ataque o arraial, porque o entreguei nas suas mãos.'),(100019,4,7,7,10,'Se você ainda estiver com medo de atacar, desça ao arraial com o seu ajudante Pura'),(100020,4,7,7,11,'e ouça o que eles dizem. Então você ganhará coragem e atacará o arraial. Gideão desceu até a vanguarda do arraial com o seu ajudante Pura.'),(100021,4,7,7,12,'Os midianitas, os amalequitas e todos os povos do Oriente cobriam o vale como uma nuvem de gafanhotos. Os camelos deles eram uma multidão inumerável como a areia que está na praia do mar.'),(100022,4,7,7,13,'Quando Gideão se aproximou, eis que certo homem estava contando um sonho ao seu amigo. Ele dizia:  -  Tive um sonho. Eis que um pão de cevada vinha rolando dentro do arraial dos midianitas. Bateu contra a tenda, de maneira que esta caiu, se virou de cima para baixo e ficou estendida no chão.'),(100023,4,7,7,14,'O amigo respondeu:  -  Isso não é outra coisa a não ser a espada de Gideão, filho de Joás, homem israelita. Deus entregou nas mãos dele os midianitas e todo este arraial.'),(100024,4,7,7,15,'Quando Gideão ouviu o relato desse sonho e o seu significado, adorou a Deus. Voltou para o arraial de Israel e disse:  -  Levantem-se, porque o Senhor entregou o arraial dos midianitas nas mãos de vocês.'),(100025,4,7,7,16,'Então repartiu os trezentos homens em três companhias e entregou a cada homem uma trombeta e um cântaro vazio, com uma tocha dentro dele.'),(100026,4,7,7,17,'E disse-lhes:  -  Olhem para mim e façam como eu fizer. Quando eu chegar às imediações do arraial, assim como eu fizer, façam vocês também.'),(100027,4,7,7,18,'Quando eu tocar a trombeta, e todos os que comigo estiverem, então vocês também tocarão a sua trombeta ao redor de todo o arraial e dirão: ´Pelo Senhor e por Gideão!`'),(100028,4,7,7,19,'Gideão e os cem homens que estavam com ele chegaram às imediações do arraial por volta da meia-noite, pouco tempo após a troca das guardas. Tocaram as trombetas e quebraram os cântaros que tinham nas mãos.'),(100029,4,7,7,20,'Assim, as três companhias tocaram as trombetas e despedaçaram os cântaros. Seguravam a tocha na mão esquerda e a trombeta na mão direita. E gritavam: ´Uma espada pelo Senhor e por Gideão!`'),(100030,4,7,7,21,'E cada um permaneceu no seu lugar ao redor do arraial. Todo o exército dos midianitas começou a correr, a gritar e a fugir.'),(100031,4,7,7,22,'Ao soar das trezentas trombetas, o Senhor tornou a espada de um contra o outro, e isto em todo o arraial, que fugiu na direção de Zererá, até Bete-Sita, até a divisa de Abel-Meolá, perto de Tabate.'),(100032,4,7,7,23,'Então os homens de Israel, de Naftali, de Aser e de todo o Manassés foram convocados e perseguiram os midianitas.'),(100033,4,7,7,24,'Gideão enviou mensageiros a todas as montanhas de Efraim, dizendo:  -  Desçam para atacar os midianitas e impedir que eles passem pelas águas do Jordão até Bete-Bara. Assim, todos os homens de Efraim foram convocados. E eles cortaram a passagem dos midianitas pelas águas do Jordão, até Bete-Bara.'),(100034,4,7,7,25,'E prenderam dois príncipes dos midianitas, Orebe e Zeebe. Mataram Orebe no rochedo de Orebe e mataram Zeebe no lagar de Zeebe. Perseguiram os midianitas e trouxeram a cabeça de Orebe e a cabeça de Zeebe a Gideão, do outro lado do Jordão.'),(100035,4,7,8,1,'Então os homens de Efraim disseram a Gideão:  -  Que é isto que você fez conosco, não nos chamando quando foi lutar contra os midianitas? E discutiram fortemente com ele.'),(100036,4,7,8,2,'Porém ele lhes disse:  -  Que mais fiz eu, agora, do que vocês? Não é fato que os poucos cachos de uvas deixados por Efraim são melhores do que toda a colheita de Abiezer?'),(100037,4,7,8,3,'Deus entregou nas mãos de vocês os príncipes dos midianitas, Orebe e Zeebe. O que pude eu fazer em comparação com o que vocês fizeram? Depois de ele dizer isto, abrandou-se a ira deles contra Gideão.'),(100038,4,7,8,4,'Quando Gideão chegou ao Jordão, passou com os trezentos homens que com ele estavam, cansados mas ainda perseguindo os inimigos.'),(100039,4,7,8,5,'E disse aos homens de Sucote:  -  Por favor, deem alguns pães para estes que me seguem, pois estão cansados, e eu vou ao encalço de Zeba e Salmuna, reis dos midianitas.'),(100040,4,7,8,6,'Porém os chefes de Sucote disseram:  -  Será que você já tem Zeba e Salmuna em seu poder, para que demos pão ao exército que está com você?'),(100041,4,7,8,7,'Então Gideão disse:  -  Por isso, quando o Senhor entregar Zeba e Salmuna nas minhas mãos, rasgarei a carne de vocês com espinheiros e outras plantas do deserto.'),(100042,4,7,8,8,'Dali Gideão foi a Penuel e fez o mesmo pedido aos homens daquele lugar. Mas esses de Penuel lhe responderam como os homens de Sucote lhe haviam respondido.'),(100043,4,7,8,9,'Por isso também falou aos homens de Penuel, dizendo:  -  Quando eu voltar em paz, derrubarei esta torre.'),(100044,4,7,8,10,'Ora, Zeba e Salmuna estavam em Carcor com os seus exércitos, uns quinze mil homens, todos os que restaram do exército de povos do Oriente, pois cento e vinte mil homens que puxavam da espada tinham sido mortos.'),(100045,4,7,8,11,'Gideão foi pelo caminho dos nômades, a leste de Noba e Jogbeá, e atacou aquele exército de surpresa.'),(100046,4,7,8,12,'Zeba e Salmuna fugiram, mas Gideão os perseguiu. Ele prendeu os dois reis dos midianitas, Zeba e Salmuna, e deixou todo aquele exército em pânico.'),(100047,4,7,8,13,'Quando Gideão, filho de Joás, voltou da batalha, pela subida de Heres,'),(100048,4,7,8,14,'prendeu um moço de Sucote e lhe fez perguntas. E o moço deu por escrito o nome dos chefes e anciãos de Sucote, setenta e sete homens.'),(100049,4,7,8,15,'Então Gideão foi falar com os homens de Sucote e lhes disse:  -  Vejam! Aqui estão Zeba e Salmuna, a respeito dos quais vocês zombaram de mim, dizendo: ´Será que você já tem Zeba e Salmuna em seu poder, para que demos pão aos seus homens cansados?`'),(100050,4,7,8,16,'E prendeu os anciãos da cidade. Pegou espinheiros e outras plantas do deserto e, com eles, deu severa lição aos homens de Sucote.'),(100051,4,7,8,17,'Derrubou a torre de Penuel e matou os homens da cidade.'),(100052,4,7,8,18,'Depois perguntou a Zeba e a Salmuna:  -  Como eram os homens que vocês mataram em Tabor? E eles responderam:  -  Como você, assim eram eles; cada um se parecia com um filho de rei.'),(100053,4,7,8,19,'Gideão disse:  -  Eram meus irmãos, filhos de minha mãe. Tão certo como vive o Senhor, se vocês os tivessem deixado com vida, eu não mataria vocês.'),(100054,4,7,8,20,'E disse a Jéter, seu primogênito:  -  Levante-se e mate-os. Porém o moço não arrancou da sua espada, porque teve medo, pois ainda era jovem.'),(100055,4,7,8,21,'Então Zeba e Salmuna disseram:  -  Venha você mesmo e nos mate. Pois o homem é conhecido por sua valentia. Gideão foi, matou Zeba e Salmuna e pegou os ornamentos em forma de meia-lua que estavam no pescoço dos camelos deles.'),(100056,4,7,8,22,'Então os homens de Israel disseram a Gideão:  -  Domine sobre nós, tanto você como o seu filho e o filho de seu filho, porque você nos livrou do poder dos midianitas.'),(100057,4,7,8,23,'Porém Gideão lhes disse:  -  Não dominarei sobre vocês, nem tampouco meu filho dominará sobre vocês. O Senhor Deus dominará sobre vocês.'),(100058,4,7,8,24,'E Gideão continuou:  -  Mas quero fazer um pedido: que cada um de vocês me dê as argolas do seu despojo. É que os midianitas tinham argolas de ouro, pois eram ismaelitas.'),(100059,4,7,8,25,'Então eles responderam:  -  De bom grado as daremos. E estenderam uma capa, e cada um deles colocou ali uma argola do seu despojo.'),(100060,4,7,8,26,'O peso das argolas de ouro que pediu foi de uns vinte quilos de ouro  -  sem contar os ornamentos em forma de meia-lua, os pendentes e as roupas de púrpura que os reis dos midianitas usavam, e sem contar os ornamentos que os camelos traziam ao pescoço.'),(100061,4,7,8,27,'Disso Gideão fez uma estola sacerdotal e a pôs na sua cidade, em Ofra. E todo o Israel se prostituiu ali, adorando essa estola. E isso veio a ser um tropeço para Gideão e toda a sua casa.'),(100062,4,7,8,28,'Assim, os midianitas foram subjugados pelos filhos de Israel e nunca mais levantaram a cabeça. E a terra ficou em paz durante quarenta anos nos dias de Gideão.'),(100063,4,7,8,29,'Jerubaal, filho de Joás, retirou-se e ficou morando em sua casa.'),(100064,4,7,8,30,'Gideão teve setenta filhos, todos provindos dele, porque tinha muitas mulheres.'),(100065,4,7,8,31,'A sua concubina, que morava em Siquém, lhe deu também à luz um filho, e ele lhe deu o nome de Abimeleque.'),(100066,4,7,8,32,'Gideão, filho de Joás, morreu em boa velhice e foi sepultado no túmulo de Joás, seu pai, em Ofra, cidade da família de Abiezer.'),(100067,4,7,8,33,'Depois que Gideão morreu, os filhos de Israel voltaram a se prostituir com os baalins e puseram Baal-Berite por deus.'),(100068,4,7,8,34,'Os filhos de Israel não se lembraram do Senhor, seu Deus, que os havia livrado do poder de todos os seus inimigos ao redor.'),(100069,4,7,8,35,'Também não usaram de bondade com a casa de Jerubaal, a saber, Gideão, segundo todo o bem que ele tinha feito a Israel.'),(100070,4,7,9,1,'Abimeleque, filho de Jerubaal, foi a Siquém, aos parentes de sua mãe, e falou com eles e com toda a geração da casa de seu avô materno, dizendo:'),(100071,4,7,9,2,' -  Peço-lhes que perguntem a todos os cidadãos de Siquém: ´O que é melhor para vocês: que setenta homens, todos os filhos de Jerubaal, dominem sobre vocês ou que vocês sejam dominados por apenas um?` Lembrem-se também de que eu sou osso e carne de vocês.'),(100072,4,7,9,3,'Então os parentes de sua mãe falaram a todos os cidadãos de Siquém todas aquelas palavras, e o coração deles se inclinou a seguir Abimeleque, porque disseram: ´É nosso irmão.`'),(100073,4,7,9,4,'E deram-lhe setenta peças de prata, da casa de Baal-Berite, com as quais Abimeleque contratou uns homens levianos e atrevidos, que o seguiram.'),(100074,4,7,9,5,'Foi à casa de seu pai, em Ofra, e matou os seus irmãos, os filhos de Jerubaal, setenta homens, sobre uma pedra. Porém Jotão, o filho mais moço de Jerubaal, escapou, porque havia se escondido.'),(100075,4,7,9,6,'Então se reuniram todos os cidadãos de Siquém e toda Bete-Milo, foram e proclamaram Abimeleque rei, junto ao carvalho memorial que está perto de Siquém.'),(100076,4,7,9,7,'Quando soube disto, Jotão foi e se pôs no alto do monte Gerizim. E, em alta voz, gritou, dizendo:  -  Cidadãos de Siquém, escutem o que vou dizer, e Deus escutará vocês!'),(100077,4,7,9,8,'Certa vez as árvores foram ungir para si um rei. Disseram à oliveira: ´Reine sobre nós.`'),(100078,4,7,9,9,'Porém a oliveira lhes respondeu: ´Deixaria eu o meu óleo, apreciado por Deus e pelos homens, para dominar sobre as árvores?`'),(100079,4,7,9,10,'Então as árvores disseram à figueira: ´Venha você e reine sobre nós.`'),(100080,4,7,9,11,'Porém a figueira lhes respondeu: ´Deixaria eu a minha doçura, o meu bom fruto, para dominar sobre as árvores?`'),(100081,4,7,9,12,'Então as árvores disseram à videira: ´Venha você e reine sobre nós.`'),(100082,4,7,9,13,'Porém a videira lhes respondeu: ´Deixaria eu o meu vinho, que agrada a Deus e aos homens, para dominar sobre as árvores?`'),(100083,4,7,9,14,'Então todas as árvores disseram ao espinheiro: ´Venha você e reine sobre nós.`'),(100084,4,7,9,15,'E o espinheiro respondeu às árvores: ´Se é verdade que querem me ungir rei sobre vocês, venham e se refugiem debaixo de minha sombra. Mas, se não, que do espinheiro saia fogo que consuma os cedros do Líbano.`'),(100085,4,7,9,16,'Jotão continuou:  -  E agora, se vocês agiram de boa fé e com sinceridade, proclamando Abimeleque como rei; se vocês fizeram o que é correto em relação a Jerubaal e à sua casa, e se o trataram segundo ele merecia pelo que fez'),(100086,4,7,9,17,' -  porque o meu pai lutou por vocês, arriscou a vida e os livrou das mãos dos midianitas;'),(100087,4,7,9,18,'mas hoje vocês se levantaram contra a casa de meu pai e mataram os filhos dele, setenta homens, sobre uma pedra; e a Abimeleque, filho da escrava dele, vocês puseram como rei sobre os cidadãos de Siquém, porque é irmão de vocês  - ,'),(100088,4,7,9,19,'se vocês agiram de boa fé e com sinceridade para com Jerubaal e a sua casa, então alegrem-se com Abimeleque, e que ele também se alegre com vocês.'),(100089,4,7,9,20,'Mas, se este não for o caso, que saia fogo de Abimeleque e consuma os cidadãos de Siquém e Bete-Milo! E que saia fogo dos cidadãos de Siquém e de Bete-Milo, que consuma Abimeleque.'),(100090,4,7,9,21,'Depois disso Jotão fugiu e foi para Beer, onde ficou morando, porque estava com medo de seu irmão Abimeleque.'),(100091,4,7,9,22,'Abimeleque havia dominado sobre Israel durante três anos,'),(100092,4,7,9,23,'quando Deus suscitou um espírito de aversão entre Abimeleque e os cidadãos de Siquém, que foram desleais com Abimeleque.'),(100093,4,7,9,24,'Isto aconteceu para que fosse vingada a violência praticada contra os setenta filhos de Jerubaal, e para que fossem castigados tanto Abimeleque, que era irmão deles e os havia matado, como os cidadãos de Siquém, que contribuíram para que ele matasse os seus próprios irmãos.'),(100094,4,7,9,25,'Os cidadãos de Siquém puseram sobre os altos dos montes homens de emboscada contra Abimeleque, e eles assaltavam todos os que passavam pelo caminho perto deles. E Abimeleque foi informado disso.'),(100095,4,7,9,26,'Gaal, filho de Ebede, veio com os seus irmãos, e se estabeleceram em Siquém. E os cidadãos de Siquém confiaram nele,'),(100096,4,7,9,27,'foram ao campo, cortaram os cachos das vinhas, pisaram as uvas, fizeram festas, foram à casa de seu deus, comeram, beberam e amaldiçoaram Abimeleque.'),(100097,4,7,9,28,'E Gaal, filho de Ebede, disse:  -  Quem é Abimeleque, e quem somos nós de Siquém, para que o sirvamos? Não é ele filho de Jerubaal? E não é Zebul o seu oficial? Seria melhor servir os homens de Hamor, pai de Siquém. Mas nós, por que serviremos a ele?'),(100098,4,7,9,29,'Quem dera estivesse este povo na minha mão! Eu expulsaria Abimeleque. Eu diria a Abimeleque: ´Multiplique o seu exército e venha lutar.`'),(100099,4,7,9,30,'Quando Zebul, governador da cidade, ouviu as palavras de Gaal, filho de Ebede, ficou furioso.'),(100100,4,7,9,31,'E enviou, secretamente, mensageiros a Abimeleque, dizendo:  -  Eis que Gaal, filho de Ebede, e seus irmãos vieram a Siquém e estão alvoroçando a cidade contra você.'),(100101,4,7,9,32,'Levante-se de noite, você e o povo que estiver com você, e ponham-se de emboscada no campo.'),(100102,4,7,9,33,'Levante-se pela manhã, ao sair o sol, e ataque a cidade. Quando Gaal com a sua gente sair para atacar, faça com ele o que estiver ao seu alcance.'),(100103,4,7,9,34,'Assim, Abimeleque se levantou, de noite, e todo o povo que estava com ele, e se puseram de emboscada contra Siquém, em quatro grupos.'),(100104,4,7,9,35,'Gaal, filho de Ebede, saiu e pôs-se à entrada do portão da cidade. Com isto Abimeleque e todo o povo que estava com ele se levantaram das emboscadas.'),(100105,4,7,9,36,'Gaal viu aquele povo e disse a Zebul:  -  Veja! Vem gente descendo do alto dos montes. Mas Zebul respondeu:  -  Você está vendo as sombras dos montes. Elas se parecem com homens.'),(100106,4,7,9,37,'Porém Gaal tornou ainda a falar e disse:  -  Veja! Vem gente descendo bem na nossa frente, e uma tropa vem vindo do caminho do carvalho dos Adivinhos.'),(100107,4,7,9,38,'Então Zebul disse a Gaal:  -  Onde ficaram, agora, as suas ameaças? Não foi você quem dizia: ´Quem é Abimeleque, para que o sirvamos?` Não é este o povo que você desprezou? Pois saia agora e vá lutar contra ele.'),(100108,4,7,9,39,'Gaal saiu à frente dos cidadãos de Siquém e lutou contra Abimeleque.'),(100109,4,7,9,40,'Abimeleque perseguiu Gaal, que fugiu dele. E muitos feridos caíram até a entrada do portão da cidade.'),(100110,4,7,9,41,'Abimeleque ficou em Arumá. E Zebul expulsou Gaal e seus irmãos, para que não ficassem morando em Siquém.'),(100111,4,7,9,42,'No dia seguinte, o povo de Siquém saiu ao campo, e Abimeleque foi avisado disto.'),(100112,4,7,9,43,'Então ele reuniu os seus homens, e os dividiu em três grupos, e os pôs de emboscada no campo. Quando Abimeleque viu que o povo saía da cidade, levantou-se contra eles e os atacou.'),(100113,4,7,9,44,'Abimeleque e o grupo que estava com ele correram e tomaram posição junto à entrada da cidade, enquanto os dois outros grupos atacaram todos os que estavam no campo e os destroçaram.'),(100114,4,7,9,45,'Abimeleque lutou contra a cidade durante todo aquele dia. Tomou a cidade e matou o povo que nela havia. Arrasou a cidade e espalhou sal sobre ela.'),(100115,4,7,9,46,'Todos os cidadãos da Torre de Siquém souberam disso e entraram na fortaleza, no templo de El-Berite.'),(100116,4,7,9,47,'Mas Abimeleque soube que todos os cidadãos da Torre de Siquém se haviam reunido.'),(100117,4,7,9,48,'Então ele subiu o monte Salmom, ele e todo o seu povo. Abimeleque pegou um machado e cortou o galho de uma árvore. Ele o levantou, pôs no ombro e disse ao povo que estava com ele:  -  O que vocês me viram fazer, façam também vocês, depressa.'),(100118,4,7,9,49,'Assim, cada um deles cortou um galho e seguiu Abimeleque. Puseram os galhos ao redor da fortaleza, e os incendiaram. Assim, morreram todos os que estavam na Torre de Siquém, mais ou menos mil pessoas, homens e mulheres.'),(100119,4,7,9,50,'Então Abimeleque foi a Tebes, sitiou a cidade e a tomou.'),(100120,4,7,9,51,'Havia, porém, no meio da cidade, uma torre forte, e todos os homens e mulheres, todos os moradores da cidade, fugiram para lá. Fecharam as portas da torre e subiram ao terraço.'),(100121,4,7,9,52,'Abimeleque veio até a torre, lutou contra ela e se aproximou da porta para a incendiar.'),(100122,4,7,9,53,'Mas uma mulher jogou uma pedra superior de moinho sobre a cabeça de Abimeleque e lhe quebrou o crânio.'),(100123,4,7,9,54,'Então Abimeleque chamou depressa o moço, seu escudeiro, e lhe disse:  -  Tire a sua espada e me mate, para que não se diga que uma mulher me matou. O moço o atravessou com a espada, e ele morreu.'),(100124,4,7,9,55,'Quando os homens de Israel viram que Abimeleque já estava morto, foram embora, cada um para a sua casa.'),(100125,4,7,9,56,'Assim, Deus fez cair sobre Abimeleque o mal que ele havia feito a seu pai, ao matar os seus setenta irmãos.'),(100126,4,7,9,57,'De igual modo, Deus fez cair sobre a cabeça dos homens de Siquém todo o mal que haviam praticado. Assim, veio sobre eles a maldição de Jotão, filho de Jerubaal.'),(100127,4,7,10,1,'Depois de Abimeleque, Tola, filho de Puá, filho de Dodô, homem de Issacar, se levantou para livrar Israel. Ele morava em Samir, na região montanhosa de Efraim.'),(100128,4,7,10,2,'Julgou Israel durante vinte e três anos. Depois morreu e foi sepultado em Samir.'),(100129,4,7,10,3,'Depois dele se levantou Jair, gileadita, que julgou Israel durante vinte e dois anos.'),(100130,4,7,10,4,'Ele tinha trinta filhos, que cavalgavam trinta jumentos. E eles tinham trinta cidades, a que chamavam Havote-Jair, até o dia de hoje, as quais estão na terra de Gileade.'),(100131,4,7,10,5,'Jair morreu e foi sepultado em Camom.'),(100132,4,7,10,6,'Os filhos de Israel tornaram a fazer o que era mau aos olhos do Senhor e adoraram os baalins, Astarote, os deuses da Síria e os de Sidom, de Moabe, dos filhos de Amom e dos filisteus. Eles abandonaram o Senhor e deixaram de adorá-lo.'),(100133,4,7,10,7,'Então a ira do Senhor se acendeu contra Israel, e ele os entregou nas mãos dos filisteus e nas mãos dos filhos de Amom,'),(100134,4,7,10,8,'os quais, nesse mesmo ano, esmagaram e oprimiram os filhos de Israel. Durante dezoito anos, oprimiram todos os filhos de Israel que estavam do outro lado do Jordão, na terra dos amorreus, que está em Gileade.'),(100135,4,7,10,9,'Os filhos de Amom passaram o Jordão para lutar também contra Judá, contra Benjamim e contra a casa de Efraim, de maneira que Israel se viu muito angustiado.'),(100136,4,7,10,10,'Então os filhos de Israel clamaram ao Senhor, dizendo:  -  Pecamos contra ti, porque deixamos o nosso Deus e adoramos os baalins.'),(100137,4,7,10,11,'E o Senhor respondeu aos filhos de Israel:  -  Quando os egípcios, os amorreus, os filhos de Amom, os filisteus,'),(100138,4,7,10,12,'os sidônios, os amalequitas e os maonitas oprimiam vocês, e vocês clamavam a mim, não é verdade que eu os livrei das mãos deles?'),(100139,4,7,10,13,'Mas vocês me abandonaram e serviram outros deuses. Por isso não os livrarei mais.'),(100140,4,7,10,14,'Vão e clamem aos deuses que vocês escolheram. Que eles os livrem no tempo do aperto.'),(100141,4,7,10,15,'Mas os filhos de Israel disseram ao Senhor:  -  Nós pecamos. Faze-nos tudo o que te parecer bem, mas, por favor, livra-nos ainda esta vez.'),(100142,4,7,10,16,'E tiraram os deuses estranhos do meio de si e adoraram o Senhor. E ele já não pôde reter a sua compaixão diante da desgraça de Israel.'),(100143,4,7,10,17,'Os filhos de Amom foram convocados e acamparam em Gileade. Os filhos de Israel, por sua vez, se reuniram e acamparam em Mispa.'),(100144,4,7,10,18,'Então o povo, aliás, os chefes de Gileade, disseram uns aos outros:  -  Quem será o homem que começará a lutar contra os filhos de Amom? Quem fizer isso será o chefe de todos os moradores de Gileade.'),(100145,4,7,11,1,'Jefté, o gileadita, era homem valente, porém filho de uma prostituta. O pai dele se chamava Gileade.'),(100146,4,7,11,2,'Gileade também teve filhos da sua esposa. Esses filhos cresceram e expulsaram Jefté, dizendo:  -  Você não herdará nada na casa de nosso pai, porque é filho de outra mulher.'),(100147,4,7,11,3,'Então Jefté fugiu da presença de seus irmãos e foi morar na terra de Tobe. Ali alguns homens sem valor se juntaram a ele e o seguiam.'),(100148,4,7,11,4,'Passado algum tempo, os filhos de Amom entraram em guerra contra Israel.'),(100149,4,7,11,5,'Quando os filhos de Amom atacaram, os anciãos de Gileade foram buscar Jefté na terra de Tobe.'),(100150,4,7,11,6,'E disseram a Jefté:  -  Venha ser o nosso chefe, para podermos lutar contra os filhos de Amom.'),(100151,4,7,11,7,'Porém Jefté disse aos anciãos de Gileade:  -  Vocês não são aqueles que me odiaram e me expulsaram da casa de meu pai? Por que vêm a mim agora, quando estão em aperto?'),(100152,4,7,11,8,'Os anciãos de Gileade responderam a Jefté:  -  É por isso que agora estamos voltando a você. Venha conosco e lute contra os filhos de Amom. Seja o nosso chefe sobre todos os moradores de Gileade.'),(100153,4,7,11,9,'Então Jefté perguntou aos anciãos de Gileade:  -  Se vocês me fizerem voltar para combater os filhos de Amom, e o Senhor os entregar nas minhas mãos, então eu serei o chefe de vocês?'),(100154,4,7,11,10,'Os anciãos de Gileade responderam:  -  O Senhor é nossa testemunha de que faremos como você diz.'),(100155,4,7,11,11,'Então Jefté foi com os anciãos de Gileade, e o povo o pôs por cabeça e chefe sobre si. E Jefté proferiu todas as suas palavras diante do Senhor, em Mispa.'),(100156,4,7,11,12,'Jefté enviou mensageiros ao rei dos filhos de Amom, dizendo:  -  O que você tem contra mim, para vir e atacar a minha terra?'),(100157,4,7,11,13,'O rei dos filhos de Amom respondeu aos mensageiros de Jefté:  -  É porque, quando Israel saiu do Egito, tomou a minha terra desde o Arnom até o Jaboque e até o Jordão. Devolva-me agora essa terra, pacificamente.'),(100158,4,7,11,14,'Porém Jefté tornou a enviar mensageiros ao rei dos filhos de Amom,'),(100159,4,7,11,15,'dizendo:  -  Assim diz Jefté: ´Israel não tomou nem a terra dos moabitas nem a terra dos filhos de Amom.'),(100160,4,7,11,16,'Porque, quando Israel saiu do Egito, andou pelo deserto até o mar Vermelho e chegou a Cades.'),(100161,4,7,11,17,'Então Israel enviou mensageiros ao rei dos edomitas, dizendo: ´Peço que você me deixe passar pela sua terra.` Porém o rei dos edomitas não lhe deu ouvidos. Israel mandou pedir a mesma coisa ao rei dos moabitas, mas ele também não quis atender. E, assim, Israel ficou em Cades.'),(100162,4,7,11,18,'Depois, andou pelo deserto, e rodeou a terra dos edomitas e a terra dos moabitas, e chegou a leste da terra destes, e acampou do outro lado do Arnom. Não entrou no território dos moabitas, porque o Arnom é a fronteira deles.'),(100163,4,7,11,19,'Então Israel enviou mensageiros a Seom, rei dos amorreus, rei de Hesbom. Israel lhe disse: ´Por favor, deixe-nos passar pela sua terra até o nosso destino.`'),(100164,4,7,11,20,'Porém Seom, não confiando em Israel, recusou deixá-lo passar pelo seu território; pelo contrário, reuniu todo o seu povo, acampou em Jaza, e lutou contra Israel.'),(100165,4,7,11,21,'O Senhor, Deus de Israel, entregou Seom e todo o seu povo nas mãos de Israel, que os derrotou. E Israel tomou posse das terras dos amorreus, que moravam naquele lugar.'),(100166,4,7,11,22,'Os israelitas tomaram posse de todo o território dos amorreus, desde o Arnom até o Jaboque e desde o deserto até o Jordão.'),(100167,4,7,11,23,'Assim, o Senhor, Deus de Israel, expulsou os amorreus de diante do seu povo de Israel. E você pretende ser dono desta terra?'),(100168,4,7,11,24,'Não é fato que você considera como sua propriedade aquilo que Quemos, seu deus, lhe dá? Assim nós possuiremos o território de todos os que o Senhor, nosso Deus, expulsou de diante de nós.'),(100169,4,7,11,25,'Você pensa que é melhor do que Balaque, filho de Zipor, rei dos moabitas? Será que alguma vez ele entrou em conflito com Israel ou lutou contra ele?'),(100170,4,7,11,26,'Enquanto Israel morou durante trezentos anos em Hesbom e nas suas vilas, e em Aroer e nas suas vilas, e em todas as cidades que ficam às margens do Arnom, por que vocês, amonitas, não as recuperaram durante esse tempo?'),(100171,4,7,11,27,'Portanto, não sou eu quem pecou contra você! Porém você faz mal em lutar contra mim. O Senhor, que é juiz, julgue hoje entre os filhos de Israel e os filhos de Amom.`'),(100172,4,7,11,28,'Porém o rei dos filhos de Amom não deu ouvidos à mensagem que Jefté lhe havia mandado.'),(100173,4,7,11,29,'Então o Espírito do Senhor veio sobre Jefté. Ele atravessou Gileade e Manassés e, passando por Mispa de Gileade, foi até os filhos de Amom.'),(100174,4,7,11,30,'Jefté fez um voto ao Senhor, dizendo:  -  Se, de fato, entregares os filhos de Amom nas minhas mãos,'),(100175,4,7,11,31,'quem primeiro sair da porta da minha casa para se encontrar comigo, quando eu voltar vitorioso sobre os filhos de Amom, esse será do Senhor, e eu o oferecerei em holocausto.'),(100176,4,7,11,32,'Assim, Jefté foi de encontro aos filhos de Amom, para lutar contra eles, e o Senhor os entregou nas mãos de Jefté.'),(100177,4,7,11,33,'Ele os derrotou desde Aroer até as proximidades de Minite  -  vinte cidades ao todo  -  e até Abel-Queramim. Foi uma grande derrota para os filhos de Amom, que, assim, foram subjugados pelos filhos de Israel.'),(100178,4,7,11,34,'Quando Jefté voltou para a sua casa, em Mispa, a filha saiu ao seu encontro, tocando o tamborim e dançando. E ela era filha única; ele não tinha outro filho nem filha.'),(100179,4,7,11,35,'Quando Jefté a viu, rasgou as suas roupas e disse:  -  Ah! Minha filha! Você me prostra por completo! Você passou a ser a causa da minha ruína, porque fiz um voto ao Senhor e não posso voltar atrás.'),(100180,4,7,11,36,'E ela lhe disse:  -  Meu pai, você fez um voto ao Senhor. Faça comigo segundo o voto que fez, agora que o Senhor o vingou dos seus inimigos, os filhos de Amom.'),(100181,4,7,11,37,'E ela disse mais ao seu pai:  -  Que me seja concedido isto: deixa-me por dois meses, para que eu vá, e desça pelos montes, e chore a minha virgindade, eu e as minhas companheiras.'),(100182,4,7,11,38,'E o pai consentiu, dizendo:  -  Vá. Deixou-a ir por dois meses. Então ela se foi com as suas companheiras e chorou a sua virgindade pelos montes.'),(100183,4,7,11,39,'Ao fim dos dois meses, ela voltou para seu pai, que lhe fez segundo o voto que tinha feito. Assim, ela nunca teve relações com homem algum. Daqui veio o costume em Israel'),(100184,4,7,11,40,'de as filhas de Israel saírem por quatro dias, todos os anos, a chorar pela filha de Jefté, o gileadita.'),(100185,4,7,12,1,'Então os homens de Efraim foram convocados, passaram para Zafom e disseram a Jefté:  -  Por que você foi lutar contra os filhos de Amom e não nos chamou para ir com você? Por causa disso vamos queimar a sua casa com você dentro dela.'),(100186,4,7,12,2,'Mas Jefté respondeu:  -  Eu e o meu povo tivemos uma grande discussão com os filhos de Amom. Chamei vocês, mas vocês não me livraram das mãos deles.'),(100187,4,7,12,3,'Quando vi que vocês não iam me livrar, arrisquei a minha vida e fui lutar contra os filhos de Amom, e o Senhor os entregou nas minhas mãos. Então por que vocês estão vindo hoje para lutar contra mim?'),(100188,4,7,12,4,'E Jefté reuniu todos os homens de Gileade e lutou contra Efraim. Os homens de Gileade derrotaram os efraimitas, porque estes tinham dito: ´Vocês, gileaditas, que moram no meio de Efraim e Manassés, são desertores de Efraim.`'),(100189,4,7,12,5,'Porém os gileaditas tomaram os vaus do Jordão que conduzem a Efraim. E, quando algum fugitivo de Efraim dizia: ´Quero passar`, os homens de Gileade lhe perguntavam: ´Você é efraimita?` Se respondesse que não,'),(100190,4,7,12,6,'os homens de Gileade lhe diziam: ´Então diga ´Xibolete`.` Se ele dizia ´Sibolete`, não podendo pronunciar corretamente a palavra, eles o agarravam e matavam nos vaus do Jordão. Assim naquele tempo foram mortos quarenta e dois mil efraimitas.'),(100191,4,7,12,7,'Jefté, o gileadita, julgou Israel durante seis anos. Ele morreu e foi sepultado numa das cidades de Gileade.'),(100192,4,7,12,8,'Depois de Jefté, quem julgou Israel foi Ibsã, que era de Belém.'),(100193,4,7,12,9,'Ele tinha trinta filhos e trinta filhas. Ibsã deu as suas filhas em casamento a homens de fora; e, de fora, trouxe trinta mulheres para os seus filhos. Ibsã julgou Israel durante sete anos.'),(100194,4,7,12,10,'Então morreu e foi sepultado em Belém.'),(100195,4,7,12,11,'Depois de Ibsã, veio Elom, o zebulonita, que julgou Israel durante dez anos.'),(100196,4,7,12,12,'Quando Elom, o zebulonita, morreu, foi sepultado em Aijalom, na terra de Zebulom.'),(100197,4,7,12,13,'Depois de Elom, quem julgou Israel foi Abdom, filho de Hilel, o piratonita.'),(100198,4,7,12,14,'Ele tinha quarenta filhos e trinta netos, que cavalgavam setenta jumentos. Abdom julgou Israel durante oito anos.'),(100199,4,7,12,15,'Então Abdom, filho de Hilel, o piratonita, morreu e foi sepultado em Piratom, na terra de Efraim, na região montanhosa dos amalequitas.'),(100200,4,7,13,1,'Os filhos de Israel tornaram a fazer o que era mau aos olhos do Senhor, e por isso ele os entregou nas mãos dos filisteus durante quarenta anos.'),(100201,4,7,13,2,'Havia um homem de Zorá, da linhagem de Dã, chamado Manoá, cuja mulher era estéril e não tinha filhos.'),(100202,4,7,13,3,'O Anjo do Senhor apareceu a essa mulher e lhe disse:  -  Eis que você é estéril e nunca teve filhos, mas você ficará grávida e dará à luz um filho.'),(100203,4,7,13,4,'Por isso, tenha cuidado e não beba vinho nem bebida forte, e não coma nenhuma comida impura.'),(100204,4,7,13,5,'Porque eis que você ficará grávida e dará à luz um filho sobre cuja cabeça não passará navalha. O menino será nazireu consagrado a Deus desde o ventre de sua mãe, e ele começará a livrar Israel do poder dos filisteus.'),(100205,4,7,13,6,'Então a mulher foi a seu marido e lhe disse:  -  Um homem de Deus veio falar comigo. A sua aparência era semelhante à de um anjo de Deus, tremenda. Não perguntei de onde ele vinha, e ele não me disse como se chamava.'),(100206,4,7,13,7,'Porém ele me disse: ´Eis que você ficará grávida e dará à luz um filho. Por isso, não beba vinho, nem bebida forte, nem coma coisa impura, porque o menino será nazireu consagrado a Deus desde o ventre materno até o dia de sua morte.`'),(100207,4,7,13,8,'Então Manoá orou ao Senhor, dizendo:  -  Ah! Meu Senhor, peço que o homem de Deus que enviaste venha outra vez e nos ensine o que devemos fazer com o menino que há de nascer.'),(100208,4,7,13,9,'Deus ouviu a voz de Manoá, e o Anjo de Deus veio outra vez à mulher, quando ela estava sentada no campo. Porém Manoá, o marido, não estava com ela.'),(100209,4,7,13,10,'A mulher se apressou, correu e deu a notícia a seu marido. Ela lhe disse:  -  Eis que me apareceu aquele homem que falou comigo no outro dia.'),(100210,4,7,13,11,'Então Manoá se levantou e seguiu a sua mulher. Quando encontrou o homem, perguntou:  -  Você é o homem que falou com esta mulher? Ele respondeu:  -  Sim, sou eu.'),(100211,4,7,13,12,'Então Manoá disse:  -  Quando se cumprirem as palavras que você falou, qual será o modo de viver do menino e o seu serviço?'),(100212,4,7,13,13,'O Anjo do Senhor disse a Manoá:  -  A sua mulher deve se guardar de tudo o que eu disse a ela.'),(100213,4,7,13,14,'Não deve comer nada que procede da videira. Não deve beber vinho nem bebida forte, nem comer nada que seja impuro. Ela deve observar tudo o que lhe ordenei.'),(100214,4,7,13,15,'Então Manoá disse ao Anjo do Senhor:  -  Permita-nos convidá-lo a ficar conosco. Queremos preparar um cabrito para você.'),(100215,4,7,13,16,'Porém o Anjo do Senhor disse a Manoá:  -  Ainda que você me convide, não comerei a sua comida. Mas, se você preparar um holocausto, ofereça-o ao Senhor. Acontece que Manoá não sabia que aquele era o Anjo do Senhor.'),(100216,4,7,13,17,'Então Manoá perguntou ao Anjo do Senhor:  -  Qual é o seu nome, para que possamos honrar você, quando se cumprir aquilo que nos falou?'),(100217,4,7,13,18,'O Anjo do Senhor respondeu:  -  Por que você me pergunta pelo meu nome, que é maravilhoso?'),(100218,4,7,13,19,'Então Manoá pegou um cabrito e uma oferta de cereais e os ofereceu sobre uma rocha ao Senhor Deus. E o Anjo do Senhor fez algo maravilhoso, enquanto Manoá e a sua mulher estavam observando.'),(100219,4,7,13,20,'Aconteceu que, enquanto a chama que saiu do altar subia para o céu, o Anjo do Senhor subiu nela. Ao verem isso, Manoá e a sua mulher se prostraram com o rosto em terra.'),(100220,4,7,13,21,'Nunca mais o Anjo do Senhor apareceu a Manoá, nem à sua mulher. Então Manoá ficou sabendo que aquele era o Anjo do Senhor.'),(100221,4,7,13,22,'Manoá disse à sua mulher:  -  Certamente vamos morrer, porque vimos Deus.'),(100222,4,7,13,23,'Mas a mulher respondeu:  -  Se o Senhor Deus quisesse nos matar, não teria aceito de nossas mãos o holocausto e a oferta de cereais, nem nos teria mostrado tudo isso, nem nos teria revelado essas coisas.'),(100223,4,7,13,24,'Depois, a mulher deu à luz um filho e lhe deu o nome de Sansão. O menino cresceu, e o Senhor o abençoou.'),(100224,4,7,13,25,'E o Espírito do Senhor começou a agir nele em Maané-Dã, entre Zorá e Estaol.'),(100225,4,7,14,1,'Sansão foi a Timna, onde viu uma das filhas dos filisteus.'),(100226,4,7,14,2,'Voltou para casa e disse ao seu pai e à sua mãe:  -  Vi uma mulher em Timna, das filhas dos filisteus, e agora gostaria que a buscassem para ser a minha esposa.'),(100227,4,7,14,3,'Porém o seu pai e a sua mãe lhe disseram:  -  Será que não há mulher entre as filhas de seus parentes ou entre todo o nosso povo, para que você tivesse de ir procurar uma esposa no meio dos filisteus, aqueles incircuncisos? Mas Sansão disse ao seu pai:  -  Busquem essa mulher para mim, porque é só dela que me agrado.'),(100228,4,7,14,4,'Mas o seu pai e a sua mãe não sabiam que isto vinha do Senhor, pois este procurava ocasião contra os filisteus. Porque naquele tempo os filisteus dominavam sobre Israel.'),(100229,4,7,14,5,'Sansão foi com o seu pai e a sua mãe a Timna. Quando chegaram às vinhas de Timna, eis que um leão novo, rugindo, saiu ao encontro dele.'),(100230,4,7,14,6,'Então o Espírito do Senhor de tal maneira se apossou de Sansão, que ele rasgou o leão como quem rasga um cabrito, sem nada ter nas mãos. Sansão, no entanto, não contou nem a seu pai nem a sua mãe o que havia feito.'),(100231,4,7,14,7,'Então ele foi e falou com aquela mulher, e dela se agradou.'),(100232,4,7,14,8,'Depois de alguns dias, voltou para casar com ela. E, afastando-se do caminho para ver o corpo do leão morto, eis que havia nele um enxame de abelhas com mel.'),(100233,4,7,14,9,'Pegou o favo nas mãos e se foi andando e comendo dele. Quando chegou onde estavam o seu pai e a sua mãe, deu-lhes um pouco do mel, e eles comeram. Mas Sansão não lhes contou que havia tirado o mel do corpo do leão.'),(100234,4,7,14,10,'O pai de Sansão foi à casa daquela mulher, e Sansão deu ali um banquete, como os moços costumavam fazer.'),(100235,4,7,14,11,'Quando os filisteus viram Sansão, convidaram trinta companheiros para estarem com ele.'),(100236,4,7,14,12,'Então Sansão lhes disse:  -  Vou propor um enigma para que vocês o decifrem. Se, nos sete dias das bodas, vocês puderem decifrá-lo e me explicar o seu significado, darei a vocês trinta túnicas e trinta mudas de roupa.'),(100237,4,7,14,13,'Se não puderem me explicar o significado, vocês me darão as trinta túnicas e as trinta mudas de roupa. E eles disseram:  -  Apresente-nos o enigma. Queremos ouvi-lo.'),(100238,4,7,14,14,'Sansão disse:  ´Do que come saiu comida, e do forte saiu doçura.`  E, em três dias, não puderam decifrar o enigma.'),(100239,4,7,14,15,'No quarto dia, disseram à mulher de Sansão:  -  Convença o seu marido a nos explicar o enigma. Do contrário, vamos pôr fogo em você e na casa de seu pai. Vocês nos convidaram para poderem se apossar do que é nosso, não foi?'),(100240,4,7,14,16,'Então a mulher de Sansão chorou diante dele e disse:  -  Você só me odeia! Você não me ama! Pois você deu aos homens do meu povo um enigma a decifrar e ainda não me contou o significado. Mas Sansão respondeu:  -  Olha! Nem para o meu pai nem para a minha mãe eu contei o significado do enigma. E acha que eu iria contar para você?'),(100241,4,7,14,17,'Ela chorou diante dele os sete dias em que celebravam as bodas. No sétimo dia, Sansão disse a resposta, porque ela não parava de importunar. Então ela declarou o enigma aos homens do seu povo.'),(100242,4,7,14,18,'Assim, no sétimo dia, antes do pôr do sol, os homens daquela cidade disseram a Sansão:  Que coisa é mais doce do que o mel e mais forte do que o leão?  E Sansão respondeu:  ´Se vocês não tivessem lavrado com a minha novilha, nunca teriam descoberto o meu enigma.`'),(100243,4,7,14,19,'Então o Espírito do Senhor de tal maneira se apossou de Sansão, que ele desceu até Asquelom, matou trinta homens daquela cidade, pegou as roupas deles e as deu aos que decifraram o enigma. Porém Sansão ficou irado e voltou para a casa do seu pai.'),(100244,4,7,14,20,'Quanto à mulher de Sansão, foi dada em casamento ao homem que tinha sido o seu amigo de honra.'),(100245,4,7,15,1,'Passado algum tempo, nos dias da colheita do trigo, Sansão, levando um cabrito, foi visitar a sua mulher. E dizia:  -  Vou entrar no quarto da minha mulher. Porém o pai dela não o deixou entrar'),(100246,4,7,15,2,'e lhe disse:  -  Eu realmente pensei que você tinha muito ódio por ela e, por isso, a dei ao seu companheiro. Mas você não concorda que a irmã mais nova é mais bonita do que ela? Fique com ela em lugar da outra.'),(100247,4,7,15,3,'Mas Sansão disse:  -  Desta vez sou inocente para com os filisteus, quando lhes fizer algum mal.'),(100248,4,7,15,4,'Então saiu, apanhou trezentas raposas e pegou um bom número de tochas. Amarrou as raposas duas a duas pela cauda e prendeu uma tocha em cada par.'),(100249,4,7,15,5,'Pôs fogo nas tochas e largou as raposas nas plantações dos filisteus. Assim, incendiou tanto os feixes como o cereal que ainda estava por ser colhido, além das vinhas e dos olivais.'),(100250,4,7,15,6,'Os filisteus perguntaram:  -  Quem fez isso? Responderam:  -  Sansão, o genro do timnita, porque o sogro lhe tirou a mulher e a deu ao amigo dele. Então os filisteus foram e queimaram a mulher e o pai dela.'),(100251,4,7,15,7,'E Sansão disse a eles:  -  Se é assim que vocês fazem, não desistirei enquanto não me vingar.'),(100252,4,7,15,8,'E ele os atacou com fúria, matando muitos deles. Depois desceu e habitou numa caverna da rocha de Etã.'),(100253,4,7,15,9,'Então os filisteus subiram e acamparam em Judá, espalhando-se por Leí.'),(100254,4,7,15,10,'Os homens de Judá perguntaram aos filisteus:  -  Por que vocês estão nos atacando? Responderam:  -  Viemos prender Sansão, para fazer com ele o mesmo que ele fez conosco.'),(100255,4,7,15,11,'Então três mil homens de Judá foram até a caverna da rocha de Etã e disseram a Sansão:  -  Você não sabia que os filisteus dominam sobre nós? Por que, então, você nos fez isto? Ele lhes respondeu:  -  Assim como fizeram comigo eu fiz com eles.'),(100256,4,7,15,12,'Os homens de Judá disseram a Sansão:  -  Viemos para amarrar você, para o entregar nas mãos dos filisteus. Sansão disse:  -  Jurem para mim que vocês não me matarão.'),(100257,4,7,15,13,'Eles lhe disseram:  -  Não! Nós somente vamos amarrar você e entregá-lo nas mãos dos filisteus. Mas de maneira nenhuma vamos matar você. Então o amarraram com duas cordas novas e o fizeram sair da caverna.'),(100258,4,7,15,14,'Quando Sansão chegou a Leí, os filisteus foram gritando ao encontro dele. Mas o Espírito do Senhor de tal maneira se apossou de Sansão, que as cordas que ele tinha nos braços se tornaram como fios de linho queimados, e as amarras que ele tinha nas mãos se soltaram.'),(100259,4,7,15,15,'Achou uma queixada de jumento, ainda fresca, pegou-a na mão e com ela matou mil homens.'),(100260,4,7,15,16,'E disse:  Com uma queixada de jumento um montão, outro montão. Com uma queixada de jumento matei mil homens.'),(100261,4,7,15,17,'Quando acabou de falar, jogou fora a queixada. E aquele lugar foi chamado de Ramate-Leí.'),(100262,4,7,15,18,'Sentindo muita sede, Sansão clamou ao Senhor e disse:  -  Por meio de teu servo deste esta grande salvação. Será que agora vou morrer de sede e cair nas mãos desses incircuncisos?'),(100263,4,7,15,19,'Então o Senhor fendeu a cavidade que estava em Leí, e dela saiu água. Sansão bebeu, recobrou alento e reviveu. Por isso aquele lugar se chama En-Hacoré até o dia de hoje.'),(100264,4,7,15,20,'Sansão julgou Israel, nos dias dos filisteus, durante vinte anos.'),(100265,4,7,16,1,'Sansão foi a Gaza, viu ali uma prostituta e teve relações com ela.'),(100266,4,7,16,2,'Foi dito aos gazitas:  -  Sansão chegou aqui. Eles cercaram o local e ficaram a noite toda esperando por ele, às escondidas, no portão da cidade. Ficaram em silêncio durante toda a noite, pois diziam:  -  Vamos esperar até o raiar do dia. Então nós o matamos.'),(100267,4,7,16,3,'Porém Sansão ficou deitado somente até a meia-noite. Então se levantou, pegou ambas as folhas do portão da cidade e as arrancou juntamente com os seus batentes e a tranca. Pôs tudo sobre os ombros e levou ao alto do monte que está em frente de Hebrom.'),(100268,4,7,16,4,'Depois disto, Sansão se apaixonou por uma mulher do vale de Soreque, a qual se chamava Dalila.'),(100269,4,7,16,5,'Então os governantes dos filisteus foram falar com ela e lhe disseram:  -  Convença-o a revelar em que consiste a sua grande força e como poderíamos dominá-lo e amarrá-lo, para que assim possamos subjugá-lo. Cada um de nós dará a você mil e cem moedas de prata.'),(100270,4,7,16,6,'Então Dalila disse a Sansão:  -  Peço que você me conte em que consiste a sua grande força e com que você poderia ser amarrado e subjugado.'),(100271,4,7,16,7,'Sansão respondeu:  -  Se me amarrarem com sete cordas de arco ainda úmidas, ficarei fraco e serei como qualquer outro homem.'),(100272,4,7,16,8,'Os governantes dos filisteus trouxeram a Dalila sete cordas de arco, ainda úmidas; e com as cordas ela o amarrou.'),(100273,4,7,16,9,'Dalila havia deixado alguns homens escondidos no seu quarto. Então ela disse:  -  Sansão, os filisteus vêm vindo aí! Mas ele arrebentou as cordas de arco como se arrebenta o fio da estopa chamuscada que é colocada perto do fogo. Assim, não se soube em que consistia a força que ele tinha.'),(100274,4,7,16,10,'Então Dalila disse a Sansão:  -  Eis que você tem zombado de mim e me falou mentiras. Agora, por favor, conte-me como você pode ser amarrado.'),(100275,4,7,16,11,'Ele lhe disse:  -  Se me amarrarem bem com cordas novas, que nunca foram usadas, ficarei fraco e serei como qualquer outro homem.'),(100276,4,7,16,12,'Dalila pegou cordas novas e o amarrou. Depois disse:  -  Sansão, os filisteus vêm vindo aí! Dalila havia deixado alguns homens escondidos no seu quarto. Mas Sansão arrebentou as cordas de seus braços como se fossem um fio de linha.'),(100277,4,7,16,13,'Dalila disse a Sansão:  -  Até agora você tem zombado de mim e só me falou mentiras. Diga-me como você poderia ser amarrado. Ele respondeu:  -  Se você tecer num tear as sete tranças da minha cabeça e se as prender com um pino de tear, ficarei fraco e serei como qualquer outro homem. Enquanto ele dormia, ela pegou e teceu as sete tranças dele num tear.'),(100278,4,7,16,14,'Prendeu-as com um pino de tear e depois gritou:  -  Sansão, os filisteus vêm vindo aí! Mas ele despertou do sono, arrancou o pino e tirou o cabelo do tear.'),(100279,4,7,16,15,'Então ela lhe disse:  -  Como você pode dizer que me ama, se não me revela o seu segredo? Por três vezes você zombou de mim e ainda não me contou em que consiste a sua grande força.'),(100280,4,7,16,16,'Ela o importunava e pressionava todos os dias com a mesma pergunta, de modo que a alma dele se angustiou até a morte.'),(100281,4,7,16,17,'Então ele contou o seu segredo, dizendo:  -  Nunca foi passada uma navalha na minha cabeça, porque sou nazireu consagrado a Deus desde o ventre de minha mãe. Se o meu cabelo for cortado, a minha força irá embora, ficarei fraco e serei como qualquer outro homem.'),(100282,4,7,16,18,'Quando Dalila viu que ele lhe havia contado o seu segredo, mandou chamar os governantes dos filisteus, dizendo:  -  Venham mais esta vez, porque agora ele me contou o seu segredo. Então os governantes dos filisteus vieram até ela e trouxeram com eles o dinheiro.'),(100283,4,7,16,19,'Dalila fez com que Sansão dormisse no colo dela e, tendo chamado um homem, mandou rapar-lhe as sete tranças da cabeça, e assim começou a subjugá-lo. Sansão havia perdido a sua força.'),(100284,4,7,16,20,'Então ela gritou:  -  Sansão, os filisteus vêm vindo aí! Ele despertou do sono e disse consigo mesmo:  -  Vou sair como nas outras vezes e me livrarei. Mas ele não sabia ainda que o Senhor já se havia retirado dele.'),(100285,4,7,16,21,'Então os filisteus o agarraram, furaram os olhos dele e o levaram para Gaza. Amarraram-no com correntes de bronze e o puseram a virar um moinho na prisão.'),(100286,4,7,16,22,'Mas o cabelo da sua cabeça, logo após ser rapado, começou a crescer de novo.'),(100287,4,7,16,23,'Os governantes dos filisteus se reuniram para oferecer um grande sacrifício ao seu deus Dagom e para se alegrar. Diziam:  -  O nosso deus entregou o nosso inimigo Sansão nas nossas mãos.'),(100288,4,7,16,24,'O povo, quando viu Sansão, louvava o seu deus, dizendo:  -  O nosso deus entregou nas nossas mãos o nosso inimigo, aquele que destruía a nossa terra e multiplicava os nossos mortos.'),(100289,4,7,16,25,'Com alegria no coração, disseram:  -  Mandem vir Sansão, para que ele nos divirta. Trouxeram Sansão do cárcere, e ele os divertia. Quando o fizeram ficar em pé entre as colunas,'),(100290,4,7,16,26,'Sansão disse ao moço que o guiava pela mão:  -  Deixe-me apalpar as colunas que sustentam o templo, para que eu possa me encostar nelas.'),(100291,4,7,16,27,'Ora, o templo estava cheio de homens e mulheres, e também ali estavam todos os governantes dos filisteus. E sobre o teto havia uns três mil homens e mulheres, que olhavam enquanto Sansão os divertia.'),(100292,4,7,16,28,'Sansão clamou ao Senhor e disse:  -  Senhor Deus, peço-te que te lembres de mim. Dá-me força só mais esta vez, ó Deus, para que eu me vingue dos filisteus, que furaram os meus olhos.'),(100293,4,7,16,29,'Em seguida, Sansão abraçou-se às duas colunas do meio, que sustentavam o templo, e fez força sobre elas, com a mão direita em uma e com a esquerda na outra.'),(100294,4,7,16,30,'E disse:  -  Que eu morra com os filisteus. E empurrou com toda a sua força, e o templo caiu sobre os governantes e sobre todo o povo que ali estava. Assim, foram mais os que Sansão matou quando morreu do que os que ele havia matado durante toda a sua vida.'),(100295,4,7,16,31,'Então os seus irmãos e toda a casa de seu pai foram buscar o corpo. Eles o levaram e sepultaram entre Zorá e Estaol, no túmulo de Manoá, seu pai. Sansão julgou Israel durante vinte anos.'),(100296,4,7,17,1,'Havia um homem da região montanhosa de Efraim cujo nome era Mica.'),(100297,4,7,17,2,'Ele disse à sua mãe:  -  As mil e cem moedas de prata que lhe foram roubadas, e a respeito das quais a senhora me falou e proferiu maldições, eis que esse dinheiro está comigo; eu o peguei. Então a mãe lhe disse:  -  Que o Senhor o abençoe, meu filho!'),(100298,4,7,17,3,'Assim, ele devolveu as mil e cem moedas de prata à sua mãe, que disse:  -  De minha parte dedico esta prata ao Senhor Deus a favor de meu filho. Será usada para fazer uma imagem de escultura e uma de fundição. Por isso, agora eu devolvo esta prata a você.'),(100299,4,7,17,4,'Porém o filho devolveu a prata à sua mãe, que pegou duzentas moedas de prata e as deu a um ourives, o qual fez delas uma imagem de escultura e uma de fundição. E a imagem ficou na casa de Mica.'),(100300,4,7,17,5,'E, assim, este homem, Mica, veio a ter um santuário. Fez uma estola sacerdotal, alguns ídolos do lar, e consagrou um de seus filhos para ser o sacerdote.'),(100301,4,7,17,6,'Naqueles dias, não havia rei em Israel; cada um fazia o que achava mais certo.'),(100302,4,7,17,7,'Havia um jovem de Belém de Judá, da tribo de Judá, que era levita e estrangeiro naquele lugar.'),(100303,4,7,17,8,'Esse homem partiu da cidade de Belém de Judá em busca de outro lugar para morar. E assim, seguindo o seu caminho, chegou à região montanhosa de Efraim, até a casa de Mica.'),(100304,4,7,17,9,'E Mica lhe perguntou:  -  De onde você vem? Ele respondeu:  -  Sou levita de Belém de Judá e estou procurando um lugar para morar.'),(100305,4,7,17,10,'Então Mica disse:  -  Fique comigo, como meu conselheiro e sacerdote. Eu lhe darei dez moedas de prata por ano, a roupa e o sustento. O levita entrou'),(100306,4,7,17,11,'e consentiu em ficar com aquele homem. E o jovem era para ele como um de seus filhos.'),(100307,4,7,17,12,'Mica consagrou o jovem levita, que passou a ser o seu sacerdote. E o jovem ficou na casa de Mica.'),(100308,4,7,17,13,'Então Mica disse:  -  Agora sei que o Senhor me fará bem, porque tenho um levita como sacerdote.'),(100309,4,7,18,1,'Naqueles dias, não havia rei em Israel, e a tribo dos danitas estava procurando um território para morar, porque, até aquele dia, não tinha recebido herança entre as tribos de Israel.'),(100310,4,7,18,2,'Então os filhos de Dã enviaram cinco homens dentre todas as famílias da sua tribo, homens valentes, de Zorá e de Estaol, para espiar e explorar a terra. E lhes disseram:  -  Vão e explorem a terra. Chegaram à região montanhosa de Efraim, até a casa de Mica, e ali pernoitaram.'),(100311,4,7,18,3,'Quando se aproximaram da casa de Mica, reconheceram a voz do jovem levita. Chegaram perto dele e lhe perguntaram:  -  Quem trouxe você para cá? O que você está fazendo aqui? E o que prende você a este lugar?'),(100312,4,7,18,4,'Ele respondeu:  -  Assim e assim Mica fez comigo: ele me contratou, e eu me tornei o sacerdote dele.'),(100313,4,7,18,5,'E eles lhe disseram:  -  Então, por favor, consulte a Deus, para que saibamos se o caminho que seguimos irá prosperar.'),(100314,4,7,18,6,'O sacerdote respondeu:  -  Vão em paz. O caminho de vocês está sob as vistas do Senhor.'),(100315,4,7,18,7,'Os cinco homens partiram e chegaram a Laís. Viram que o povo daquele lugar vivia em segurança, segundo o costume dos sidônios, em paz e sem desconfiar de nada. Nenhuma autoridade havia que, por qualquer coisa, os oprimisse. Moravam longe dos sidônios e não tinham contato com outros povos.'),(100316,4,7,18,8,'Então os cinco homens voltaram a seus irmãos em Zorá e Estaol. E esses irmãos lhes perguntaram:  -  E então, o que nos dizem?'),(100317,4,7,18,9,'Eles responderam:  -  Preparem-se e vamos atacá-los. Porque examinamos a terra, e eis que é muito boa. Vão ficar aí parados? Vão depressa e ocupem aquela terra.'),(100318,4,7,18,10,'Quando chegarem lá, vão encontrar um povo que não desconfia de nada. A terra é ampla, e Deus a está entregando nas mãos de vocês. É um lugar em que não falta nada do que existe na terra.'),(100319,4,7,18,11,'Então partiram dali, do meio da tribo dos danitas, de Zorá e de Estaol, seiscentos homens armados com as suas armas de guerra.'),(100320,4,7,18,12,'Subiram e acamparam em Quiriate-Jearim, em Judá. Por isso aquele lugar é chamado de Maané-Dã, até o dia de hoje. Fica a oeste de Quiriate-Jearim.'),(100321,4,7,18,13,'Dali foram para a região montanhosa de Efraim e chegaram à casa de Mica.'),(100322,4,7,18,14,'Os cinco homens que foram espiar a terra de Laís disseram aos seus irmãos:  -  Vocês sabiam que numa daquelas casas há uma estola sacerdotal, alguns ídolos do lar, uma imagem de escultura e uma de fundição? Decidam, pois, o que vão fazer.'),(100323,4,7,18,15,'Então foram para lá, e chegaram à casa do jovem levita, que era a casa de Mica, e o saudaram.'),(100324,4,7,18,16,'Os seiscentos homens da tribo de Dã, armados com as suas armas de guerra, ficaram à entrada do portão.'),(100325,4,7,18,17,'Porém os cinco homens que tinham ido espiar a terra entraram na casa e apanharam a imagem de escultura, a estola sacerdotal, os ídolos do lar e a imagem de fundição, enquanto o sacerdote estava em pé à entrada do portão com os seiscentos homens que estavam armados com as armas de guerra.'),(100326,4,7,18,18,'Quando eles entraram na casa de Mica e apanharam a imagem de escultura, a estola sacerdotal, os ídolos do lar e a imagem de fundição, o sacerdote perguntou:  -  O que é que vocês estão fazendo?'),(100327,4,7,18,19,'Eles responderam:  -  Fique calado. Não diga nada a ninguém. Venha conosco e seja o nosso conselheiro e sacerdote. Ou você acha que é melhor ser sacerdote na casa de um só homem do que ser sacerdote de uma tribo e de uma família em Israel?'),(100328,4,7,18,20,'O sacerdote ficou contente, pegou a estola sacerdotal, os ídolos do lar e a imagem de escultura e entrou no meio do povo.'),(100329,4,7,18,21,'Eles deram meia-volta e partiram, não sem antes colocar diante de si as crianças, o gado e os seus bens.'),(100330,4,7,18,22,'Quando eles já estavam longe da casa de Mica, os vizinhos deste se reuniram e foram atrás dos filhos de Dã.'),(100331,4,7,18,23,'Eles gritaram para os filhos de Dã, que, voltando-se, perguntaram a Mica:  -  O que é que você quer? Por que você convocou todo esse povo?'),(100332,4,7,18,24,'Mica respondeu:  -  Vocês pegaram os deuses que eu fiz e também o meu sacerdote e foram embora. O que sobrou para mim? E vocês ainda me perguntam: ´O que é que você quer?`'),(100333,4,7,18,25,'Porém os filhos de Dã lhe disseram:  -  Seria melhor você ficar calado, porque, se não, alguns dos nossos homens poderiam ficar irritados e acabariam atacando você. Nesse caso, perderiam a vida você e os da sua casa.'),(100334,4,7,18,26,'Assim, os filhos de Dã seguiram o seu caminho. E Mica, vendo que eram mais fortes do que ele, deu meia-volta e foi para casa.'),(100335,4,7,18,27,'Os homens de Dã levaram as coisas que Mica havia feito e também o sacerdote dele, e foram a Laís, a um povo que vivia em paz e sem desconfiar de nada. Mataram os moradores a fio de espada e queimaram a cidade.'),(100336,4,7,18,28,'Não houve ninguém que os livrasse, porque moravam longe de Sidom e não tinham contato com outros povos. A cidade ficava no vale junto a Bete-Reobe. Os filhos de Dã reedificaram a cidade e passaram a morar nela.'),(100337,4,7,18,29,'E lhe chamaram Dã, segundo o nome de Dã, seu pai, que era filho de Israel. Porém no passado o nome dessa cidade era Laís.'),(100338,4,7,18,30,'Os filhos de Dã levantaram para si aquela imagem de escultura, e Jônatas, filho de Gérson e neto de Moisés, ele e seus filhos foram sacerdotes da tribo dos danitas até o dia do cativeiro do povo.'),(100339,4,7,18,31,'Assim, pois, a imagem de escultura feita por Mica ficou entre eles durante todo o tempo em que a Casa de Deus esteve em Siló.'),(100340,4,7,19,1,'Naqueles dias, em que não havia rei em Israel, houve um homem levita, que, peregrinando nos lados da região montanhosa de Efraim, tomou para si uma concubina de Belém de Judá.'),(100341,4,7,19,2,'Porém ela se irritou com ele e, deixando-o, voltou para a casa de seu pai, em Belém de Judá, onde ficou durante uns quatro meses.'),(100342,4,7,19,3,'Seu marido, levando consigo o seu servo e dois jumentos, foi atrás dela para tentar convencê-la a voltar. Ela o fez entrar na casa de seu pai. Este, quando viu o levita, saiu alegre a recebê-lo.'),(100343,4,7,19,4,'O sogro, o pai da moça, convenceu o levita a ficar com ele durante três dias; comeram, beberam, e o casal se alojou ali.'),(100344,4,7,19,5,'No quarto dia, madrugaram e se levantaram para partir. Mas o pai da moça disse a seu genro:  -  Coma alguma coisa, para você ter mais força para a viagem. Depois disso vocês podem ir embora.'),(100345,4,7,19,6,'Os dois se sentaram, comeram e beberam juntos. Então o pai da moça disse ao homem:  -  Por favor, fique aqui mais uma noite e alegre o seu coração.'),(100346,4,7,19,7,'Quando o homem se levantou para partir, o seu sogro insistiu para que ficasse, e ele mais uma vez pernoitou ali.'),(100347,4,7,19,8,'No quinto dia, ele se levantou de madrugada para partir, mas o pai da moça lhe disse:  -  Coma alguma coisa. Fiquem até o entardecer. E ambos comeram juntos.'),(100348,4,7,19,9,'Então o homem se levantou para partir, ele, a sua concubina e o seu servo. Mas o sogro dele, o pai da moça, lhe disse:  -  Olhe! Está ficando tarde e a noite vem chegando. Passe mais uma noite aqui. Este dia já está acabando. Passe aqui a noite, e alegre o seu coração. Amanhã de madrugada vocês podem se levantar e viajar de volta para casa.'),(100349,4,7,19,10,'Porém o homem não quis passar ali mais uma noite. Ele se levantou, partiu e chegou até a altura de Jebus, isto é, Jerusalém. Com ele iam os dois jumentos encilhados e também a sua concubina.'),(100350,4,7,19,11,'Quando chegaram perto de Jebus, o dia já estava chegando ao fim. Então o servo disse a seu senhor:  -  Venha, vamos sair da estrada e entrar nessa cidade dos jebuseus e passemos ali a noite.'),(100351,4,7,19,12,'Porém o seu senhor lhe disse:  -  Não vamos entrar em nenhuma cidade estranha, que não seja dos filhos de Israel. Vamos um pouco mais adiante até Gibeá.'),(100352,4,7,19,13,'E continuou:  -  Venha, vamos a um desses lugares e pernoitemos em Gibeá ou em Ramá.'),(100353,4,7,19,14,'Assim passaram adiante e continuaram a viagem. E o sol se pôs quando chegaram a Gibeá, que pertence a Benjamim.'),(100354,4,7,19,15,'Saíram da estrada para entrar em Gibeá, a fim de, nela, passarem a noite. O levita entrou e se sentou na praça da cidade, porque não houve quem os recolhesse em casa para ali pernoitarem.'),(100355,4,7,19,16,'Eis que, ao anoitecer, um homem velho estava voltando do seu trabalho no campo. Ele era da região montanhosa de Efraim, mas morava em Gibeá. Os outros habitantes do lugar eram benjamitas.'),(100356,4,7,19,17,'Quando o velho ergueu os olhos e viu o viajante na praça da cidade, perguntou:  -  Para onde você está indo? E de onde você vem?'),(100357,4,7,19,18,'O levita respondeu:  -  Estamos viajando de Belém de Judá para os lados da região montanhosa de Efraim, de onde sou. Fui a Belém de Judá e, agora, estou de viagem para a Casa do Senhor. Ninguém me recebeu em sua casa,'),(100358,4,7,19,19,'embora tenhamos palha e pasto para os nossos jumentos, e também pão e vinho para mim, e para esta sua serva, e para o moço que vem com estes seus servos. Não nos falta nada.'),(100359,4,7,19,20,'Então o velho disse:  -  Que a paz esteja com você! Tudo o que lhe vier a faltar fique a meu encargo. Só não passem a noite na praça.'),(100360,4,7,19,21,'Ele os levou para a sua casa e deu pasto aos jumentos. Depois de lavarem os pés, comeram e beberam.'),(100361,4,7,19,22,'Enquanto eles se alegravam, eis que os homens daquela cidade, homens malignos, cercaram a casa e começaram a bater na porta. E disseram ao velho, o dono da casa:  -  Traga para fora o homem que entrou em sua casa, para que abusemos dele.'),(100362,4,7,19,23,'O dono da casa saiu para falar com eles e disse:  -  Não, meus irmãos, não façam esta maldade. Já que o homem está em minha casa, não façam uma loucura dessas.'),(100363,4,7,19,24,'Vejam, aqui estão a minha filha virgem e a concubina dele. Vou pôr as duas para fora e vocês poderão abusar delas e fazer o que bem quiserem. Mas não façam uma loucura dessas com este homem!'),(100364,4,7,19,25,'Porém aqueles homens não o quiseram ouvir. Então o levita pegou a sua concubina e a entregou a eles do lado de fora. E eles a forçaram e abusaram dela toda a noite até pela manhã; e, quando estava amanhecendo, eles a deixaram.'),(100365,4,7,19,26,'Ao amanhecer, a mulher veio e caiu à porta da casa do homem, onde o seu senhor estava hospedado. E ela ficou ali até o clarear do dia.'),(100366,4,7,19,27,'De manhã, quando o seu senhor se levantou e abriu as portas da casa, para continuar a viagem, eis que a mulher, sua concubina, jazia à porta da casa, com as mãos sobre a soleira.'),(100367,4,7,19,28,'Ele lhe disse:  -  Levante-se, e vamos embora! Porém não houve resposta. Então o homem a pôs sobre o jumento e foi para a sua casa.'),(100368,4,7,19,29,'Chegando a casa, pegou uma faca e cortou o corpo da concubina em doze pedaços. E enviou os pedaços para todas as regiões da terra de Israel.'),(100369,4,7,19,30,'Todos os que viram isso diziam:  -  Nunca se fez uma coisa dessas, nem se viu nada semelhante desde o dia em que os filhos de Israel saíram da terra do Egito até o dia de hoje. Pensem nisso, discutam entre si e digam o que se deve fazer.'),(100370,4,7,20,1,'Todos os filhos de Israel, desde Dã até Berseba, bem como da terra de Gileade, saíram, e a congregação se reuniu diante do Senhor em Mispa, como se fosse um só homem.'),(100371,4,7,20,2,'Os chefes de todo o povo e todas as tribos de Israel se apresentaram na congregação do povo de Deus. Havia quatrocentos mil soldados de infantaria, que puxavam da espada.'),(100372,4,7,20,3,'E os filhos de Benjamim ouviram que os filhos de Israel haviam se reunido em Mispa. Os filhos de Israel disseram:  -  Contem-nos como aconteceu essa maldade.'),(100373,4,7,20,4,'Então o levita, marido da mulher assassinada, disse:  -  Cheguei com a minha concubina a Gibeá, cidade de Benjamim, para passar a noite.'),(100374,4,7,20,5,'Os cidadãos de Gibeá se levantaram contra mim e, à noite, cercaram a casa em que eu estava. Queriam me matar e abusaram da minha concubina, que morreu.'),(100375,4,7,20,6,'Então peguei o corpo da minha concubina, cortei em pedaços, e os mandei por toda a terra da herança de Israel, pois aqueles homens cometeram uma maldade e loucura em Israel.'),(100376,4,7,20,7,'Eis que todos vocês são filhos de Israel; portanto, discutam o assunto e tomem uma decisão.'),(100377,4,7,20,8,'Então todo o povo se levantou como um só homem, dizendo:  -  Nenhum de nós irá para a sua tenda, e nenhum de nós voltará para casa.'),(100378,4,7,20,9,'Mas isto é o que faremos a Gibeá: um sorteio para ver quem atacará a cidade.'),(100379,4,7,20,10,'De todas as tribos de Israel vamos separar dez homens de cem, e cem de mil, e mil de dez mil, para providenciarem mantimento para o povo, a fim de que este, indo a Gibeá de Benjamim, faça a ela conforme toda a loucura que fez em Israel.'),(100380,4,7,20,11,'Assim, todos os homens de Israel se ajuntaram como se fossem um só homem contra essa cidade.'),(100381,4,7,20,12,'As tribos de Israel enviaram homens por toda a tribo de Benjamim, dizendo:  -  Que maldade é essa que foi feita no meio de vocês?'),(100382,4,7,20,13,'E agora entreguem-nos aqueles homens, homens malignos, que estão em Gibeá, para que os matemos e tiremos esse mal do meio de Israel. Mas os filhos de Benjamim não quiseram ouvir a voz de seus irmãos, os filhos de Israel.'),(100383,4,7,20,14,'Ao contrário, vindos de suas cidades, se ajuntaram em Gibeá, para saírem à guerra contra os filhos de Israel.'),(100384,4,7,20,15,'E naquele dia os filhos de Benjamim convocaram das suas cidades vinte e seis mil homens que puxavam da espada, além dos moradores de Gibeá, dos quais reuniram setecentos homens escolhidos.'),(100385,4,7,20,16,'Entre todo este povo havia setecentos homens escolhidos, canhotos, que atiravam com a funda e eram capazes de acertar uma pedra num fio de cabelo, sem nunca errar.'),(100386,4,7,20,17,'Dos homens de Israel, além dos de Benjamim, foram convocados quatrocentos mil homens que puxavam da espada. Todos esses eram homens de guerra.'),(100387,4,7,20,18,'Os israelitas se levantaram e foram a Betel. Ali, consultaram a Deus, dizendo:  -  Quem de nós será o primeiro a lutar contra Benjamim? E o Senhor respondeu:  -  Judá irá primeiro.'),(100388,4,7,20,19,'Na manhã seguinte os filhos de Israel se levantaram e acamparam perto de Gibeá.'),(100389,4,7,20,20,'E os homens de Israel saíram à batalha contra a tribo de Benjamim e tomaram posição de ataque contra ela junto a Gibeá.'),(100390,4,7,20,21,'Então os filhos de Benjamim saíram de Gibeá e, naquele dia, mataram vinte e dois mil homens de Israel.'),(100391,4,7,20,22,'Porém o povo dos homens de Israel se animou e eles novamente tomaram posição de ataque no mesmo lugar onde, no primeiro dia, o tinham feito.'),(100392,4,7,20,23,'Antes disso, porém, os filhos de Israel foram e choraram diante do Senhor até a tarde. E consultaram o Senhor, dizendo:  -  Devemos atacar outra vez os nossos irmãos da tribo de Benjamim? E o Senhor respondeu:  -  Sim, vocês devem atacar.'),(100393,4,7,20,24,'Assim, no dia seguinte, os filhos de Israel marcharam contra os filhos de Benjamim.'),(100394,4,7,20,25,'Também os de Benjamim, no dia seguinte, saíram de Gibeá de encontro a eles. E mataram mais dezoito mil homens, todos dos que puxavam da espada.'),(100395,4,7,20,26,'Então todos os filhos de Israel, todo o povo, foram a Betel, choraram, estiveram ali diante do Senhor e jejuaram aquele dia até a tarde. E ofereceram holocaustos e ofertas pacíficas diante do Senhor.'),(100396,4,7,20,27,'E os filhos de Israel consultaram o Senhor. Porque naqueles dias a arca da aliança de Deus estava ali em Betel.'),(100397,4,7,20,28,'E Fineias, filho de Eleazar, filho de Arão, ministrava diante dela naqueles dias. Os filhos de Israel perguntaram:  -  Devemos sair mais uma vez para lutar contra os nossos irmãos da tribo de Benjamim ou devemos desistir? O Senhor respondeu:  -  Vão novamente, porque amanhã eu os entregarei nas mãos de vocês.'),(100398,4,7,20,29,'Então Israel pôs emboscadas ao redor de Gibeá.'),(100399,4,7,20,30,'No terceiro dia, os filhos de Israel avançaram contra os filhos de Benjamim e tomaram posição de ataque contra Gibeá, como das outras vezes.'),(100400,4,7,20,31,'Então os filhos de Benjamim saíram de encontro ao povo, e, deixando-se atrair para longe da cidade, começaram a matar alguns do povo de Israel, como haviam feito das outras vezes. Pelas estradas, das quais uma vai para Betel e a outra vai para Gibeá, e no campo, mataram uns trinta homens de Israel.'),(100401,4,7,20,32,'Então os filhos de Benjamim disseram:  -  Eles estão sendo derrotados, como das outras vezes. Porém os filhos de Israel disseram:  -  Vamos fugir e atraí-los da cidade para as estradas.'),(100402,4,7,20,33,'Todos os homens de Israel se levantaram do seu lugar e tomaram posição de ataque em Baal-Tamar, e a emboscada de Israel saiu do seu lugar, das vizinhanças de Geba.'),(100403,4,7,20,34,'Dez mil homens escolhidos de todo o Israel vieram contra Gibeá, e a batalha se intensificou. Porém os filhos de Benjamim não imaginavam que o desastre era iminente.'),(100404,4,7,20,35,'Então o Senhor derrotou Benjamim diante de Israel. E, naquele dia, os filhos de Israel mataram vinte e cinco mil e cem homens de Benjamim, todos dos que puxavam da espada.'),(100405,4,7,20,36,'Então os filhos de Benjamim viram que estavam derrotados. Os homens de Israel foram cedendo terreno aos benjamitas, porque confiavam na emboscada que haviam posto contra Gibeá.'),(100406,4,7,20,37,'A emboscada avançou depressa, investiu contra Gibeá e passou os moradores a fio de espada.'),(100407,4,7,20,38,'Os homens de Israel tinham combinado um sinal com a emboscada, que era fazer subir da cidade uma grande nuvem de fumaça.'),(100408,4,7,20,39,'Então os homens de Israel deviam voltar à batalha. Os filhos de Benjamim tinham começado a atacar os homens de Israel e já tinham matado uns trinta deles. E diziam:  -  Com certeza eles já estão derrotados, como na batalha anterior.'),(100409,4,7,20,40,'Então a nuvem de fumaça começou a levantar-se da cidade, como se fosse uma coluna. Os filhos de Benjamim olharam para trás, e eis que a fumaça da cidade subia para o céu.'),(100410,4,7,20,41,'Os homens de Israel deram meia-volta, e os filhos de Benjamim ficaram apavorados, porque viram que o desastre era iminente.'),(100411,4,7,20,42,'Eles viraram as costas para os homens de Israel, em busca do caminho do deserto, mas não puderam escapar da batalha; e os que vinham das cidades os destruíram no meio deles.'),(100412,4,7,20,43,'Cercaram os filhos de Benjamim e os perseguiram; e, onde repousavam, ali os alcançavam, até diante de Gibeá, para o nascente do sol.'),(100413,4,7,20,44,'Dos filhos de Benjamim foram mortos dezoito mil homens, todos estes homens valentes.'),(100414,4,7,20,45,'Então se viraram e fugiram na direção do deserto, para a rocha de Rimom. E, ao longo do caminho, os filhos de Israel ainda apanharam mais uns cinco mil homens. Seguiram-nos de perto até Gidom, e mataram mais dois mil homens.'),(100415,4,7,20,46,'Naquele dia, morreram vinte e cinco mil homens dos filhos de Benjamim, todos eles homens valentes que puxavam da espada.'),(100416,4,7,20,47,'Porém seiscentos homens viraram e fugiram para o deserto, para a rocha de Rimom, onde ficaram quatro meses.'),(100417,4,7,20,48,'Os homens de Israel voltaram para os filhos de Benjamim e passaram a fio de espada tudo o que restou da cidade, tanto homens como animais, tudo o que encontraram. E também puseram fogo em todas as cidades que encontraram.'),(100418,4,7,21,1,'Ora, os homens de Israel tinham feito um juramento em Mispa, dizendo:  -  Nenhum de nós dará sua filha em casamento aos benjamitas.'),(100419,4,7,21,2,'O povo foi a Betel, e ali ficaram até a tarde diante de Deus, levantaram a voz e choraram amargamente.'),(100420,4,7,21,3,'Disseram:  -  Ah! Senhor, Deus de Israel, por que aconteceu isto em Israel? Por que hoje falta uma tribo?'),(100421,4,7,21,4,'No dia seguinte, o povo, pela manhã, se levantou e edificou ali um altar. E apresentaram holocaustos e ofertas pacíficas.'),(100422,4,7,21,5,'E os filhos de Israel perguntaram:  -  Quem de todas as tribos de Israel não compareceu à assembleia do Senhor? Porque tinham feito um juramento solene: quem não comparecesse à presença do Senhor em Mispa seria morto.'),(100423,4,7,21,6,'Os filhos de Israel tiveram compaixão de seus irmãos da tribo de Benjamim e disseram:  -  Hoje foi eliminada uma das tribos de Israel.'),(100424,4,7,21,7,'Como obteremos mulheres para os restantes deles, pois juramos, pelo Senhor, que não lhes daríamos em casamento nenhuma de nossas filhas?'),(100425,4,7,21,8,'E perguntaram:  -  Há alguma das tribos de Israel que não tenha comparecido à presença do Senhor em Mispa? E eis que ninguém de Jabes-Gileade tinha ido ao acampamento, à assembleia.'),(100426,4,7,21,9,'Quando contaram o povo, eis que nenhum dos moradores de Jabes-Gileade estava ali.'),(100427,4,7,21,10,'Por isso, a congregação mandou para lá doze mil homens dos mais valentes e lhes ordenou, dizendo:  -  Vão e matem os moradores de Jabes-Gileade a fio de espada, tanto homens como mulheres e crianças.'),(100428,4,7,21,11,'É isto que vocês devem fazer: Matem todos os homens, bem como todas as mulheres que não forem virgens.'),(100429,4,7,21,12,'E acharam entre os moradores de Jabes-Gileade quatrocentas moças virgens, que nunca haviam tido relações com homem algum; e as trouxeram ao acampamento, em Siló, que fica na terra de Canaã.'),(100430,4,7,21,13,'Então toda a congregação enviou mensageiros aos filhos de Benjamim que estavam na rocha de Rimom, e lhes fizeram uma proposta de paz.'),(100431,4,7,21,14,'Foi nesse tempo que os benjamitas voltaram e receberam aquelas mulheres de Jabes-Gileade que tinham sido conservadas com vida. Porém não havia uma para cada um deles.'),(100432,4,7,21,15,'Então o povo teve compaixão de Benjamim, porque o Senhor tinha aberto uma brecha nas tribos de Israel.'),(100433,4,7,21,16,'Os anciãos da congregação disseram:  -  Como obteremos mulheres para os que sobraram, visto que as mulheres dos benjamitas foram exterminadas?'),(100434,4,7,21,17,'Disseram mais:  -  Deve haver uma herança para os benjamitas que sobraram, pois nenhuma tribo de Israel deve ser destruída.'),(100435,4,7,21,18,'Porém nós não podemos dar a eles as nossas filhas em casamento, porque os filhos de Israel juraram, dizendo: ´Maldito o que der mulher aos benjamitas.`'),(100436,4,7,21,19,'Então disseram:  -  Eis que, de ano em ano, há uma solenidade do Senhor em Siló. Siló fica ao norte de Betel, do lado do nascente do sol, pelo caminho que vai de Betel a Siquém, e ao sul de Lebona.'),(100437,4,7,21,20,'Então deram uma ordem aos filhos de Benjamim, dizendo:  -  Vão e se escondam nas vinhas.'),(100438,4,7,21,21,'Fiquem vigiando. Quando as moças de Siló saírem a dançar em rodas, saiam das vinhas, e cada um agarre uma mulher para si. E então voltem para a terra de Benjamim.'),(100439,4,7,21,22,'Quando os pais ou os irmãos delas vierem se queixar a nós, diremos: ´Tenham pena deles por amor de nós, pois, na guerra contra Jabes-Gileade, não conseguimos mulheres para todos eles. E vocês não as deram a eles, pois neste caso seriam culpados de quebrar o juramento.`'),(100440,4,7,21,23,'Assim fizeram os filhos de Benjamim. E dentre as moças que saíram para dançar eles tomaram para si mulheres, conforme o número deles. Depois voltaram para a sua herança, reedificaram as cidades e habitaram nelas.'),(100441,4,7,21,24,'Então os filhos de Israel também partiram dali, cada um para a sua tribo, para a sua família e para a sua herança.'),(100442,4,7,21,25,'Naqueles dias, não havia rei em Israel; cada um fazia o que achava mais certo.'),(100443,4,8,1,1,'Nos dias em que os juízes julgavam, houve fome na terra de Israel. E um homem de Belém de Judá foi morar por algum tempo na terra de Moabe, com a sua mulher e os seus dois filhos.'),(100444,4,8,1,2,'Este homem se chamava Elimeleque, e sua mulher se chamava Noemi. Os filhos se chamavam Malom e Quiliom. Eram efrateus, de Belém de Judá. Foram à terra de Moabe e ficaram ali.'),(100445,4,8,1,3,'Algum tempo depois, Elimeleque, o marido de Noemi, morreu, e ela ficou sozinha com os dois filhos.'),(100446,4,8,1,4,'Estes casaram com mulheres moabitas. O nome de uma delas era Orfa, e o nome da outra era Rute. E ficaram ali quase dez anos.'),(100447,4,8,1,5,'Depois morreram também Malom e Quiliom, os dois filhos de Noemi. E assim ela ficou sozinha, sem os dois filhos e sem o marido.'),(100448,4,8,1,6,'Então Noemi voltou da terra de Moabe com as suas noras, porque ainda em Moabe ouviu que o Senhor havia se lembrado do seu povo, dando-lhe alimento.'),(100449,4,8,1,7,'Assim, ela saiu do lugar onde havia morado, e as duas noras estavam com ela. Enquanto caminhavam, voltando para a terra de Judá,'),(100450,4,8,1,8,'Noemi disse às suas noras:  -  Vão agora e voltem cada uma para a casa de sua mãe. E que o Senhor seja bondoso com vocês, assim como vocês foram bondosas com os que morreram e comigo.'),(100451,4,8,1,9,'O Senhor faça com que vocês sejam felizes, cada uma na casa de seu novo marido. E deu um beijo em cada uma delas. Elas, porém, começaram a chorar alto'),(100452,4,8,1,10,'e lhe disseram:  -  Não! Nós iremos com a senhora para junto do seu povo.'),(100453,4,8,1,11,'Mas Noemi disse:  -  Voltem, minhas filhas! Por que vocês iriam comigo? Vocês acham que eu ainda tenho filhos em meu ventre, para que casem com vocês?'),(100454,4,8,1,12,'Voltem, minhas filhas! Vão embora, porque sou velha demais para ter marido. E ainda que eu dissesse: ´Tenho esperança`, ou ainda que casasse esta noite e tivesse filhos,'),(100455,4,8,1,13,'será que vocês iriam esperar até que eles viessem a crescer? Ficariam tanto tempo sem casar? Não, minhas filhas! A minha amargura é maior do que a de vocês, porque o Senhor descarregou a sua mão contra mim.'),(100456,4,8,1,14,'Então, de novo, choraram em alta voz. Orfa, com um beijo, se despediu de sua sogra, porém Rute se apegou a ela.'),(100457,4,8,1,15,'Então Noemi disse:  -  Veja! A sua cunhada voltou para o seu povo e para os seus deuses. Vá você também com ela.'),(100458,4,8,1,16,'Porém Rute respondeu:  -  Não insista para que eu a deixe nem me obrigue a não segui-la! Porque aonde quer que você for, irei eu; e onde quer que pousar, ali pousarei eu. O seu povo é o meu povo, e o seu Deus é o meu Deus.'),(100459,4,8,1,17,'Onde quer que você morrer, morrerei eu e aí serei sepultada. Que o Senhor me castigue, se outra coisa que não seja a morte me separar de você.'),(100460,4,8,1,18,'Quando Noemi viu que Rute estava mesmo decidida a acompanhá-la, deixou de insistir com ela.'),(100461,4,8,1,19,'Então ambas se foram, até que chegaram a Belém. E aconteceu que, ao chegarem ali, toda a cidade se comoveu por causa delas. E as mulheres perguntavam:  -  Essa não é a Noemi?'),(100462,4,8,1,20,'Porém ela lhes dizia:  -  Não me chamem de Noemi, mas de Mara, porque o Todo-Poderoso me deu muita amargura.'),(100463,4,8,1,21,'Quando saí daqui, eu era plena, mas o Senhor me fez voltar vazia. Por que, então, querem me chamar de Noemi, se o Senhor deu testemunho contra mim e o Todo-Poderoso me afligiu?'),(100464,4,8,1,22,'Foi assim que Noemi voltou da terra de Moabe, com Rute, sua nora, a moabita. E chegaram a Belém no começo da colheita da cevada.'),(100465,4,8,2,1,'Noemi tinha um parente de seu marido, dono de muitos bens, da família de Elimeleque, o qual se chamava Boaz.'),(100466,4,8,2,2,'Rute, a moabita, disse a Noemi:  -  Deixe-me ir ao campo para apanhar espigas atrás daquele que me permitir fazer isso. Noemi respondeu:  -  Vá, minha filha!'),(100467,4,8,2,3,'Ela se foi, chegou ao campo e apanhava espigas atrás dos ceifeiros. Por casualidade entrou na parte do campo que pertencia a Boaz, que era da família de Elimeleque.'),(100468,4,8,2,4,'Eis que Boaz veio de Belém e disse aos ceifeiros:  -  Que o Senhor esteja com vocês! E eles responderam:  -  Que o Senhor o abençoe!'),(100469,4,8,2,5,'Depois, Boaz perguntou ao servo encarregado dos ceifeiros:  -  De quem é essa moça?'),(100470,4,8,2,6,'O servo respondeu:  -  Essa é a moça moabita que veio com Noemi da terra de Moabe.'),(100471,4,8,2,7,'Ela me pediu que a deixasse recolher espigas e ajuntá-las entre os feixes após os ceifeiros. Assim, ela veio e ficou aqui desde a manhã até agora. Só parou um pouco para descansar no abrigo.'),(100472,4,8,2,8,'Então Boaz disse a Rute:  -  Escute, minha filha, você não precisa ir colher em outro campo, nem se afastar daqui. Fique aqui com as minhas servas.'),(100473,4,8,2,9,'Fique atenta ao campo onde forem colher e vá atrás delas. Eu dei ordem aos servos para que não toquem em você. Quando você ficar com sede, vá até as vasilhas e beba da água que os servos tiraram.'),(100474,4,8,2,10,'Então Rute se inclinou e, encostando o rosto no chão, disse a Boaz:  -  Por que o senhor está me favorecendo e se importa comigo, se eu sou uma estrangeira?'),(100475,4,8,2,11,'Boaz respondeu:  -  Já me contaram tudo o que você fez pela sua sogra, depois que você perdeu o marido. Sei que você deixou pai, mãe e a terra onde nasceu e veio para um povo que antes disso você não conhecia.'),(100476,4,8,2,12,'O Senhor lhe pague pelo bem que você fez. Que você receba uma grande recompensa do Senhor, Deus de Israel, sob cujas asas você veio buscar refúgio.'),(100477,4,8,2,13,'Então Rute disse:  -  Meu caro senhor, você está me favorecendo muito, pois me consolou e falou ao coração desta sua serva, e eu nem mesmo sou como uma das suas servas.'),(100478,4,8,2,14,'Na hora de comer, Boaz disse a Rute:  -  Venha para cá e coma do pão. Molhe o seu bocado no vinho. Ela se sentou ao lado dos ceifeiros, e Boaz lhe deu grãos tostados de cereais. Ela comeu até ficar satisfeita, e ainda sobrou.'),(100479,4,8,2,15,'Quando ela se levantou para ir apanhar espigas, Boaz deu esta ordem aos seus servos:  -  Deixem que ela apanhe espigas até no meio dos feixes e não sejam rudes com ela.'),(100480,4,8,2,16,'Tirem também algumas espigas dos feixes e deixem cair, para que ela as apanhe, e não a repreendam.'),(100481,4,8,2,17,'E assim Rute esteve apanhando espigas naquele campo até de tarde. Depois debulhou o que havia apanhado, e foi quase vinte litros de cevada.'),(100482,4,8,2,18,'Ela pegou o cereal e voltou para a cidade. E a sogra viu o quanto de cereal ela havia conseguido apanhar. Rute também deu para a sogra a comida que lhe havia sobrado, depois que ela comeu até ficar satisfeita.'),(100483,4,8,2,19,'Então Noemi perguntou:  -  Onde você foi colher hoje? Onde trabalhou? Bendito seja aquele que acolheu você com tanta generosidade! E Rute contou à sua sogra onde havia trabalhado. E acrescentou:  -  O nome do homem com quem trabalhei hoje é Boaz.'),(100484,4,8,2,20,'Então Noemi disse à sua nora:  -  Que ele seja abençoado pelo Senhor Deus, que não deixou de ser bondoso, nem para com os vivos nem para com os mortos. E Noemi acrescentou:  -  Esse homem é nosso parente chegado e um dos nossos resgatadores.'),(100485,4,8,2,21,'Então Rute, a moabita, disse:  -  Ele também me disse que eu posso continuar com os servos dele, até que eles terminem de fazer a colheita.'),(100486,4,8,2,22,'Noemi respondeu:  -  É melhor mesmo que você vá com as servas dele, minha filha. Noutro campo, poderiam maltratar você.'),(100487,4,8,2,23,'Assim Rute ficou na companhia das servas de Boaz, para apanhar espigas, até que a colheita da cevada e do trigo se acabou. E continuou morando com a sua sogra.'),(100488,4,8,3,1,'Noemi, a sogra de Rute, disse:  -  Minha filha, não é verdade que eu devo procurar um lar para você, para que você seja feliz?'),(100489,4,8,3,2,'E esse Boaz, na companhia de cujas servas você esteve, não é um dos nossos parentes? Eis que esta noite ele estará limpando cevada na eira.'),(100490,4,8,3,3,'Lave-se, ponha perfume, vista a sua melhor roupa e vá até a eira. Mas não deixe que ele perceba que você está ali, até que ele tenha acabado de comer e beber.'),(100491,4,8,3,4,'Quando ele for dormir, repare bem o lugar onde ele vai se deitar. Então vá, descubra os pés dele e deite-se ali. Ele lhe dirá o que você deve fazer.'),(100492,4,8,3,5,'Rute respondeu:  -  Vou fazer tudo isso que a senhora está me dizendo.'),(100493,4,8,3,6,'Então Rute foi para a eira e fez conforme tudo o que a sua sogra lhe havia ordenado.'),(100494,4,8,3,7,'Quando Boaz terminou de comer e beber e estava já de coração um tanto alegre, foi deitar-se ao pé de um monte de cereais. Então Rute chegou de mansinho, descobriu os pés dele, e se deitou.'),(100495,4,8,3,8,'Aconteceu que, no meio da noite, o homem se assustou e sentou-se; e eis que uma mulher estava deitada a seus pés.'),(100496,4,8,3,9,'Boaz perguntou:  -  Quem é você? Ela respondeu:  -  Sou Rute, a sua serva. Estenda a sua capa sobre esta sua serva, porque o senhor é um resgatador.'),(100497,4,8,3,10,'Boaz respondeu:  -  Que você seja bendita do Senhor, minha filha! Você se mostrou mais bondosa agora do que no passado, pois não foi procurar um homem mais jovem, fosse rico ou fosse pobre.'),(100498,4,8,3,11,'E agora, minha filha, não tenha medo. Tudo o que você falou eu vou fazer, porque todo o povo da cidade sabe que você é uma mulher virtuosa.'),(100499,4,8,3,12,'Sim, é verdade que eu sou resgatador, mas há ainda outro resgatador que é parente mais chegado do que eu.'),(100500,4,8,3,13,'Fique aqui esta noite. Pela manhã, se ele quiser resgatar você, muito bem; ele que o faça. Mas, se ele não quiser, eu o farei, tão certo como vive o Senhor. Deite-se aqui até de manhã.'),(100501,4,8,3,14,'Rute ficou deitada aos pés dele até de manhã, mas levantou-se enquanto ainda estava escuro. Porque Boaz disse:  -  Que ninguém saiba que uma mulher veio até a eira.'),(100502,4,8,3,15,'Disse mais:  -  Traga o manto que você está usando e segure-o. Ela o segurou, ele o encheu com seis medidas de cevada e o pôs sobre os ombros dela. Então ela voltou para a cidade.'),(100503,4,8,3,16,'Quando chegou à casa de sua sogra, esta lhe perguntou:  -  Como se passaram as coisas, minha filha? E Rute lhe contou tudo o que aquele homem tinha feito por ela.'),(100504,4,8,3,17,'E disse ainda:  -  Ele me deu estas seis medidas de cevada e me disse: ´Não volte para a sua sogra sem nada.`'),(100505,4,8,3,18,'Então Noemi disse:  -  Espere, minha filha, até que você saiba em que darão as coisas, porque aquele homem não descansará enquanto não resolver este caso, ainda hoje.'),(100506,4,8,4,1,'Boaz foi até o portão da cidade e sentou-se ali. Eis que o resgatador de que Boaz havia falado ia passando. Então ele o chamou:  -  Ó fulano, chegue até aqui e sente-se. Ele foi e se sentou.'),(100507,4,8,4,2,'Então Boaz chamou dez homens dos anciãos da cidade e disse:  -  Sentem-se aqui. E eles se sentaram.'),(100508,4,8,4,3,'Boaz disse ao resgatador:  -  Noemi, que voltou da terra dos moabitas, pôs à venda aquele pedaço de terra que foi de nosso parente Elimeleque.'),(100509,4,8,4,4,'Então resolvi informá-lo disso e dizer a você: compre essas terras na presença dos que estão sentados aqui e na presença dos anciãos do povo. Se você quer resgatá-las, faça isto; se não, diga, para que eu o saiba. Porque não há outro que possa resgatá-las a não ser você; e, depois de você, eu. Então ele respondeu:  -  Eu vou resgatar essas terras.'),(100510,4,8,4,5,'Boaz, porém, lhe disse:  -  No dia em que você receber essas terras da mão de Noemi, também terá de receber Rute, a moabita, já viúva, para perpetuar o nome do esposo falecido na herança dele.'),(100511,4,8,4,6,'Então o resgatador disse:  -  Nesse caso, não poderei fazer o resgate, para não prejudicar a minha própria herança. Faça você uso desse meu direito, porque eu não poderei fazê-lo.'),(100512,4,8,4,7,'Este era, antigamente, o costume em Israel, quanto a resgates e permutas: quem queria confirmar um negócio tirava a sandália do pé e a entregava ao outro. Era assim que se confirmava um negócio em Israel.'),(100513,4,8,4,8,'Por isso, quando o resgatador disse a Boaz: ´Faça você o resgate`, tirou a sandália do pé.'),(100514,4,8,4,9,'Então Boaz disse aos anciãos e a todo o povo:  -  Hoje vocês são testemunhas de que comprei de Noemi tudo o que pertencia a Elimeleque, a Quiliom e a Malom.'),(100515,4,8,4,10,'E também tomo por mulher Rute, a moabita, que foi esposa de Malom, para perpetuar o nome deste sobre a sua herança, para que este nome não seja exterminado dentre seus irmãos e do portão da sua cidade. Hoje vocês são testemunhas disso.'),(100516,4,8,4,11,'Todo o povo que estava no portão e os anciãos disseram:  -  Somos testemunhas. E disseram a Boaz:  -  Que o Senhor faça a esta mulher, que está entrando na sua família, como fez a Raquel e Lia, que edificaram a casa de Israel. E que você, Boaz, seja um homem poderoso em Efrata, e que o seu nome se torne famoso em Belém.'),(100517,4,8,4,12,'Que, com os filhos que o Senhor lhe der dessa jovem, a sua casa seja como a de Perez, o filho que Tamar deu a Judá.'),(100518,4,8,4,13,'Assim Boaz recebeu Rute, e ela passou a ser a sua mulher. Ele teve relações com ela, e o Senhor concedeu que ela ficasse grávida e tivesse um filho.'),(100519,4,8,4,14,'Então as mulheres disseram a Noemi:  -  Bendito seja o Senhor, que não deixou hoje de lhe dar um neto que será o seu resgatador. Que o nome dele venha a ser famoso em Israel!'),(100520,4,8,4,15,'Nele você terá renovação da vida e consolo na velhice, pois a sua nora, que ama você, o deu à luz, e para você ela é melhor do que sete filhos.'),(100521,4,8,4,16,'Noemi pegou o menino no colo e passou a cuidar dele.'),(100522,4,8,4,17,'As vizinhas lhe deram nome, dizendo:  -  Nasceu um filho para Noemi! E o chamaram de Obede. Este veio a ser o pai de Jessé, pai de Davi.'),(100523,4,8,4,18,'E estas são as gerações de Perez: Perez gerou Esrom,'),(100524,4,8,4,19,'Esrom gerou Rão, Rão gerou Aminadabe,'),(100525,4,8,4,20,'Aminadabe gerou Naassom, Naassom gerou Salmom,'),(100526,4,8,4,21,'Salmom gerou Boaz, Boaz gerou Obede,'),(100527,4,8,4,22,'Obede gerou Jessé, e Jessé gerou Davi.'),(100528,4,9,1,1,'Houve um homem de Ramataim-Zofim, da região montanhosa de Efraim, cujo nome era Elcana, filho de Jeroão, filho de Eliú, filho de Toú, filho de Zufe, efraimita.'),(100529,4,9,1,2,'Elcana tinha duas mulheres: uma se chamava Ana, e a outra se chamava Penina. Penina tinha filhos; Ana, porém, não tinha.'),(100530,4,9,1,3,'Todos os anos esse homem ia da sua cidade para adorar e sacrificar ao Senhor dos Exércitos, em Siló, onde Hofni e Fineias, os dois filhos de Eli, eram sacerdotes do Senhor.'),(100531,4,9,1,4,'No dia em que Elcana oferecia o seu sacrifício, ele dava porções deste a Penina, sua mulher, e a todos os seus filhos e filhas.'),(100532,4,9,1,5,'A Ana, porém, dava uma porção dobrada, porque ele a amava, mesmo que o Senhor a tivesse deixado estéril.'),(100533,4,9,1,6,'Penina, sua rival, a provocava excessivamente para a irritar, porque o Senhor a tinha deixado sem filhos.'),(100534,4,9,1,7,'Isso acontecia ano após ano. Todas as vezes que Ana ia à Casa do Senhor, a outra a irritava. Por isso Ana se punha a chorar e não comia nada.'),(100535,4,9,1,8,'Então Elcana, seu marido, lhe disse:  -  Ana, por que você está chorando? E por que não quer comer? E por que está tão triste? Será que eu não sou melhor para você do que dez filhos?'),(100536,4,9,1,9,'Certa vez após terem comido e bebido em Siló, Ana se levantou, quando o sacerdote Eli estava sentado na sua cadeira, junto a um pilar do templo do Senhor.'),(100537,4,9,1,10,'E Ana, com amargura de alma, orou ao Senhor e chorou muito.'),(100538,4,9,1,11,'Ela fez um voto, dizendo:  -  Senhor dos Exércitos, se de fato olhares para a aflição da tua serva, e te lembrares de mim, e não te esqueceres da tua serva, e lhe deres um filho homem, eu o dedicarei ao Senhor por todos os dias da sua vida, e sobre a cabeça dele não passará navalha.'),(100539,4,9,1,12,'Ana continuava a orar diante do Senhor, e o sacerdote Eli começou a observar o movimento dos lábios dela,'),(100540,4,9,1,13,'porque Ana só falava em seu coração. Os seus lábios se moviam, porém não se ouvia voz nenhuma. Por isso Eli pensou que ela estava embriagada'),(100541,4,9,1,14,'e lhe disse:  -  Até quando você vai ficar embriagada? Trate de ficar longe do vinho!'),(100542,4,9,1,15,'Porém Ana respondeu:  -  Não, meu senhor! Eu sou uma mulher angustiada de espírito. Não bebi vinho nem bebida forte. Apenas estava derramando a minha alma diante do Senhor.'),(100543,4,9,1,16,'Não pense que esta sua serva é ímpia. Eu estava orando assim até agora porque é grande a minha ansiedade e a minha aflição.'),(100544,4,9,1,17,'Então Eli disse:  -  Vá em paz, e que o Deus de Israel lhe conceda o que você pediu.'),(100545,4,9,1,18,'Ana respondeu:  -  Que eu possa encontrar favor aos seus olhos. Então ela seguiu o seu caminho, comeu alguma coisa, e o seu semblante já não era triste.'),(100546,4,9,1,19,'Eles se levantaram de madrugada e adoraram diante do Senhor. Depois, voltaram para casa, em Ramá. Elcana teve relações com Ana, sua mulher, e o Senhor se lembrou dela.'),(100547,4,9,1,20,'Ana ficou grávida e, passado o devido tempo, teve um filho, a quem deu o nome de Samuel, pois dizia:  -  Do Senhor o pedi.'),(100548,4,9,1,21,'Elcana, seu marido, foi com toda a sua casa para oferecer ao Senhor o sacrifício anual e para cumprir o seu voto.'),(100549,4,9,1,22,'Ana, porém, não foi. Ela disse a seu marido:  -  Quando o menino for desmamado, eu o levarei para ser apresentado ao Senhor e para lá ficar para sempre.'),(100550,4,9,1,23,'Elcana, seu marido, respondeu:  -  Faça o que achar melhor. Fique aqui até desmamá-lo. E que o Senhor confirme a promessa que você fez. Assim, Ana ficou em casa e amamentou o filho, até que o desmamou.'),(100551,4,9,1,24,'Depois de o ter desmamado, ela o levou consigo, com um novilho de três anos, uma medida de farinha e um odre de vinho, e o apresentou à Casa do Senhor, em Siló. O menino ainda era muito pequeno.'),(100552,4,9,1,25,'Depois de terem sacrificado o novilho, levaram o menino a Eli.'),(100553,4,9,1,26,'E Ana disse:  -  Ah! Meu senhor, tão certo como você vive, eu sou aquela mulher que esteve aqui ao seu lado, orando ao Senhor.'),(100554,4,9,1,27,'Era por este menino que eu orava, e o Senhor Deus me concedeu o pedido que eu fiz.'),(100555,4,9,1,28,'Por isso também o entrego ao Senhor. Por todos os dias que viver, será dedicado ao Senhor. E ali eles adoraram o Senhor.'),(100556,4,9,2,1,'Então Ana orou assim:  O meu coração exulta no Senhor. A minha força está exaltada no Senhor. A minha boca se ri dos meus inimigos, porque me alegro na tua salvação.'),(100557,4,9,2,2,'Ninguém é santo como o Senhor, porque não há outro além de ti, e não há rocha como o nosso Deus.'),(100558,4,9,2,3,'Não multipliquem palavras de orgulho; que não saiam palavras arrogantes da boca de vocês. Porque o Senhor é o Deus da sabedoria e ele pesa na sua balança todos os feitos das pessoas.'),(100559,4,9,2,4,'O arco dos fortes é quebrado, porém os fracos são revestidos de força.'),(100560,4,9,2,5,'Os que antes estavam fartos hoje trabalham pela comida, mas os que andavam famintos não têm mais fome. Até a mulher estéril tem sete filhos, e a que tinha muitos filhos perde o vigor.'),(100561,4,9,2,6,'O Senhor é quem tira a vida e quem a dá; ele faz descer à sepultura e faz subir.'),(100562,4,9,2,7,'O Senhor empobrece e enriquece; humilha e também exalta.'),(100563,4,9,2,8,'Levanta o pobre do pó e tira o necessitado do monte de lixo, para o fazer assentar ao lado de príncipes, para o fazer herdar o trono de glória. Porque do Senhor são as colunas da terra, e ele firmou o mundo sobre elas.'),(100564,4,9,2,9,'Ele guarda os pés dos seus santos, mas os perversos emudecem nas trevas da morte, porque o homem não prevalece pela força.'),(100565,4,9,2,10,'O Senhor destrói os seus inimigos; dos céus troveja contra eles. O Senhor julga as extremidades da terra, dá força ao seu rei e exalta o poder do seu ungido.'),(100566,4,9,2,11,'Então Elcana voltou para a sua casa, em Ramá. Mas o menino ficou servindo o Senhor, diante do sacerdote Eli.'),(100567,4,9,2,12,'Os filhos de Eli eram homens malignos e não se importavam com o Senhor.'),(100568,4,9,2,13,'O costume desses sacerdotes com o povo era este: quando alguém oferecia um sacrifício, o servo do sacerdote vinha com um garfo de três dentes na mão e, enquanto a carne estava cozinhando,'),(100569,4,9,2,14,'enfiava o garfo na caldeira, na panela, no caldeirão ou na marmita, e tudo o que o garfo tirava o sacerdote pegava para si. Assim se fazia a todo o Israel que ia ali, a Siló.'),(100570,4,9,2,15,'Também antes de se queimar a gordura, o servo do sacerdote vinha e dizia ao homem que estava oferecendo o sacrifício: ´Dê um pedaço desta carne para o sacerdote assar. Ele não aceitará de você carne cozida, mas apenas crua.`'),(100571,4,9,2,16,'Se o ofertante lhe respondia: ´Deixe que primeiro queime a gordura, depois você pode pegar o quanto quiser`, o servo do sacerdote dizia: ´Não. Você tem de entregar essa carne agora. Se não, eu a pegarei à força.`'),(100572,4,9,2,17,'Era, pois, muito grave o pecado desses moços diante do Senhor, porque eles desprezavam a oferta do Senhor.'),(100573,4,9,2,18,'Samuel ministrava diante do Senhor, sendo ainda menino, vestido de uma estola sacerdotal de linho.'),(100574,4,9,2,19,'Sua mãe lhe fazia uma túnica pequena e, de ano em ano, a levava para ele quando ia com o seu marido oferecer o sacrifício anual.'),(100575,4,9,2,20,'Eli abençoava Elcana e a sua mulher e dizia:  -  Que o Senhor dê a você filhos desta mulher, em lugar do filho que devolveu ao Senhor. E voltavam para a sua casa.'),(100576,4,9,2,21,'Assim, o Senhor abençoou Ana e ela engravidava. Teve mais três filhos e duas filhas. E o menino Samuel crescia diante do Senhor.'),(100577,4,9,2,22,'Eli já era muito velho e ouvia tudo o que os seus filhos faziam a todo o Israel e de como se deitavam com as mulheres que serviam à porta da tenda do encontro.'),(100578,4,9,2,23,'E disse-lhes:  -  Por que vocês fazem essas coisas? Pois de todo este povo ouço constantemente falar das coisas más que vocês fazem.'),(100579,4,9,2,24,'Não, meus filhos, porque não é boa fama esta que ouço. Vocês estão levando o povo do Senhor a transgredir.'),(100580,4,9,2,25,'Se um homem pecar contra o seu próximo, Deus será o árbitro. Mas, se ele pecar contra o Senhor, quem intercederá por ele? Mas eles não ouviram a voz de seu pai, porque o Senhor os queria matar.'),(100581,4,9,2,26,'E o jovem Samuel crescia em estatura e no favor do Senhor e dos homens.'),(100582,4,9,2,27,'Um homem de Deus veio a Eli e disse:  -  Assim diz o Senhor: ´Por acaso não me manifestei à casa de seu pai, quando os israelitas ainda estavam no Egito, na casa de Faraó?'),(100583,4,9,2,28,'Eu o escolhi dentre todas as tribos de Israel para ser o meu sacerdote, para subir ao meu altar, para queimar o incenso e para usar a estola sacerdotal diante de mim. E dei à casa de seu pai todas as ofertas queimadas dos filhos de Israel.'),(100584,4,9,2,29,'Por que tratam com desprezo os meus sacrifícios e as minhas ofertas de cereais, que ordenei que se fizessem na minha morada? E, você, por que honra os seus filhos mais do que a mim, para que você e eles engordem com as melhores partes de todas as ofertas do meu povo de Israel?`'),(100585,4,9,2,30,' -  Portanto, o Senhor, o Deus de Israel, diz: ´Na verdade, eu prometi que a sua casa e a casa de seu pai andariam diante de mim para sempre. Mas agora o Senhor diz: Longe de mim tal coisa, porque honrarei aqueles que me honram, porém desprezarei os que me desprezam.'),(100586,4,9,2,31,'Eis que vêm dias em que acabarei com o seu poder e com o poder da casa de seu pai, para que ninguém em sua casa chegue a ficar velho.'),(100587,4,9,2,32,'E você verá a aflição da morada de Deus, juntamente com o bem que farei a Israel. Mas ninguém da sua casa chegará à velhice.'),(100588,4,9,2,33,'O homem, porém, da sua linhagem a quem eu não afastar do meu altar será poupado apenas para lhe consumir os olhos e lhe entristecer a alma. E todos os descendentes da sua casa morrerão na flor da idade.'),(100589,4,9,2,34,'E o que vier a acontecer com os seus dois filhos, Hofni e Fineias, será um sinal para você: ambos morrerão no mesmo dia.'),(100590,4,9,2,35,'Então suscitarei para mim um sacerdote fiel, que fará segundo o que tenho no coração e na mente. Eu lhe edificarei uma casa estável, e ele andará diante do meu ungido para sempre.'),(100591,4,9,2,36,'E todo aquele que restar da sua casa virá a inclinar-se diante dele, para obter uma moeda de prata e um bocado de pão. E dirá: ´Peço que você me dê um dos cargos sacerdotais, para que eu tenha um pedaço de pão para comer.``'),(100592,4,9,3,1,'O menino Samuel servia o Senhor, diante de Eli. Naqueles dias, a palavra do Senhor era muito rara; as visões não eram frequentes.'),(100593,4,9,3,2,'Certo dia, o sacerdote Eli, cujos olhos já começavam a escurecer-se, a ponto de não poder ver, estava deitado no lugar de costume.'),(100594,4,9,3,3,'Também Samuel estava deitado no templo do Senhor, onde estava a arca da aliança. Antes que a lâmpada de Deus se apagasse,'),(100595,4,9,3,4,'o Senhor chamou o menino:  -  Samuel, Samuel! Este respondeu:  -  Eis-me aqui!'),(100596,4,9,3,5,'Então correu para onde estava Eli e disse:  -  Eis-me aqui, pois você me chamou. Mas Eli respondeu:  -  Eu não chamei você. Vá deitar. Ele foi e se deitou.'),(100597,4,9,3,6,'O Senhor tornou a chamar:  -  Samuel! Este se levantou, foi até Eli e disse:  -  Eis-me aqui, pois você me chamou. Mas Eli respondeu:  -  Meu filho, eu não chamei você. Vá deitar.'),(100598,4,9,3,7,'Porém Samuel ainda não conhecia o Senhor, e a palavra do Senhor ainda não havia sido manifestada a ele.'),(100599,4,9,3,8,'E o Senhor chamou Samuel pela terceira vez. Ele se levantou, foi até Eli e disse:  -  Eis-me aqui, pois você me chamou. Então Eli entendeu que era o Senhor quem chamava o menino.'),(100600,4,9,3,9,'Por isso, Eli disse a Samuel:  -  Vá deitar. Se alguém chamar, diga: ´Fala, Senhor, porque o teu servo ouve.` E Samuel foi para o seu lugar e se deitou.'),(100601,4,9,3,10,'Então o Senhor veio e ali esteve, e chamou como das outras vezes:  -  Samuel, Samuel! Este respondeu:  -  Fala, porque o teu servo ouve.'),(100602,4,9,3,11,'E o Senhor disse a Samuel:  -  Eis que vou fazer uma coisa tal em Israel, que todos os que a ouvirem ficarão com os dois ouvidos tinindo.'),(100603,4,9,3,12,'Naquele dia farei contra Eli tudo o que eu disse a respeito da casa dele, do começo ao fim.'),(100604,4,9,3,13,'Porque eu já disse a ele que julgarei a sua casa para sempre, pela iniquidade que ele bem conhecia, porque os seus filhos trouxeram maldição sobre si, e ele não os repreendeu.'),(100605,4,9,3,14,'Portanto, jurei à casa de Eli que a sua iniquidade nunca será expiada, nem com sacrifício, nem com oferta de cereais.'),(100606,4,9,3,15,'Samuel ficou deitado até de manhã e, então, abriu os portões da Casa do Senhor. Mas estava com medo de relatar a visão a Eli.'),(100607,4,9,3,16,'Então Eli chamou Samuel e disse:  -  Samuel, meu filho! Ele respondeu:  -  Eis-me aqui!'),(100608,4,9,3,17,'Então Eli disse:  -  O que foi que o Senhor lhe falou? Peço que você não esconda nada de mim. Que Deus faça com você o que bem quiser se você me esconder alguma coisa de tudo o que ele falou.'),(100609,4,9,3,18,'Então Samuel lhe contou tudo, sem esconder nada. E Eli disse:  -  Ele é o Senhor. Que ele faça o que achar melhor.'),(100610,4,9,3,19,'Samuel crescia, e o Senhor estava com ele e não deixou que nenhuma de suas palavras caísse por terra.'),(100611,4,9,3,20,'Todo o Israel, desde Dã até Berseba, reconheceu que Samuel estava confirmado como profeta do Senhor.'),(100612,4,9,3,21,'O Senhor continuou a aparecer em Siló, porque em Siló o Senhor se manifestava a Samuel por meio da palavra do Senhor.'),(100613,4,9,4,1,'A palavra de Samuel veio a todo o Israel. Israel saiu à batalha contra os filisteus e acampou em Ebenézer; e os filisteus acamparam em Afeca.'),(100614,4,9,4,2,'Os filisteus se dispuseram em ordem de batalha, para enfrentar Israel, e, quando a guerra começou, Israel foi derrotado pelos filisteus, que mataram, no campo aberto, cerca de quatro mil homens.'),(100615,4,9,4,3,'Quando o povo voltou ao arraial, os anciãos de Israel disseram:  -  Por que o Senhor nos derrotou hoje diante dos filisteus? Vamos trazer de Siló a arca da aliança do Senhor, para que esteja no meio de nós e nos livre das mãos dos nossos inimigos.'),(100616,4,9,4,4,'Então o povo mandou trazer de Siló a arca do Senhor dos Exércitos, entronizado entre os querubins. E os dois filhos de Eli, Hofni e Fineias, estavam ali com a arca da aliança de Deus.'),(100617,4,9,4,5,'Quando a arca da aliança do Senhor chegou ao arraial, os israelitas gritaram tão alto, que o chão tremeu.'),(100618,4,9,4,6,'Os filisteus ouviram a voz do júbilo e disseram:  -  Que voz de grande júbilo é esta no arraial dos hebreus? Então souberam que a arca do Senhor havia chegado ao arraial.'),(100619,4,9,4,7,'E os filisteus ficaram com medo e disseram:  -  Os deuses vieram ao arraial. E diziam mais:  -  Ai de nós! Porque nunca antes aconteceu uma coisa dessas.'),(100620,4,9,4,8,'Ai de nós! Quem nos livrará das mãos desses deuses poderosos? São os deuses que atacaram os egípcios com todo tipo de pragas no deserto.'),(100621,4,9,4,9,'Sejam fortes, filisteus! Comportem-se como homens, para que não venham a ser escravos dos hebreus, como eles já foram escravos de vocês! Comportem-se como homens e lutem!'),(100622,4,9,4,10,'Então os filisteus lutaram. E Israel foi derrotado, e cada um fugiu para a sua tenda. Foi uma grande derrota, pois foram mortos de Israel trinta mil homens.'),(100623,4,9,4,11,'A arca de Deus foi tomada, e os dois filhos de Eli, Hofni e Fineias, foram mortos.'),(100624,4,9,4,12,'Então um homem de Benjamim, saído das fileiras, correu e, no mesmo dia, chegou a Siló. Ele havia rasgado as suas roupas e espalhado terra sobre a cabeça.'),(100625,4,9,4,13,'Quando chegou, Eli estava sentado numa cadeira, perto da estrada, olhando como quem espera, porque o seu coração estava tremendo pela arca de Deus. Depois que o homem entrou na cidade e deu a notícia, toda a cidade começou a gritar.'),(100626,4,9,4,14,'Eli, ouvindo os gritos, perguntou:  -  Que alvoroço é esse? Então o homem correu e deu as notícias a Eli.'),(100627,4,9,4,15,'Ora, Eli estava com noventa e oito anos. Os seus olhos já não se moviam, e ele não podia ver.'),(100628,4,9,4,16,'O homem disse a Eli:  -  Eu venho da frente de batalha. Eu fugi de lá hoje mesmo. Eli perguntou-lhe:  -  O que aconteceu, meu filho?'),(100629,4,9,4,17,'Então o mensageiro respondeu:  -  Israel fugiu dos filisteus. Houve grande matança entre o povo. Além disso, os seus dois filhos, Hofni e Fineias, foram mortos, e a arca de Deus foi tomada.'),(100630,4,9,4,18,'Quando ele fez menção da arca de Deus, Eli caiu da cadeira para trás, junto ao portão da cidade, quebrou o pescoço e morreu. Ele era um homem velho e pesado, e havia julgado Israel durante quarenta anos.'),(100631,4,9,4,19,'A nora de Eli, a mulher de Fineias, estava grávida e próxima do parto. Quando ela ouviu estas notícias, de que a arca de Deus havia sido tomada e de que seu sogro e seu marido tinham morrido, encurvou-se e deu à luz; porque as dores lhe sobrevieram.'),(100632,4,9,4,20,'Quando ela estava morrendo, as mulheres que a ajudavam disseram:  -  Não tema, porque você teve um filho. Ela, porém, não respondeu, nem fez caso disso.'),(100633,4,9,4,21,'Mas deu ao menino o nome de Icabô, dizendo:  -  Foi-se a glória de Israel. Ela disse isto, porque a arca de Deus havia sido tomada e por causa de seu sogro e de seu marido.'),(100634,4,9,4,22,'E falou mais:  -  Foi-se a glória de Israel, pois a arca de Deus foi tomada.'),(100635,4,9,5,1,'Os filisteus tomaram a arca de Deus e a levaram de Ebenézer a Asdode.'),(100636,4,9,5,2,'Os filisteus tomaram a arca de Deus e a colocaram no templo de Dagom, ao lado da imagem de Dagom.'),(100637,4,9,5,3,'Quando os moradores de Asdode se levantaram de madrugada, no dia seguinte, eis que Dagom estava caído com o rosto em terra, diante da arca do Senhor. Eles pegaram a imagem de Dagom e a puseram de volta no seu lugar.'),(100638,4,9,5,4,'Levantando-se de madrugada no dia seguinte, pela manhã, eis que Dagom estava caído de bruços diante da arca do Senhor. A cabeça de Dagom e as duas mãos estavam cortadas e se encontravam na soleira da porta; apenas o tronco dele estava inteiro.'),(100639,4,9,5,5,'Por isso, os sacerdotes de Dagom e todos os que entram no seu templo em Asdode não pisam na soleira da porta, até o dia de hoje.'),(100640,4,9,5,6,'Porém a mão do Senhor castigou duramente os moradores de Asdode, e os assolou, e os feriu com tumores, tanto em Asdode como nos seus arredores.'),(100641,4,9,5,7,'Quando os homens de Asdode viram o que estava acontecendo, disseram:  -  A arca do Deus de Israel não deve ficar entre nós, pois a sua mão é dura sobre nós e sobre Dagom, nosso deus.'),(100642,4,9,5,8,'Então enviaram mensageiros e reuniram todos os governantes dos filisteus, e perguntaram:  -  Que faremos com a arca do Deus de Israel? Eles responderam:  -  Que a arca do Deus de Israel seja levada até Gate e, depois, de cidade em cidade. E a levaram até Gate.'),(100643,4,9,5,9,'Depois que a levaram, a mão do Senhor foi contra aquela cidade, causando grande terror; pois feriu os homens daquela cidade, desde o pequeno até o grande; e lhes nasceram tumores.'),(100644,4,9,5,10,'Então enviaram a arca de Deus a Ecrom. Mas, quando a arca chegou lá, os ecronitas exclamaram:  -  Trouxeram a arca do Deus de Israel até aqui para matar a nós e a nosso povo.'),(100645,4,9,5,11,'Então enviaram mensageiros e reuniram todos os governantes dos filisteus, e disseram:  -  Devolvam a arca do Deus de Israel. Que ela volte ao seu lugar, para que não mate nem a nós nem ao nosso povo. Porque havia terror de morte em toda a cidade, e a mão de Deus castigou duramente ali.'),(100646,4,9,5,12,'Os homens que não morriam eram atingidos com os tumores, e o clamor da cidade subiu até o céu.'),(100647,4,9,6,1,'A arca do Senhor esteve sete meses na terra dos filisteus.'),(100648,4,9,6,2,'Estes chamaram os sacerdotes e os adivinhos e perguntaram:  -  Que faremos com a arca do Senhor? Digam-nos como a devolveremos para o seu lugar.'),(100649,4,9,6,3,'Eles responderam:  -  Se devolverem a arca do Deus de Israel, não a mandem vazia, mas enviem também a ele uma oferta pela culpa. Então vocês serão curados e saberão por que a mão dele continua pesando sobre vocês.'),(100650,4,9,6,4,'Então os filisteus perguntaram:  -  Que oferta pela culpa devemos mandar? Os sacerdotes e adivinhos responderam:  -  Mandem cinco tumores de ouro e cinco ratos de ouro, segundo o número dos governantes dos filisteus, porque a praga é uma e a mesma sobre todos vocês e sobre todos os seus governantes.'),(100651,4,9,6,5,'Façam imitações dos tumores e dos ratos que andam destruindo a terra, e deem glória ao Deus de Israel. Assim ele talvez alivie a sua mão de cima de vocês e do deus e da terra de vocês.'),(100652,4,9,6,6,'Por que vocês endureceriam o coração, como os egípcios e Faraó fizeram? Não é verdade que, depois que Deus os maltratou, eles deixaram os israelitas sair, e eles foram embora?'),(100653,4,9,6,7,' -  Agora, pois, façam um carro novo, arranjem duas vacas com crias, sobre as quais nunca foi colocado jugo, e amarrem as duas ao carro; quanto aos bezerros, levem-nos para casa.'),(100654,4,9,6,8,'Então peguem a arca do Senhor e a ponham sobre o carro. E num cofre, ao lado dele, ponham as figuras de ouro que vocês vão lhe enviar como oferta pela culpa; depois, deixem o carro ir.'),(100655,4,9,6,9,'Fiquem observando: se ele subir pelo caminho de Bete-Semes, que leva a seu território, então foi o Deus de Israel que nos fez este grande mal. Mas, se não, saberemos que não foi a sua mão que nos atingiu, e que isso nos aconteceu por acaso.'),(100656,4,9,6,10,'Os homens fizeram isso: pegaram duas vacas com crias e as amarraram ao carro; e encerraram os seus bezerros em casa.'),(100657,4,9,6,11,'Puseram a arca do Senhor sobre o carro, junto com o cofre que continha os ratos de ouro e as imitações dos tumores.'),(100658,4,9,6,12,'As vacas se encaminharam diretamente para Bete-Semes e, andando e berrando, seguiam sempre por esse mesmo caminho, sem se desviarem nem para a direita nem para a esquerda. Os governantes dos filisteus foram atrás delas, até a fronteira com Bete-Semes.'),(100659,4,9,6,13,'O povo de Bete-Semes andava fazendo a colheita do trigo no vale. Quando levantaram os olhos, viram a arca e ficaram muito contentes.'),(100660,4,9,6,14,'O carro veio até o campo de Josué, o bete-semita, e parou ali, onde havia uma grande pedra. Eles cortaram a madeira do carro em pedaços e ofereceram as vacas ao Senhor, em holocausto.'),(100661,4,9,6,15,'Os levitas desceram a arca do Senhor e também o cofre que estava junto a ela, em que estavam os objetos de ouro, e os puseram sobre a grande pedra. No mesmo dia, os homens de Bete-Semes ofereceram holocaustos e sacrifícios ao Senhor.'),(100662,4,9,6,16,'Os cinco governantes dos filisteus viram aquilo e voltaram para Ecrom no mesmo dia.'),(100663,4,9,6,17,'Estes são os tumores de ouro que os filisteus enviaram ao Senhor como oferta pela culpa: um por Asdode; outro por Gaza; outro por Asquelom; outro por Gate; e outro por Ecrom.'),(100664,4,9,6,18,'Enviaram também os ratos de ouro, segundo o número de todas as cidades dos filisteus, pertencentes aos cinco governantes, desde as cidades fortificadas até as aldeias campestres. A grande pedra, sobre a qual puseram a arca do Senhor, está até o dia de hoje no campo de Josué, o bete-semita.'),(100665,4,9,6,19,'O Senhor feriu os homens de Bete-Semes, porque olharam para dentro da arca do Senhor, matando setenta deles. Então o povo chorou, porque o Senhor tinha feito tão grande matança entre eles.'),(100666,4,9,6,20,'Os homens de Bete-Semes disseram:  -  Quem poderia estar diante do Senhor, este Deus santo? E para onde subirá, para que fique longe de nós?'),(100667,4,9,6,21,'Então enviaram mensageiros aos moradores de Quiriate-Jearim, dizendo:  -  Os filisteus devolveram a arca do Senhor. Venham até aqui e levem a arca com vocês.'),(100668,4,9,7,1,'Então os homens de Quiriate-Jearim vieram e levaram a arca do Senhor à casa de Abinadabe, que ficava na colina. E consagraram Eleazar, filho de Abinadabe, para que guardasse a arca do Senhor.'),(100669,4,9,7,2,'Desde aquele dia, a arca ficou em Quiriate-Jearim, e tantos dias se passaram, que chegaram a vinte anos. E toda a casa de Israel dirigia lamentações ao Senhor.'),(100670,4,9,7,3,'Samuel falou a toda a casa de Israel, dizendo:  -  Se é de todo o coração que vocês estão voltando ao Senhor, então tirem do meio de vocês os deuses estranhos e os astarotes, preparem o coração ao Senhor e sirvam somente a ele. Ele livrará vocês das mãos dos filisteus.'),(100671,4,9,7,4,'Então os filhos de Israel tiraram de seu meio os baalins e os astarotes e serviram só ao Senhor.'),(100672,4,9,7,5,'Samuel disse mais:  -  Congreguem todo o Israel em Mispa, e eu vou orar por vocês ao Senhor.'),(100673,4,9,7,6,'Congregaram-se em Mispa, tiraram água e a derramaram diante do Senhor, jejuaram aquele dia e ali disseram:  -  Pecamos contra o Senhor. E Samuel julgou os filhos de Israel em Mispa.'),(100674,4,9,7,7,'Quando os filisteus ouviram que os filhos de Israel estavam congregados em Mispa, os governantes dos filisteus saíram para atacá-los. Quando os filhos de Israel ouviram isso, tiveram medo dos filisteus.'),(100675,4,9,7,8,'Então os filhos de Israel disseram a Samuel:  -  Não cesse de clamar ao Senhor, nosso Deus, por nós, para que ele nos livre das mãos dos filisteus.'),(100676,4,9,7,9,'Então Samuel pegou um cordeiro que ainda mamava e o sacrificou em holocausto ao Senhor. Samuel clamou ao Senhor por Israel, e o Senhor lhe respondeu.'),(100677,4,9,7,10,'Enquanto Samuel oferecia o holocausto, os filisteus chegaram para lutar contra Israel. Mas naquele dia o Senhor trovejou com grande estrondo sobre os filisteus. Eles entraram em pânico e foram derrotados pelos filhos de Israel.'),(100678,4,9,7,11,'Os homens de Israel saíram de Mispa, perseguiram os filisteus e os derrotaram até abaixo de Bete-Car.'),(100679,4,9,7,12,'Então Samuel pegou uma pedra e a pôs entre Mispa e Sem. E lhe deu o nome de Ebenézer, dizendo:  -  Até aqui nos ajudou o Senhor.'),(100680,4,9,7,13,'Assim os filisteus foram abatidos e nunca mais vieram ao território de Israel, porque a mão do Senhor esteve contra eles todos os dias de Samuel.'),(100681,4,9,7,14,'As cidades que os filisteus haviam tomado de Israel foram devolvidas, desde Ecrom até Gate. E até os territórios ao redor delas Israel tirou das mãos dos filisteus. E houve paz entre Israel e os amorreus.'),(100682,4,9,7,15,'E Samuel julgou Israel durante todos os dias de sua vida.'),(100683,4,9,7,16,'De ano em ano, fazia uma volta, passando por Betel, Gilgal e Mispa; e julgava Israel em todos esses lugares.'),(100684,4,9,7,17,'Porém voltava a Ramá, porque a sua casa estava ali, onde julgava Israel e onde edificou um altar ao Senhor.'),(100685,4,9,8,1,'Quando Samuel ficou velho, constituiu os seus filhos por juízes sobre Israel.'),(100686,4,9,8,2,'O primogênito se chamava Joel, e o segundo se chamava Abias. Eles foram juízes em Berseba.'),(100687,4,9,8,3,'Porém os filhos de Samuel não andaram pelos caminhos dele; ao contrário, inclinaram-se à avareza, aceitavam suborno e perverteram o direito.'),(100688,4,9,8,4,'Então todos os anciãos de Israel se congregaram e foram falar com Samuel, em Ramá.'),(100689,4,9,8,5,'Eles disseram:  -  Veja! Você está ficando velho e os seus filhos não andam pelos seus caminhos. Por isso, queremos agora que você nos constitua um rei, para que nos governe, como acontece em todas as nações.'),(100690,4,9,8,6,'Mas Samuel não gostou desta palavra, quando disseram: ´Dê-nos um rei, para que nos governe.` Então Samuel orou ao Senhor.'),(100691,4,9,8,7,'E o Senhor disse a Samuel:  -  Atenda à voz do povo em tudo o que lhe pedem. Porque não foi a você que rejeitaram, mas a mim, para que eu não reine sobre eles.'),(100692,4,9,8,8,'Segundo todas as obras que fizeram desde o dia em que os tirei do Egito até hoje, pois me deixaram e serviram outros deuses, assim também estão fazendo com você.'),(100693,4,9,8,9,'Agora, pois, atenda à voz deles, porém advirta-os solenemente e explique-lhes qual será o direito do rei que vier a reinar sobre eles.'),(100694,4,9,8,10,'Samuel relatou todas as palavras do Senhor ao povo, que lhe pedia um rei,'),(100695,4,9,8,11,'dizendo:  -  Este será o direito do rei que vier a reinar sobre vocês: ele tomará os filhos de vocês e os empregará no serviço dos seus carros de guerra e como seus cavaleiros, para que corram na frente deles.'),(100696,4,9,8,12,'Ele porá alguns por capitães de mil e capitães de cinquenta; outros para lavrar os campos dele e fazer as suas colheitas; e outros para fabricar armas de guerra e equipamentos para os seus carros.'),(100697,4,9,8,13,'Tomará as filhas de vocês para serem perfumistas, cozinheiras e padeiras.'),(100698,4,9,8,14,'Tomará de vocês o melhor das lavouras, das vinhas e dos olivais e o dará aos seus servidores.'),(100699,4,9,8,15,'Ficará com uma décima parte dos cereais e das uvas que vocês colherem, para dar aos seus oficiais e aos seus servidores.'),(100700,4,9,8,16,'Também tomará os servos e as servas de vocês, os melhores jovens e os jumentos de vocês, e os empregará no seu trabalho.'),(100701,4,9,8,17,'Ficará com uma décima parte dos rebanhos de vocês, e vocês serão seus servos.'),(100702,4,9,8,18,'Então, naquele dia, vocês clamarão por causa do rei que escolheram, mas o Senhor não os ouvirá naquele dia.'),(100703,4,9,8,19,'Porém o povo não atendeu à voz de Samuel e disse:  -  Não! Queremos um rei sobre nós.'),(100704,4,9,8,20,'Seremos como todas as outras nações. O nosso rei poderá nos governar, sair adiante de nós e fazer as nossas guerras.'),(100705,4,9,8,21,'Samuel ouviu todas as palavras do povo e as repetiu diante do Senhor.'),(100706,4,9,8,22,'Então o Senhor disse a Samuel:  -  Atenda à voz do povo e escolha um rei para eles. Então Samuel disse aos filhos de Israel:  -  Cada um de vocês volte para a sua cidade.'),(100707,4,9,9,1,'Havia um homem de Benjamim, cujo nome era Quis, filho de Abiel, filho de Zeror, filho de Becorate, filho de Afias, benjamita, dono de muitos bens.'),(100708,4,9,9,2,'Ele tinha um filho chamado Saul, moço e tão belo, que entre os filhos de Israel não havia outro mais belo do que ele. Dos ombros para cima, ele sobressaía a todo o povo.'),(100709,4,9,9,3,'E aconteceu que as jumentas de Quis, pai de Saul, se extraviaram. Então Quis disse a Saul, seu filho:  -  Leve agora com você um dos servos e vá procurar as jumentas.'),(100710,4,9,9,4,'Eles atravessaram a região montanhosa de Efraim e a terra de Salisa, mas não as encontraram. Depois, passaram à terra de Saalim, mas as jumentas não estavam ali. Então atravessaram o território de Benjamim, mas também não as encontraram.'),(100711,4,9,9,5,'Quando chegaram à terra de Zufe, Saul disse ao servo que estava com ele:  -  Vamos voltar, porque, se não, o meu pai vai deixar de se preocupar com as jumentas para começar a se afligir por causa de nós.'),(100712,4,9,9,6,'Porém o servo respondeu:  -  Nesta cidade mora um homem de Deus que é muito estimado. Tudo o que ele diz acontece. Vamos agora até lá. Talvez ele possa nos mostrar o caminho que devemos seguir.'),(100713,4,9,9,7,'Então Saul disse ao servo:  -  Mas, se formos para lá, o que levaremos para aquele homem? Porque o pão que tínhamos em nossas sacolas acabou, e não temos nenhum presente para levar ao homem de Deus. Ou será que temos?'),(100714,4,9,9,8,'O servo respondeu a Saul:  -  Tenho ainda em mãos três gramas de prata, que darei ao homem de Deus, para que nos mostre o caminho.'),(100715,4,9,9,9,'(Antigamente, em Israel, quando alguém ia consultar a Deus, dizia: ´Vamos falar com o vidente.` Porque antigamente o profeta de hoje se chamava vidente.)'),(100716,4,9,9,10,'Então Saul disse ao servo:  -  Você tem razão. Vamos lá! E foram à cidade onde morava o homem de Deus.'),(100717,4,9,9,11,'Quando subiam pela encosta da cidade, encontraram umas moças que saíam a tirar água e lhes perguntaram:  -  O vidente está aqui?'),(100718,4,9,9,12,'Elas responderam:  -  Está. Eis que ali vai ele, à sua frente. Vão depressa! Hoje ele veio à cidade, porque o povo vai oferecer um sacrifício no lugar alto.'),(100719,4,9,9,13,'Ao entrarem na cidade, vocês o encontrarão, antes que ele suba ao lugar alto para comer. Porque o povo não comerá enquanto ele não chegar, porque ele tem de abençoar o sacrifício, e só depois os convidados irão comer. Vão agora, porque hoje vocês o acharão.'),(100720,4,9,9,14,'Então eles foram até a cidade. Quando estavam entrando, eis que Samuel saiu ao encontro deles, para subir ao lugar alto.'),(100721,4,9,9,15,'Ora, um dia antes de Saul chegar, o Senhor tinha revelado isso a Samuel, dizendo:'),(100722,4,9,9,16,' -  Amanhã a estas horas, enviarei a você um homem da terra de Benjamim, o qual você ungirá por príncipe sobre o meu povo de Israel. E ele livrará o meu povo das mãos dos filisteus. Porque olhei para o meu povo, pois o seu clamor chegou a mim.'),(100723,4,9,9,17,'Quando Samuel viu Saul, o Senhor lhe disse:  -  Eis o homem de quem lhe falei. Este dominará sobre o meu povo.'),(100724,4,9,9,18,'Saul se aproximou de Samuel no meio do portão e disse:  -  Peço que, por favor, me mostre onde é a casa do vidente.'),(100725,4,9,9,19,'Samuel respondeu a Saul:  -  Eu sou o vidente. Suba adiante de mim ao lugar alto. Hoje vocês comerão comigo. Pela manhã eu o deixarei ir e lhe contarei tudo o que está no seu coração.'),(100726,4,9,9,20,'Quanto às jumentas que se perderam há três dias, não se preocupe com elas, porque já foram encontradas. E para quem está reservado tudo o que é precioso em Israel? Será que não é para você e para toda a casa de seu pai?'),(100727,4,9,9,21,'Então Saul respondeu:  -  Por acaso não sou eu um benjamita, da menor das tribos de Israel? E não é a minha família a menor de todas as famílias da tribo de Benjamim? Por que, então, você me fala com tais palavras?'),(100728,4,9,9,22,'Samuel levou Saul e o servo dele à sala de jantar e lhes deu o lugar de honra entre os convidados, que eram cerca de trinta pessoas.'),(100729,4,9,9,23,'Então Samuel disse ao cozinheiro:  -  Traga aquela porção que eu lhe entreguei, aquela que eu lhe pedi para deixar reservada.'),(100730,4,9,9,24,'O cozinheiro pegou a coxa com o que havia nela e a pôs diante de Saul. Então Samuel disse:  -  Aqui está o que foi reservado. Pegue e coma, pois foi guardado para você para esta ocasião, quando eu disse: ´Convidei o povo.` Assim, Saul comeu com Samuel naquele dia.'),(100731,4,9,9,25,'Depois que desceram do lugar alto para a cidade, Samuel falou com Saul no terraço.'),(100732,4,9,9,26,'Levantaram-se de madrugada, quase ao raiar do dia, e Samuel chamou Saul para o terraço, dizendo:  -  Levante-se, e eu irei com você para lhe indicar o caminho. Saul levantou-se, e saíram ambos, ele e Samuel.'),(100733,4,9,9,27,'Quando estavam chegando à extremidade da cidade, Samuel disse a Saul:  -  Diga ao servo que passe à frente de nós. E você, quando ele tiver ido embora, espere um pouco, para que eu possa transmitir a você a palavra de Deus.'),(100734,4,9,10,1,'Samuel pegou um vaso de azeite e o derramou sobre a cabeça de Saul. Então ele o beijou e disse:  -  O Senhor está ungindo você como príncipe sobre a sua herança, o povo de Israel.'),(100735,4,9,10,2,'Hoje, quando você se afastar de mim, encontrará dois homens junto ao túmulo de Raquel, no território de Benjamim, em Zelza. Eles lhe dirão: ´Já foram achadas as jumentas que você foi procurar. E eis que agora o seu pai já não pensa no caso delas e está aflito por causa de vocês, dizendo: ´Que posso fazer por meu filho?``'),(100736,4,9,10,3,'Ao seguir adiante, você chegará ao carvalho de Tabor. Ali virão ao seu encontro três homens, que vão subindo a Deus em Betel. Um estará levando três cabritos; outro, três pães; e o outro, um odre de vinho.'),(100737,4,9,10,4,'Eles irão saudar você e lhe darão dois pães, que você deve aceitar.'),(100738,4,9,10,5,'Então você seguirá para Gibeá-Eloim, onde está a guarnição dos filisteus. Ao entrar na cidade, você encontrará um grupo de profetas que descem do lugar alto. Eles estarão tocando liras, tambores, flautas e harpas. E estarão profetizando.'),(100739,4,9,10,6,'O Espírito do Senhor se apossará de você, e você profetizará com eles e será mudado em outro homem.'),(100740,4,9,10,7,'Quando estes sinais se cumprirem, faça o que a ocasião exigir, porque Deus está com você.'),(100741,4,9,10,8,'Vá na minha frente para Gilgal. Eis que eu descerei para junto de você, a fim de oferecer holocaustos e apresentar ofertas pacíficas. Espere sete dias, até que eu venha para junto de você e diga o que você deve fazer.'),(100742,4,9,10,9,'Aconteceu que, no momento em que Saul se virou para se despedir de Samuel, Deus lhe mudou o coração. E todos esses sinais aconteceram naquele mesmo dia.'),(100743,4,9,10,10,'Quando eles chegaram a Gibeá, eis que um grupo de profetas saiu ao encontro deles. O Espírito de Deus se apossou de Saul, e ele profetizou no meio deles.'),(100744,4,9,10,11,'Todos os que já o conheciam, vendo que ele profetizava com os profetas, perguntavam uns aos outros:  -  Que é isso que aconteceu com o filho de Quis? Está também Saul entre os profetas?'),(100745,4,9,10,12,'Então um homem do lugar perguntou:  -  E quem é o pai dos outros? Por isso surgiu este provérbio: ´Está também Saul entre os profetas?`'),(100746,4,9,10,13,'E, depois de profetizar, Saul seguiu para o alto do monte.'),(100747,4,9,10,14,'O tio de Saul perguntou a ele e ao seu servo:  -  Aonde vocês foram? Saul respondeu:  -  Fomos procurar as jumentas e, quando vimos que não apareciam, fomos falar com Samuel.'),(100748,4,9,10,15,'Então o tio de Saul disse:  -  Conte-me, por favor, o que Samuel disse a vocês.'),(100749,4,9,10,16,'Saul respondeu:  -  Ele nos disse que as jumentas tinham sido encontradas. Porém Saul não contou ao tio o que Samuel tinha dito a respeito do reino.'),(100750,4,9,10,17,'Samuel convocou o povo para comparecer diante do Senhor, em Mispa,'),(100751,4,9,10,18,'e disse aos filhos de Israel:  -  Assim diz o Senhor, o Deus de Israel: ´Eu tirei Israel do Egito e os livrei das mãos dos egípcios e das mãos de todos os reinos que os oprimiam.'),(100752,4,9,10,19,'Mas hoje vocês rejeitaram o seu Deus, que os livrou de todos os seus males e trabalhos. Vocês lhe disseram: ´Não! Queremos um rei sobre nós.` Agora, pois, reúnam-se diante do Senhor, por tribos e grupos de milhares.`'),(100753,4,9,10,20,'Samuel fez com que todas as tribos se aproximassem, e a tribo sorteada foi a de Benjamim.'),(100754,4,9,10,21,'Então Samuel chamou a tribo de Benjamim pelas suas famílias, e foi indicada a família de Matri. E da família de Matri foi indicado Saul, filho de Quis. Mas, quando o procuraram, não puderam encontrá-lo.'),(100755,4,9,10,22,'Então perguntaram ao Senhor se aquele homem já havia chegado ali. E o Senhor respondeu:  -  Ele está aí escondido entre a bagagem.'),(100756,4,9,10,23,'Então correram e o tiraram de lá. Ele ficou em pé no meio do povo, e era o mais alto de todos; dos ombros para cima, ele sobressaía a todo o povo.'),(100757,4,9,10,24,'Então Samuel disse a todo o povo:  -  Vocês estão vendo quem o Senhor escolheu? Pois em todo o povo não há ninguém semelhante a ele. Então todo o povo começou a gritar:  -  Viva o rei!'),(100758,4,9,10,25,'Samuel explicou ao povo o direito do reino, escreveu-o num livro e o pôs diante do Senhor. Então Samuel despediu todo o povo, cada um para sua casa.'),(100759,4,9,10,26,'Também Saul foi para a sua casa, em Gibeá. Com ele foi uma tropa de homens cujo coração Deus havia tocado.'),(100760,4,9,10,27,'Mas alguns homens malignos disseram:  -  Como poderá este homem nos salvar? E o desprezaram e não lhe trouxeram presentes. Mas Saul se fez de surdo.'),(100761,4,9,11,1,'Então Naás, que era amonita, foi e sitiou Jabes-Gileade. E todos os homens de Jabes disseram a Naás:  -  Faça uma aliança conosco, e nós o serviremos.'),(100762,4,9,11,2,'Porém Naás, o amonita, respondeu:  -  Farei aliança com vocês sob a condição de que seja vazado o olho direito de cada um de vocês. Assim, trarei vergonha sobre todo o Israel.'),(100763,4,9,11,3,'Então os anciãos de Jabes lhe disseram:  -  Dê-nos sete dias para enviar mensageiros por todo o território de Israel. Se não houver ninguém que nos livre, então nos entregaremos a você.'),(100764,4,9,11,4,'Quando os mensageiros chegaram a Gibeá, onde morava Saul, relataram este caso ao povo. Então todo o povo chorou em alta voz.'),(100765,4,9,11,5,'Eis que Saul voltava do campo, atrás dos bois, e perguntou:  -  Que tem o povo? Por que estão chorando? Então lhe contaram o que os homens de Jabes haviam relatado.'),(100766,4,9,11,6,'Quando Saul ouviu estas palavras, o Espírito de Deus se apossou dele, e ficou furioso.'),(100767,4,9,11,7,'Pegou uma junta de bois, cortou-os em pedaços e os enviou a todo o território de Israel por meio de mensageiros que dissessem:  -  Assim se fará com os bois de todo aquele que não seguir Saul e Samuel. Então o temor do Senhor caiu sobre o povo, e saíram como se fossem um só homem.'),(100768,4,9,11,8,'Saul contou-os em Bezeque. Dos filhos de Israel, havia trezentos mil; dos homens de Judá, trinta mil.'),(100769,4,9,11,9,'Então disseram aos mensageiros que tinham vindo de Jabes:  -  Digam aos homens de Jabes-Gileade que amanhã, quando o sol aquentar, vocês serão socorridos. Os mensageiros foram, anunciaram isto aos homens de Jabes, e estes se alegraram.'),(100770,4,9,11,10,'Então disseram aos amonitas:  -  Amanhã nós nos entregaremos, e vocês poderão fazer conosco o que bem quiserem.'),(100771,4,9,11,11,'Aconteceu que, no dia seguinte, Saul dividiu o povo em três companhias, que, pela vigília da manhã, vieram para o meio do arraial e atacaram os amonitas, até que se fez sentir o calor do dia. Os sobreviventes se espalharam, e não ficaram dois deles juntos.'),(100772,4,9,11,12,'Então o povo disse a Samuel:  -  Quem são aqueles que diziam que Saul não deveria reinar sobre nós? Tragam-nos para aqui, para que os matemos.'),(100773,4,9,11,13,'Porém Saul disse:  -  Hoje ninguém será morto, porque no dia de hoje o Senhor salvou Israel.'),(100774,4,9,11,14,'E Samuel disse ao povo:  -  Venham, vamos a Gilgal e renovemos ali o reino.'),(100775,4,9,11,15,'E todo o povo partiu para Gilgal, onde proclamaram Saul seu rei, diante do Senhor, a cuja presença trouxeram ofertas pacíficas. E Saul muito se alegrou ali com todos os homens de Israel.'),(100776,4,9,12,1,'Então Samuel disse a todo o Israel:  -  Eis que atendi ao que vocês me pediram e constituí um rei sobre vocês.'),(100777,4,9,12,2,'E agora eis que vocês têm o rei que irá adiante de vocês. Eu já sou velho e tenho os cabelos brancos, e os meus filhos estão com vocês. Eu tenho andado à frente de vocês desde a minha mocidade até o dia de hoje.'),(100778,4,9,12,3,'Eis-me aqui. Testemunhem contra mim diante do Senhor e diante do seu ungido: de quem tomei o boi? De quem tomei o jumento? A quem enganei? A quem oprimi? E das mãos de quem aceitei suborno para encobrir com ele os meus olhos? Falem, e eu o restituirei.'),(100779,4,9,12,4,'Então responderam:  -  Você não nos defraudou, nem nos oprimiu, nem tomou coisa alguma das mãos de ninguém.'),(100780,4,9,12,5,'E ele lhes disse:  -  O Senhor é testemunha contra vocês e também o seu ungido é hoje testemunha de que vocês não encontraram nada nas minhas mãos. E o povo confirmou:  -  Deus é testemunha.'),(100781,4,9,12,6,'Então Samuel disse ao povo:  -  O Senhor é testemunha, ele que escolheu Moisés e Arão e tirou os pais de vocês da terra do Egito.'),(100782,4,9,12,7,'Agora fiquem aqui, porque vou discutir com vocês diante do Senhor, com relação a todos os seus atos de justiça que ele realizou em favor de vocês e dos seus pais.'),(100783,4,9,12,8,'Depois que Jacó havia entrado no Egito, os pais de vocês clamaram ao Senhor, e o Senhor enviou Moisés e Arão, que os tiraram do Egito e os fizeram habitar neste lugar.'),(100784,4,9,12,9,'Porém os pais de vocês se esqueceram do Senhor, seu Deus. Então ele os entregou nas mãos de Sísera, comandante do exército de Hazor, e nas mãos dos filisteus, e nas mãos do rei de Moabe, que lutaram contra eles.'),(100785,4,9,12,10,'Eles clamaram ao Senhor e disseram: ´Pecamos, pois deixamos o Senhor e servimos os baalins e astarotes. Mas agora livra-nos das mãos de nossos inimigos, e te serviremos.`'),(100786,4,9,12,11,'O Senhor enviou Jerubaal, Baraque, Jefté e Samuel, e os livrou das mãos dos inimigos que os cercavam, e vocês viveram em segurança.'),(100787,4,9,12,12,' -  Quando vocês viram que Naás, rei dos filhos de Amom, vinha contra vocês, vocês me disseram: ´Não! Queremos um rei sobre nós`, quando, na verdade, o Senhor, seu Deus, era o rei de vocês.'),(100788,4,9,12,13,'E agora, aqui está o rei que elegeram e que pediram. E eis que o Senhor deu um rei a vocês.'),(100789,4,9,12,14,'Se vocês temerem o Senhor, se o servirem, se derem ouvidos à sua voz e não forem rebeldes ao seu mandado, se seguirem o Senhor, seu Deus, tanto vocês como o rei que governa sobre vocês, então tudo lhes irá bem.'),(100790,4,9,12,15,'Se, porém, vocês não derem ouvidos à voz do Senhor, mas forem rebeldes ao seu mandado, a mão do Senhor será contra vocês, como o foi contra os pais de vocês.'),(100791,4,9,12,16,'Fiquem, agora, aqui e vejam esta grande coisa que o Senhor fará diante de vocês.'),(100792,4,9,12,17,'Não estamos no tempo da colheita do trigo? Pois eu vou clamar ao Senhor, e ele mandará trovões e chuva. E vocês saberão e verão que é grande a maldade que praticaram aos olhos do Senhor, pedindo um rei.'),(100793,4,9,12,18,'Então Samuel invocou o Senhor, e o Senhor mandou trovões e chuva naquele dia. E todo o povo temeu grandemente o Senhor e Samuel.'),(100794,4,9,12,19,'Todo o povo disse a Samuel:  -  Ore por estes seus servos ao Senhor, seu Deus, para que não venhamos a morrer, porque a todos os nossos pecados acrescentamos o mal de pedir para nós um rei.'),(100795,4,9,12,20,'Então Samuel disse ao povo:  -  Não tenham medo. Vocês, de fato, cometeram todo este mal. No entanto, não se desviem de seguir o Senhor, mas sirvam o Senhor de todo o coração.'),(100796,4,9,12,21,'Não se desviem, pois vocês estariam seguindo coisas vãs, que nada aproveitam e que não os podem livrar, porque são vaidade.'),(100797,4,9,12,22,'Pois o Senhor, por causa do seu grande nome, não abandonará o seu povo, porque o Senhor decidiu fazer de vocês o seu povo.'),(100798,4,9,12,23,'Quanto a mim, longe de mim que eu peque contra o Senhor, deixando de orar por vocês. Pelo contrário, eu lhes ensinarei o caminho bom e direito.'),(100799,4,9,12,24,'Tão somente temam o Senhor e sirvam a ele fielmente de todo o coração. Vejam que coisas grandiosas ele fez por vocês!'),(100800,4,9,12,25,'Se, porém, continuarem a fazer o mal, perecerão, tanto vocês como o seu rei.'),(100801,4,9,13,1,'Saul havia reinado em Israel durante um ano. No segundo ano do seu reinado sobre o povo,'),(100802,4,9,13,2,'escolheu três mil homens de Israel: dois mil estavam com Saul em Micmás e na região montanhosa de Betel, e mil estavam com Jônatas em Gibeá de Benjamim. Saul despediu o resto do povo, cada um para a sua casa.'),(100803,4,9,13,3,'Jônatas derrotou a guarnição dos filisteus que estava em Gibeá, e os filisteus ficaram sabendo disso. Então Saul mandou tocar a trombeta por toda a terra, dizendo:  -  Que os hebreus escutem isto.'),(100804,4,9,13,4,'E todo o Israel ouviu dizer: ´Saul derrotou a guarnição dos filisteus, e agora os filisteus estão com ódio de Israel.` Então o povo foi convocado para se juntar a Saul, em Gilgal.'),(100805,4,9,13,5,'Os filisteus se reuniram para lutar contra Israel com trinta mil carros de guerra, seis mil cavaleiros e povo em multidão como a areia que está na praia do mar. Eles foram e acamparam em Micmás, a leste de Bete-Áven.'),(100806,4,9,13,6,'Quando os homens de Israel viram que estavam em apuros (porque o povo estava angustiado), se esconderam em cavernas e em buracos, entre rochas, em túmulos e cisternas.'),(100807,4,9,13,7,'Também alguns dos hebreus passaram o Jordão e foram para a terra de Gade e Gileade. E o povo que permaneceu com Saul, estando este ainda em Gilgal, se encheu de temor.'),(100808,4,9,13,8,'Saul esperou sete dias, segundo o prazo determinado por Samuel. Mas como Samuel não vinha a Gilgal, o povo foi se espalhando dali.'),(100809,4,9,13,9,'Então Saul disse:  -  Tragam-me aqui o holocausto e as ofertas pacíficas. E ofereceu o holocausto.'),(100810,4,9,13,10,'Mal tinha ele acabado de oferecer o holocausto, eis que chegou Samuel. Saul saiu ao encontro dele, para o saudar.'),(100811,4,9,13,11,'Samuel perguntou:  -  O que foi que você fez? Saul respondeu:  -  Vendo que o povo ia se espalhando daqui, e que você não vinha no prazo combinado, e que os filisteus já tinham se ajuntado em Micmás,'),(100812,4,9,13,12,'eu disse comigo: ´Agora os filisteus virão contra mim em Gilgal, e ainda não busquei a face do Senhor.` Assim, forçado pelas circunstâncias, ofereci holocaustos.'),(100813,4,9,13,13,'Então Samuel disse a Saul:  -  Você cometeu uma loucura, não guardando o mandamento que o Senhor, seu Deus, lhe ordenou. Pois o Senhor teria confirmado para sempre o seu reinado sobre Israel.'),(100814,4,9,13,14,'Mas agora o seu reinado não subsistirá. O Senhor buscou para si um homem segundo o seu coração e já lhe ordenou que seja príncipe sobre o seu povo, porque você não guardou o que o Senhor lhe ordenou.'),(100815,4,9,13,15,'Então Samuel se levantou e foi de Gilgal a Gibeá de Benjamim. Saul contou o povo que estava com ele: eram cerca de seiscentos homens.'),(100816,4,9,13,16,'Saul, o seu filho Jônatas e o povo que estava com eles ficaram em Geba de Benjamim, enquanto os filisteus estavam acampados em Micmás.'),(100817,4,9,13,17,'Os saqueadores saíram do campo dos filisteus em três tropas. Uma delas tomou o caminho de Ofra à terra de Sual;'),(100818,4,9,13,18,'a outra tomou o caminho de Bete-Horom; e a terceira, o caminho de onde se avista o vale de Zeboim, na direção do deserto.'),(100819,4,9,13,19,'Ora, em toda a terra de Israel não havia um único ferreiro, porque os filisteus tinham dito: ´Para que os hebreus não façam espadas, nem lanças.`'),(100820,4,9,13,20,'Por isso todo o Israel tinha de ir aos filisteus para amolar as lâminas dos arados, as enxadas, os machados e as foices.'),(100821,4,9,13,21,'Os filisteus cobravam dos israelitas oito gramas de prata para amolar os fios das lâminas e das enxadas e quatro gramas de prata para amolar machados e aguilhadas.'),(100822,4,9,13,22,'Por isso, no dia da batalha, não se achou nem espada, nem lança na mão de nenhum do povo que estava com Saul e com Jônatas; só Saul e seu filho Jônatas tinham essas armas.'),(100823,4,9,13,23,'A guarnição dos filisteus saiu ao desfiladeiro de Micmás.'),(100824,4,9,14,1,'Um dia, Jônatas, filho de Saul, disse ao seu jovem escudeiro:  -  Venha, vamos até a guarnição dos filisteus, que está do outro lado. Porém ele não contou isso a seu pai.'),(100825,4,9,14,2,'Saul se encontrava na extremidade de Gibeá, debaixo da romãzeira em Migrom. E o povo que estava com ele eram cerca de seiscentos homens.'),(100826,4,9,14,3,'Aías, filho de Aitube, irmão de Icabô, filho de Fineias, filho de Eli, sacerdote do Senhor em Siló, trazia a estola sacerdotal. O povo não sabia que Jônatas tinha ido.'),(100827,4,9,14,4,'Entre os desfiladeiros pelos quais Jônatas procurava passar à guarnição dos filisteus, havia um penhasco íngreme de um lado, e outro penhasco íngreme do outro lado. Um se chamava Bozez; o outro, Sené.'),(100828,4,9,14,5,'Um deles se erguia ao norte, diante de Micmás; o outro, ao sul, diante de Geba.'),(100829,4,9,14,6,'Jônatas disse ao seu escudeiro:  -  Venha, vamos até a guarnição desses incircuncisos. Talvez o Senhor nos ajude, porque nada pode impedir o Senhor de livrar, seja com muitos ou com poucos.'),(100830,4,9,14,7,'Então o escudeiro disse:  -  Faça tudo o que estiver em seu coração. Eu estou com você e farei o que você decidir.'),(100831,4,9,14,8,'Jônatas respondeu:  -  Então vamos atravessar na direção daqueles homens e deixar que eles nos vejam.'),(100832,4,9,14,9,'Se nos disserem assim: ´Fiquem parados até que cheguemos perto de vocês`, então ficaremos onde estamos e não subiremos a eles.'),(100833,4,9,14,10,'Porém se disserem: ´Subam até aqui`, então subiremos, pois o Senhor os entregou em nossas mãos. Isto nos servirá de sinal.'),(100834,4,9,14,11,'Quando os dois se deixaram ver pela guarnição dos filisteus, estes disseram:  -  Eis que os hebreus estão saindo dos buracos onde estavam escondidos.'),(100835,4,9,14,12,'Os homens da guarnição disseram a Jônatas e ao seu escudeiro:  -  Subam até aqui e nós daremos uma lição em vocês. Então Jônatas disse ao escudeiro:  -  Venha atrás de mim, porque o Senhor os entregou nas mãos de Israel.'),(100836,4,9,14,13,'Então Jônatas subiu engatinhando, e o seu escudeiro foi atrás. Os filisteus caíram diante de Jônatas, e o seu escudeiro os matava atrás dele.'),(100837,4,9,14,14,'Neste primeiro ataque, Jônatas e o seu escudeiro mataram perto de vinte homens, numa pequena área de terra.'),(100838,4,9,14,15,'Houve grande espanto no arraial, no campo e entre todo o povo. Também a guarnição e os saqueadores tremeram, e até a terra tremeu. Foi um terror causado por Deus.'),(100839,4,9,14,16,'Em Gibeá de Benjamim, as sentinelas de Saul olharam e eis que a multidão dos filisteus se dispersava, correndo uns para cá, outros para lá.'),(100840,4,9,14,17,'Então Saul disse ao povo que estava com ele:  -  Contem os soldados e vejam quem é que saiu do acampamento. Contaram, e eis que nem Jônatas nem o seu escudeiro estavam ali.'),(100841,4,9,14,18,'Saul disse a Aías:  -  Traga aqui a arca de Deus. Isso porque, naquele dia, ela estava com os filhos de Israel.'),(100842,4,9,14,19,'Enquanto Saul falava ao sacerdote, o alvoroço que havia no arraial dos filisteus aumentava cada vez mais. Então Saul disse ao sacerdote:  -  Desista de trazer a arca.'),(100843,4,9,14,20,'Saul e todo o povo que estava com ele se reuniram e foram à batalha. E eis que a espada de um era contra o outro, e houve grande tumulto.'),(100844,4,9,14,21,'Também os hebreus que anteriormente haviam estado com os filisteus e que tinham ido com eles ao arraial, também estes se juntaram com os israelitas que estavam com Saul e Jônatas.'),(100845,4,9,14,22,'Quando todos os homens de Israel que estavam escondidos na região montanhosa de Efraim ouviram que os filisteus estavam fugindo, também eles entraram na batalha e os perseguiram.'),(100846,4,9,14,23,'Assim o Senhor livrou Israel naquele dia. E a batalha passou além de Bete-Áven.'),(100847,4,9,14,24,'Naquele dia os homens de Israel estavam angustiados, porque Saul havia levado o povo a fazer um juramento, dizendo:  -  Maldito o homem que comer algo antes de anoitecer, antes de eu me vingar dos meus inimigos. Por isso todo o povo se absteve de comer naquele dia.'),(100848,4,9,14,25,'Todo o povo chegou a um bosque onde havia mel no chão.'),(100849,4,9,14,26,'Quando o povo entrou no bosque, eis que o mel estava escorrendo. Mas ninguém provou do mel, porque o povo estava com medo do juramento.'),(100850,4,9,14,27,'Jônatas, porém, não sabia que o pai havia levado o povo a fazer aquele juramento. Por isso, estendeu a ponta da vara que tinha na mão, e a molhou no favo de mel. Quando comeu, os seus olhos voltaram a brilhar.'),(100851,4,9,14,28,'Então alguém do meio do povo disse:  -  O seu pai levou o povo a jurar solenemente, dizendo: ´Maldito o homem que comer algo no dia de hoje.` Por isso o povo está exausto.'),(100852,4,9,14,29,'Então Jônatas disse:  -  Meu pai trouxe desastre sobre a terra. Vejam como os meus olhos brilham por ter eu provado um pouco deste mel.'),(100853,4,9,14,30,'Teria sido muito melhor se hoje o povo tivesse comido livremente do que encontrou entre os despojos de seus inimigos. A derrota dos filisteus teria sido bem maior!'),(100854,4,9,14,31,'Naquele dia derrotaram os filisteus, desde Micmás até Aijalom. O povo estava muito exausto.'),(100855,4,9,14,32,'Então, lançando-se sobre o despojo, pegaram ovelhas, bois e bezerros, e os mataram no chão, e comeram a carne com sangue.'),(100856,4,9,14,33,'Foram contar isto a Saul, dizendo:  -  Eis que o povo está pecando contra o Senhor, porque comem a carne com sangue. Saul gritou:  -  Traidores! Rolem para aqui uma grande pedra.'),(100857,4,9,14,34,'E Saul disse mais:  -  Espalhem-se entre o povo e digam a eles que cada um me traga o seu boi, a sua ovelha, e que os matem aqui, e então comam. E que não pequem contra o Senhor, comendo carne com sangue. Então todo o povo trouxe, de noite, cada um o seu boi e o matou ali.'),(100858,4,9,14,35,'E Saul edificou um altar ao Senhor. Foi o primeiro altar que lhe edificou.'),(100859,4,9,14,36,'Então Saul disse:  -  Vamos descer esta noite no encalço dos filisteus. Vamos saqueá-los até o raiar do dia, e não deixemos que fique nem sequer um deles. Eles responderam:  -  Faça como achar melhor.'),(100860,4,9,14,37,'Mas o sacerdote disse:  -  Vamos primeiro nos aproximar de Deus. Então Saul consultou a Deus, dizendo:  -  Devo descer no encalço dos filisteus? Tu os entregarás nas mãos de Israel? Porém naquele dia Deus não lhe respondeu.'),(100861,4,9,14,38,'Então Saul disse:  -  Venham cá, todos os chefes do povo, e informem-se e descubram qual é o pecado que foi cometido hoje.'),(100862,4,9,14,39,'Porque tão certo como vive o Senhor, que salva Israel, ainda que o meu filho Jônatas seja o culpado, certamente morrerá. Porém ninguém de todo o povo lhe respondeu.'),(100863,4,9,14,40,'Então Saul disse a todo o Israel:  -  Fiquem vocês de um lado, e eu e o meu filho Jônatas ficaremos do outro. E o povo disse a Saul:  -  Faça como achar melhor.'),(100864,4,9,14,41,'Então Saul falou ao Senhor, Deus de Israel:  -  Mostra a verdade. Então Jônatas e Saul foram indicados por sorteio, e o povo saiu livre.'),(100865,4,9,14,42,'Então Saul disse:  -  Lancem a sorte entre mim e Jônatas, meu filho. E Jônatas foi indicado.'),(100866,4,9,14,43,'Então Saul disse a Jônatas:  -  Diga-me o que foi que você fez. E Jônatas respondeu:  -  Eu apenas provei um pouco de mel com a ponta da vara que tinha na mão. Eis-me aqui; estou pronto para morrer.'),(100867,4,9,14,44,'Então Saul disse:  -  Que Deus me castigue se você não for morto, Jônatas.'),(100868,4,9,14,45,'Porém o povo disse a Saul:  -  Como é que Jônatas pode ser morto, ele que efetuou tamanha salvação em Israel? Nada disso! Tão certo como vive o Senhor, nem um de seus cabelos cairá no chão! Pois foi com a ajuda de Deus que ele fez isso, hoje. Assim o povo salvou Jônatas, para que não morresse.'),(100869,4,9,14,46,'E Saul deixou de perseguir os filisteus, e estes voltaram para a sua terra.'),(100870,4,9,14,47,'Quando assumiu o reinado de Israel, Saul lutou contra todos os seus inimigos ao redor: contra Moabe, os filhos de Amom e Edom; contra os reis de Zobá e os filisteus; e, para onde quer que se voltava, era vitorioso.'),(100871,4,9,14,48,'Lutou com coragem, derrotando os amalequitas e libertando Israel das mãos dos que o saqueavam.'),(100872,4,9,14,49,'Os filhos de Saul eram Jônatas, Isvi e Malquisua. Os nomes de suas duas filhas eram Merabe, a mais velha, e Mical, a mais nova.'),(100873,4,9,14,50,'A mulher de Saul se chamava Ainoã, filha de Aimaás. O nome do general do seu exército era Abner, filho de Ner, tio de Saul.'),(100874,4,9,14,51,'Quis era pai de Saul; e Ner, pai de Abner, era filho de Abiel.'),(100875,4,9,14,52,'Durante todo o reinado de Saul, houve forte guerra contra os filisteus. Por isso, sempre que via um homem forte e valente, Saul o agregava a si.'),(100876,4,9,15,1,'Samuel disse a Saul:  -  Foi a mim que o Senhor enviou para ungir você como rei sobre Israel, o povo dele. Agora ouça as palavras do Senhor.'),(100877,4,9,15,2,'Assim diz o Senhor dos Exércitos: ´Castigarei Amaleque pelo que fez a Israel, colocando-se no caminho de Israel, quando este saía do Egito.'),(100878,4,9,15,3,'Portanto, vá e ataque os amalequitas, destruindo totalmente aquilo que eles tiverem. Não poupe ninguém. Mate homens e mulheres, meninos e crianças de peito, bois e ovelhas, camelos e jumentos.`'),(100879,4,9,15,4,'Saul convocou o povo e fez a contagem em Telaim: duzentos mil homens de infantaria e dez mil homens de Judá.'),(100880,4,9,15,5,'Saul foi à cidade de Amaleque e pôs emboscadas no vale.'),(100881,4,9,15,6,'Então disse aos queneus:  -  Vão embora, afastem-se e saiam do meio dos amalequitas, para que eu não destrua vocês juntamente com eles, porque vocês usaram de misericórdia para com todos os filhos de Israel, quando eles saíram do Egito. Assim, os queneus se retiraram do meio dos amalequitas.'),(100882,4,9,15,7,'Então Saul derrotou os amalequitas, desde Havilá até chegar a Sur, que está diante do Egito.'),(100883,4,9,15,8,'Tomou vivo Agague, rei dos amalequitas, porém destruiu todo o povo a fio de espada.'),(100884,4,9,15,9,'Mas Saul e o povo pouparam Agague, o melhor das ovelhas e dos bois, os animais gordos, os cordeiros e tudo o mais que era bom. A isso não quiseram destruir totalmente; porém toda coisa sem valor e desprezível destruíram.'),(100885,4,9,15,10,'Então a palavra do Senhor veio a Samuel, dizendo:'),(100886,4,9,15,11,' -  Lamento haver constituído Saul como rei, porque deixou de me seguir e não executou as minhas palavras. Então Samuel ficou triste e clamou ao Senhor durante toda a noite.'),(100887,4,9,15,12,'Samuel madrugou para encontrar Saul pela manhã. Mas anunciaram a Samuel:  -  Saul já chegou ao Carmelo, e eis que levantou para si um monumento; depois, dando volta, passou e desceu a Gilgal.'),(100888,4,9,15,13,'Samuel encontrou Saul, e este lhe disse:  -  Que você seja bendito do Senhor! Executei as palavras do Senhor.'),(100889,4,9,15,14,'Mas Samuel perguntou:  -  Então que balido de ovelhas é este nos meus ouvidos e o mugido de bois que estou escutando?'),(100890,4,9,15,15,'Saul respondeu:  -  Trouxeram isso dos amalequitas. Porque o povo guardou o melhor das ovelhas e dos bois, para os sacrificar ao Senhor, o seu Deus. O resto nós destruímos totalmente.'),(100891,4,9,15,16,'Então Samuel disse a Saul:  -  Espere! Vou declarar a você o que o Senhor me disse esta noite. Saul respondeu:  -  Fale.'),(100892,4,9,15,17,'Samuel continuou:  -  Não é verdade que, mesmo sendo pequeno aos seus próprios olhos, você foi colocado por cabeça das tribos de Israel? O Senhor o ungiu como rei sobre Israel.'),(100893,4,9,15,18,'O Senhor o enviou a este caminho e disse: ´Vá e destrua totalmente esses pecadores, os amalequitas, e lute contra eles, até exterminá-los.`'),(100894,4,9,15,19,'Por que, então, você não deu ouvidos à voz do Senhor, mas se lançou sobre o despojo e fez o que era mau aos olhos do Senhor?'),(100895,4,9,15,20,'Então Saul disse a Samuel:  -  Pelo contrário, dei ouvidos à voz do Senhor e segui o caminho pelo qual o Senhor me enviou. Eu trouxe Agague, o rei de Amaleque, e destruí totalmente os amalequitas.'),(100896,4,9,15,21,'Mas o povo pegou do despojo ovelhas e bois, o melhor do que estava destinado à destruição para oferecer ao Senhor, o seu Deus, em Gilgal.'),(100897,4,9,15,22,'Porém Samuel disse:  -  Será que o Senhor tem mais prazer em holocaustos e sacrifícios do que no obedecer à sua palavra? Eis que o obedecer é melhor do que o sacrificar, e o ouvir é melhor do que a gordura de carneiros.'),(100898,4,9,15,23,'Porque a rebelião é como o pecado da feitiçaria, e a obstinação é como a idolatria e o culto a ídolos do lar. Por você ter rejeitado a palavra do Senhor, também ele o rejeitou como rei.'),(100899,4,9,15,24,'Então Saul disse a Samuel:  -  Pequei, pois transgredi o mandamento do Senhor e as palavras que você falou; porque temi o povo e dei ouvidos à voz deles.'),(100900,4,9,15,25,'Mas agora peço que você perdoe o meu pecado e volte comigo, para que eu adore o Senhor.'),(100901,4,9,15,26,'Porém Samuel disse a Saul:  -  Não voltarei com você. Por você ter rejeitado a palavra do Senhor, ele também o rejeitou como rei sobre Israel.'),(100902,4,9,15,27,'Quando Samuel se virou para ir embora, Saul o segurou pela borda do manto, e este se rasgou.'),(100903,4,9,15,28,'Então Samuel lhe disse:  -  Hoje o Senhor rasgou das suas mãos o reino de Israel e o deu a alguém que é melhor do que você.'),(100904,4,9,15,29,'Também a Glória de Israel não mente, nem muda de ideia, porque não é homem, para que mude de ideia.'),(100905,4,9,15,30,'Então Saul disse:  -  Pequei! Mas honre-me, agora, diante dos anciãos do meu povo e diante de Israel. Volte comigo, para que eu adore o Senhor, seu Deus.'),(100906,4,9,15,31,'Então Samuel seguiu Saul, e este adorou o Senhor.'),(100907,4,9,15,32,'Samuel disse:  -  Tragam aqui Agague, rei dos amalequitas. Agague veio a ele, confiante, e disse:  -  Certamente já passou a amargura da morte.'),(100908,4,9,15,33,'Mas Samuel disse:  -  Assim como a sua espada deixou muitas mulheres sem filhos, também a sua mãe ficará sem o seu filho. E Samuel despedaçou Agague diante do Senhor, em Gilgal.'),(100909,4,9,15,34,'Então Samuel foi para Ramá, e Saul voltou para a sua casa, em Gibeá de Saul.'),(100910,4,9,15,35,'Até o final de sua vida, Samuel nunca mais viu Saul; porém tinha pena de Saul. O Senhor lamentou haver constituído Saul como rei sobre Israel.'),(100911,4,9,16,1,'O Senhor disse a Samuel:  -  Até quando você terá pena de Saul, se eu o rejeitei como rei de Israel? Encha um chifre de azeite e ponha-se a caminho; vou enviar você a Jessé, o belemita, porque escolhi um dos filhos dele para ser rei.'),(100912,4,9,16,2,'Samuel respondeu:  -  Como posso fazer isso? Saul ficará sabendo e me matará. Então o Senhor disse:  -  Leve um novilho e diga: ´Vim para oferecer um sacrifício ao Senhor.`'),(100913,4,9,16,3,'Convide Jessé para o sacrifício. Eu lhe mostrarei o que você deve fazer, e você ungirá para mim aquele que eu indicar.'),(100914,4,9,16,4,'Samuel fez o que o Senhor tinha dito e foi a Belém. Os anciãos da cidade saíram ao encontro dele, tremendo, e perguntaram:  -  É de paz a sua vinda?'),(100915,4,9,16,5,'Samuel respondeu:  -  Sim, é de paz. Vim oferecer sacrifício ao Senhor. Consagrem-se e venham comigo ao sacrifício. Então ele consagrou Jessé e os filhos dele e os convidou para o sacrifício.'),(100916,4,9,16,6,'Aconteceu que, quando eles chegaram, Samuel viu Eliabe e disse consigo:  -  Certamente está diante do Senhor o seu ungido.'),(100917,4,9,16,7,'Porém o Senhor disse a Samuel:  -  Não olhe para a sua aparência nem para a sua altura, porque eu o rejeitei. Porque o Senhor não vê como o ser humano vê. O ser humano vê o exterior, porém o Senhor vê o coração.'),(100918,4,9,16,8,'Então Jessé chamou Abinadabe e o fez passar diante de Samuel, que disse:  -  Nem a este o Senhor escolheu.'),(100919,4,9,16,9,'Então Jessé fez passar Samá. Porém Samuel disse:  -  Tampouco a este o Senhor escolheu.'),(100920,4,9,16,10,'Assim Jessé fez passar os seus sete filhos diante de Samuel. Porém Samuel disse a Jessé:  -  O Senhor não escolheu nenhum destes.'),(100921,4,9,16,11,'E perguntou a Jessé:  -  Esses são todos os seus filhos? Jessé respondeu:  -  Ainda falta um, o mais moço; ele está apascentando as ovelhas. Então Samuel disse a Jessé:  -  Mande chamá-lo, pois não nos sentaremos à mesa sem que ele venha.'),(100922,4,9,16,12,'Então mandou chamá-lo e o fez entrar. Davi era ruivo, de belos olhos e boa aparência. E o Senhor disse a Samuel:  -  Levante-se e unja-o, pois este é ele.'),(100923,4,9,16,13,'Samuel pegou o chifre do azeite e ungiu Davi no meio de seus irmãos. E, daquele dia em diante, o Espírito do Senhor se apossou de Davi. Então Samuel se levantou e foi para Ramá.'),(100924,4,9,16,14,'Depois que o Espírito do Senhor se retirou de Saul, um espírito mau, vindo da parte do Senhor, o atormentava.'),(100925,4,9,16,15,'Então os servos de Saul lhe disseram:  -  Eis que, agora, um espírito mau, enviado por Deus, está atormentando o senhor, ó rei.'),(100926,4,9,16,16,'Por isso, mande que estes seus servos, que estão em sua presença, busquem um homem que saiba tocar harpa. Assim, quando o espírito mau, enviado por Deus, vier sobre o senhor, o homem dedilhará a harpa e o senhor se sentirá melhor.'),(100927,4,9,16,17,'E Saul disse aos seus servos:  -  Então procurem um homem que saiba tocar bem harpa e tragam-no para cá.'),(100928,4,9,16,18,'Um dos moços disse:  -  Conheço um filho de Jessé, o belemita, que sabe tocar harpa. Ele é forte e valente, homem de guerra, fala com sensatez e tem boa aparência; e o Senhor Deus está com ele.'),(100929,4,9,16,19,'Saul enviou mensageiros a Jessé, dizendo:  -  Mande-me o seu filho Davi, aquele que está com as ovelhas.'),(100930,4,9,16,20,'Então Jessé pegou um jumento e o carregou de pão, um odre de vinho e um cabrito, e enviou-os a Saul por meio de Davi, seu filho.'),(100931,4,9,16,21,'Assim Davi foi a Saul e esteve diante dele. Saul gostou muito dele e fez dele o seu escudeiro.'),(100932,4,9,16,22,'Saul mandou dizer a Jessé:  -  Deixe que Davi fique aqui, pois alcançou favor diante de mim.'),(100933,4,9,16,23,'E sempre que o espírito mau, enviado por Deus, vinha sobre Saul, Davi pegava a harpa e a dedilhava. Então Saul sentia alívio e se achava melhor, e o espírito mau se retirava dele.'),(100934,4,9,17,1,'Os filisteus reuniram as suas tropas para a guerra em Socó, que fica em Judá. Eles acamparam entre Socó e Azeca, em Efes-Damim.'),(100935,4,9,17,2,'Saul e os homens de Israel se reuniram e acamparam no vale de Elá, e ali ordenaram a batalha contra os filisteus.'),(100936,4,9,17,3,'Os filisteus estavam num monte e os israelitas estavam no outro monte, ficando o vale no meio deles.'),(100937,4,9,17,4,'Então do arraial dos filisteus saiu um guerreiro chamado Golias. Ele era da cidade de Gate e tinha quase três metros de altura.'),(100938,4,9,17,5,'Trazia na cabeça um capacete de bronze e vestia uma couraça de escamas de bronze, que pesava uns sessenta quilos.'),(100939,4,9,17,6,'Trazia caneleiras de bronze nas pernas e um dardo de bronze sobre os ombros.'),(100940,4,9,17,7,'A haste da sua lança era como o eixo do tecelão, e a ponta da sua lança era de ferro e pesava mais de sete quilos. E diante dele ia o escudeiro.'),(100941,4,9,17,8,'Golias parou e gritou para as tropas de Israel:  -  Para que vocês saíram para formar a linha de batalha? Não sou eu filisteu, e vocês, servos de Saul? Escolham entre vocês um homem que venha lutar comigo.'),(100942,4,9,17,9,'Se ele puder lutar comigo e me matar, seremos servos de vocês. Mas, se eu o vencer e o matar, vocês serão nossos servos e nos servirão.'),(100943,4,9,17,10,'E o filisteu continuou:  -  Hoje eu desafio as tropas de Israel. Deem-me um homem, para que lute comigo.'),(100944,4,9,17,11,'Quando Saul e todo o Israel ouviram estas palavras do filisteu, ficaram assustados e com muito medo.'),(100945,4,9,17,12,'Davi era filho daquele efrateu de Belém de Judá cujo nome era Jessé e que tinha oito filhos. Nos dias de Saul, Jessé já era bastante idoso entre os homens.'),(100946,4,9,17,13,'Os três filhos mais velhos de Jessé tinham ido com Saul para a guerra. Esses três, que tinham ido para a guerra, se chamavam Eliabe, que era o primogênito; Abinadabe, que era o segundo; e Samá, que era o terceiro.'),(100947,4,9,17,14,'Davi era o mais moço; só os três mais velhos seguiram Saul.'),(100948,4,9,17,15,'Davi, porém, ia a Saul e voltava, para apascentar as ovelhas de seu pai, em Belém.'),(100949,4,9,17,16,'O filisteu vinha de manhã e de tarde, apresentando-se durante quarenta dias.'),(100950,4,9,17,17,'Jessé disse a Davi, seu filho:  -  Peço que você leve para os seus irmãos uma medida deste trigo tostado e estes dez pães. Corra e leve isso para os seus irmãos, no acampamento.'),(100951,4,9,17,18,'Porém estes dez queijos, leve-os para o comandante de mil. Veja como os seus irmãos estão passando e traga uma prova de que estão bem.'),(100952,4,9,17,19,'Saul, eles e todos os homens de Israel estão no vale de Elá, lutando contra os filisteus.'),(100953,4,9,17,20,'No dia seguinte, Davi se levantou de madrugada, deixou as ovelhas com um guarda, carregou o que havia sido preparado e partiu, como Jessé lhe havia ordenado. Chegou ao acampamento quando as tropas estavam saindo para colocar-se em ordem de combate e, aos gritos, chamavam para a batalha.'),(100954,4,9,17,21,'Os israelitas e filisteus se puseram em ordem, fileira contra fileira.'),(100955,4,9,17,22,'Davi deixou o que havia trazido aos cuidados do guarda da bagagem e correu para a batalha. Quando chegou lá, perguntou a seus irmãos se estavam bem.'),(100956,4,9,17,23,'Enquanto Davi ainda falava com eles, eis que vinha subindo do exército dos filisteus o guerreiro, cujo nome era Golias, o filisteu de Gate. E falou as mesmas coisas que havia falado anteriormente. E Davi escutou.'),(100957,4,9,17,24,'Todos os israelitas, vendo aquele homem, fugiam dele, com muito medo.'),(100958,4,9,17,25,'E diziam uns aos outros:  -  Vocês viram aquele homem? Ele veio para afrontar Israel. O rei dará muitas riquezas para quem matar aquele homem. Também lhe dará a filha em casamento, e à casa de seu pai isentará de impostos em Israel.'),(100959,4,9,17,26,'Então Davi perguntou aos homens que estavam perto dele:  -  O que será dado ao homem que matar esse filisteu e livrar Israel de tal afronta? Quem é esse filisteu incircunciso para afrontar os exércitos do Deus vivo?'),(100960,4,9,17,27,'E o povo lhe repetiu as mesmas palavras, dizendo:  -  É isso que será dado ao homem que o matar.'),(100961,4,9,17,28,'Eliabe, o irmão mais velho, ouviu Davi falando com aqueles homens. Ele ficou irado com Davi e disse:  -  Por que você veio para cá? E com quem você deixou aquelas poucas ovelhas no deserto? Sei que você é presunçoso e mau. Você veio aqui só para ver a batalha.'),(100962,4,9,17,29,'Davi respondeu:  -  O que foi que eu fiz agora? Apenas fiz uma pergunta.'),(100963,4,9,17,30,'Então Davi se desviou dele na direção de outro e fez a mesma pergunta. E o povo lhe deu a mesma resposta de antes.'),(100964,4,9,17,31,'Alguns homens que tinham ouvido as palavras de Davi foram anunciá-las a Saul, que mandou chamar Davi.'),(100965,4,9,17,32,'Davi disse a Saul:  -  Que ninguém desanime por causa dele. Este seu servo irá e lutará contra esse filisteu.'),(100966,4,9,17,33,'Porém Saul disse a Davi:  -  Você não poderá ir contra esse filisteu para lutar contra ele. Você ainda é jovem, e ele é guerreiro desde a sua mocidade.'),(100967,4,9,17,34,'Davi respondeu:  -  Este seu servo apascentava as ovelhas do pai. Quando vinha um leão ou um urso e levava um cordeiro do rebanho,'),(100968,4,9,17,35,'eu saía atrás dele, batia nele e livrava o cordeiro da sua boca. Se ele se levantava contra mim, eu o agarrava pela barba e o golpeava até matá-lo.'),(100969,4,9,17,36,'Este seu servo matou tanto o leão como o urso. Este filisteu incircunciso será como um deles, porque afrontou os exércitos do Deus vivo.'),(100970,4,9,17,37,'E Davi continuou:  -  O Senhor me livrou das garras do leão e das garras do urso; ele me livrará das mãos desse filisteu. Então Saul disse a Davi:  -  Vá, e que o Senhor esteja com você.'),(100971,4,9,17,38,'Saul vestiu Davi com a sua própria armadura, pôs um capacete de bronze na cabeça dele, e o vestiu com uma couraça.'),(100972,4,9,17,39,'Davi cingiu a espada sobre a armadura e tentou andar, pois jamais a havia usado. Então Davi disse a Saul:  -  Não posso andar com isto, porque nunca o usei. E Davi tirou aquilo de sobre si.'),(100973,4,9,17,40,'Pegou o seu cajado na mão, escolheu cinco pedras lisas do ribeiro, e as pôs no alforje de pastor, que trazia consigo. E, com a sua funda na mão, foi na direção do filisteu.'),(100974,4,9,17,41,'O filisteu também vinha caminhando e se aproximava de Davi, tendo à frente dele o seu escudeiro.'),(100975,4,9,17,42,'O filisteu olhou e, vendo Davi, o desprezou, porque era apenas um moço ruivo e de boa aparência.'),(100976,4,9,17,43,'O filisteu disse a Davi:  -  Será que eu sou um cachorro, para que você venha contra mim com pedaços de pau? E, pelos seus deuses, o filisteu amaldiçoou Davi.'),(100977,4,9,17,44,'E disse mais a Davi:  -  Venha aqui, que eu darei a sua carne às aves dos céus e aos animais do campo.'),(100978,4,9,17,45,'Davi, porém, disse ao filisteu:  -  Você vem contra mim com espada, com lança e com escudo. Eu, porém, vou contra você em nome do Senhor dos Exércitos, o Deus dos exércitos de Israel, a quem você afrontou.'),(100979,4,9,17,46,'Hoje mesmo o Senhor entregará você nas minhas mãos. Eu o matarei, cortarei a sua cabeça e hoje mesmo darei os cadáveres do arraial dos filisteus às aves dos céus e às feras da terra. E toda a terra saberá que há Deus em Israel.'),(100980,4,9,17,47,'Toda esta multidão saberá que o Senhor salva, não com espada, nem com lança. Porque do Senhor é a guerra, e ele entregará todos vocês nas nossas mãos.'),(100981,4,9,17,48,'E aconteceu que, quando o filisteu se levantou e começou a se aproximar de Davi, este se apressou e, deixando as suas fileiras, correu de encontro ao filisteu.'),(100982,4,9,17,49,'Davi meteu a mão no alforje, tirou dali uma pedra e, com a sua funda, a atirou contra o filisteu, atingindo-o na testa. A pedra se encravou na testa, e ele caiu com o rosto no chão.'),(100983,4,9,17,50,'Assim Davi derrotou o filisteu, com uma funda e com uma pedra. Ele o derrubou e o matou. Não havia nenhuma espada na mão de Davi.'),(100984,4,9,17,51,'Por isso, Davi correu e, lançando-se sobre o filisteu, pegou a espada dele, tirou-a da bainha e o matou, cortando com ela a cabeça dele. Quando os filisteus viram que o seu herói estava morto, fugiram.'),(100985,4,9,17,52,'Então os homens de Israel e Judá se levantaram, deram um grito e perseguiram os filisteus até Gate e até os portões de Ecrom. E os filisteus caíram feridos pelo caminho, de Saaraim até Gate e até Ecrom.'),(100986,4,9,17,53,'Então os filhos de Israel voltaram da perseguição aos filisteus e saquearam os acampamentos deles.'),(100987,4,9,17,54,'Davi pegou a cabeça do filisteu e a levou para Jerusalém. Porém as armas dele Davi colocou em sua própria tenda.'),(100988,4,9,17,55,'Quando Saul viu Davi saindo para encontrar-se com o filisteu, perguntou a Abner, o comandante do exército:  -  Abner, aquele jovem é filho de quem? Abner respondeu:  -  Juro pela sua vida, ó rei, que não sei.'),(100989,4,9,17,56,'E o rei disse:  -  Então pergunte de quem esse jovem é filho.'),(100990,4,9,17,57,'Quando Davi voltou, depois de matar o filisteu, Abner o tomou e o levou à presença de Saul. Davi ainda trazia na mão a cabeça do filisteu.'),(100991,4,9,17,58,'Então Saul lhe perguntou:  -  Meu jovem, de quem você é filho? Davi respondeu:  -  Sou filho de seu servo Jessé, o belemita.'),(100992,4,9,18,1,'Depois de Davi ter falado com Saul, a alma de Jônatas se ligou com a de Davi numa profunda amizade. E Jônatas o amou como à sua própria alma.'),(100993,4,9,18,2,'Naquele dia, Saul reteve Davi e não permitiu que ele voltasse para a casa de seu pai.'),(100994,4,9,18,3,'Jônatas e Davi fizeram uma aliança, porque Jônatas o amava como à sua própria alma.'),(100995,4,9,18,4,'Jônatas tirou a capa que vestia e a deu a Davi. Deu também a sua armadura, inclusive a espada, o arco e o cinto.'),(100996,4,9,18,5,'Davi saía aonde quer que Saul o enviava e tinha êxito, de modo que Saul o pôs sobre tropas do seu exército. E Davi era benquisto de todo o povo e até dos próprios servos de Saul.'),(100997,4,9,18,6,'E aconteceu que, quando eles estavam voltando para casa, depois de Davi ter matado o filisteu, as mulheres de todas as cidades de Israel saíram ao encontro do rei Saul, cantando e dançando, com tamborins, com alegria e com instrumentos musicais.'),(100998,4,9,18,7,'As mulheres se alegravam e, cantando alternadamente, diziam:  Saul matou os seus milhares, porém Davi, os seus dez milhares.'),(100999,4,9,18,8,'Saul se indignou muito, pois estas palavras lhe desagradaram em extremo. Ele disse:  -  Para Davi elas deram dez milhares, mas para mim apenas milhares. Na verdade, o que lhe falta, a não ser o reino?'),(101000,4,9,18,9,'Daquele dia em diante, Saul não via Davi com bons olhos.'),(101001,4,9,18,10,'No dia seguinte, um espírito mau, vindo da parte de Deus, se apossou de Saul, que teve uma crise de raiva em sua casa. Davi, como nos outros dias, dedilhava a harpa. Saul, porém, tinha na mão uma lança,'),(101002,4,9,18,11,'que ele atirou, pensando assim:  -  Encravarei Davi na parede. Porém Davi se desviou dele por duas vezes.'),(101003,4,9,18,12,'Saul tinha medo de Davi, porque o Senhor estava com este e tinha abandonado Saul.'),(101004,4,9,18,13,'Por isso Saul o afastou de si e o pôs por chefe de mil. Davi fazia saídas e entradas militares diante do povo.'),(101005,4,9,18,14,'Davi tinha êxito em todos os seus empreendimentos, pois o Senhor estava com ele.'),(101006,4,9,18,15,'Vendo que Davi tinha êxito, Saul ficou com medo dele.'),(101007,4,9,18,16,'Porém todo o Israel e Judá amavam Davi, porque fazia saídas e entradas militares diante deles.'),(101008,4,9,18,17,'Saul disse a Davi:  -  Aqui está Merabe, a minha filha mais velha. Eu a darei a você em casamento, com a condição de que você seja um filho valente e trave as batalhas do Senhor. Porque Saul pensava assim: ´Não seja contra ele a minha mão, e sim a dos filisteus.`'),(101009,4,9,18,18,'Mas Davi respondeu a Saul:  -  Quem sou eu, e quem são os meus parentes, a família de meu pai em Israel, para que eu seja genro do rei?'),(101010,4,9,18,19,'Mas aconteceu que, na época em que Merabe, filha de Saul, devia ser dada em casamento a Davi, foi dada por mulher a Adriel, meolatita.'),(101011,4,9,18,20,'Mas Mical, a outra filha de Saul, amava Davi. Contaram isso a Saul, e isso agradou a ele.'),(101012,4,9,18,21,'Saul pensava assim: ´Eu a darei em casamento a Davi, para que ela lhe sirva de armadilha e para que a mão dos filisteus venha a ser contra ele.` Por isso Saul disse a Davi:  -  Com esta segunda você será hoje o meu genro.'),(101013,4,9,18,22,'Saul ordenou que os seus servos falassem confidencialmente com Davi, dizendo:  -  O rei tem afeição por você, e todos os servos dele amam você. Sendo assim, concorde em ser genro do rei.'),(101014,4,9,18,23,'Os servos de Saul falaram estas palavras a Davi, o qual respondeu:  -  Vocês acham que é pouca coisa ser genro do rei, sendo eu um homem pobre e sem importância?'),(101015,4,9,18,24,'Os servos de Saul lhe contaram isto, dizendo:  -  Estas foram as palavras que Davi falou.'),(101016,4,9,18,25,'Então Saul ordenou que dissessem a Davi:  -  O rei não deseja dote algum, mas cem prepúcios de filisteus, como vingança contra os seus inimigos. Porque Saul tentava fazer com que Davi fosse morto pelos filisteus.'),(101017,4,9,18,26,'Quando os servos de Saul relataram estas palavras a Davi, este gostou da ideia de vir a ser genro do rei. Antes de vencido o prazo,'),(101018,4,9,18,27,'Davi se levantou e partiu com os seus homens, e mataram duzentos filisteus. Trouxe os seus prepúcios e os entregou todos ao rei, para que assim se tornasse seu genro. Então Saul lhe deu a sua filha Mical em casamento.'),(101019,4,9,18,28,'Saul viu e reconheceu que o Senhor estava com Davi; e Mical, filha de Saul, o amava.'),(101020,4,9,18,29,'Então Saul ficou com mais medo ainda de Davi e continuamente foi seu inimigo.'),(101021,4,9,18,30,'Cada vez que os chefes dos filisteus saíam à batalha, Davi obtinha mais êxito do que todos os servos de Saul. E assim o nome de Davi se tornou muito estimado.'),(101022,4,9,19,1,'Saul falou a seu filho Jônatas e a todos os servos sobre matar Davi. Mas Jônatas, filho de Saul, era muito afeiçoado a Davi.'),(101023,4,9,19,2,'Por isso, Jônatas revelou esse plano a Davi, dizendo:  -  Meu pai, Saul, quer matar você. Tenha cuidado amanhã cedo. Fique num lugar oculto e esconda-se.'),(101024,4,9,19,3,'Eu sairei e estarei ao lado de meu pai no campo onde você estiver. Falarei com meu pai a respeito de você. Se eu descobrir alguma coisa, contarei a você.'),(101025,4,9,19,4,'Então Jônatas falou bem de Davi a Saul, seu pai, e lhe disse:  -  Que o rei não peque contra o seu servo Davi, porque ele não pecou contra você. Pelo contrário, o que ele tem feito é muito bom para você.'),(101026,4,9,19,5,'Arriscando a sua vida, ele matou o filisteu e o Senhor efetuou grande livramento a todo o Israel. Você mesmo viu isso e ficou contente. Por que, então, você pecaria contra sangue inocente, matando Davi sem motivo?'),(101027,4,9,19,6,'Saul atendeu à voz de Jônatas e jurou:  -  Tão certo como vive o Senhor, ele não morrerá.'),(101028,4,9,19,7,'Jônatas chamou Davi, contou-lhe todas estas palavras e o levou a Saul. E Davi esteve diante de Saul como antes.'),(101029,4,9,19,8,'E tornou a haver guerra. Davi lutou contra os filisteus e os feriu com grande derrota, e eles fugiram dele.'),(101030,4,9,19,9,'E o espírito mau, enviado da parte do Senhor, veio sobre Saul. Ele estava sentado em sua casa, com a sua lança na mão, enquanto Davi dedilhava a harpa.'),(101031,4,9,19,10,'Saul tentou encravar Davi na parede, porém ele se desviou e a lança foi se encravar na parede. Então Davi fugiu e escapou.'),(101032,4,9,19,11,'Porém, naquela mesma noite, Saul mandou mensageiros à casa de Davi, que o vigiassem, para ele o matar pela manhã. Porém Mical, a mulher de Davi, o avisou:  -  Se não fugir esta noite, amanhã você estará morto.'),(101033,4,9,19,12,'Então Mical desceu Davi por uma janela, e ele se foi, fugiu e escapou.'),(101034,4,9,19,13,'Mical pegou um ídolo do lar e o deitou na cama. Pôs um tecido de pelos de cabra sobre a cabeça do ídolo, e o cobriu com um manto.'),(101035,4,9,19,14,'Quando Saul enviou mensageiros para prender Davi, Mical disse:  -  Ele está doente.'),(101036,4,9,19,15,'Então Saul mandou mensageiros que fossem ver Davi, dizendo:  -  Tragam Davi mesmo que esteja na cama, para que eu o mate.'),(101037,4,9,19,16,'Quando os mensageiros entraram, eis que na cama estava apenas o ídolo do lar com o tecido de pelos de cabra ao redor da cabeça.'),(101038,4,9,19,17,'Então Saul disse a Mical:  -  Por que você me enganou assim e deixou o meu inimigo escapar? Mical respondeu:  -  Porque ele me disse: ´Deixe-me ir; se não, eu mato você.`'),(101039,4,9,19,18,'Assim, Davi fugiu e escapou, e foi até onde Samuel estava, em Ramá, e lhe contou tudo o que Saul lhe havia feito. Então se retiraram, ele e Samuel, e ficaram na casa dos profetas.'),(101040,4,9,19,19,'Saul ficou sabendo que Davi estava na casa dos profetas, em Ramá.'),(101041,4,9,19,20,'Então Saul enviou mensageiros para trazerem Davi. Quando viram um grupo de profetas profetizando, liderados por Samuel, o Espírito de Deus veio sobre os mensageiros de Saul, e também eles profetizaram.'),(101042,4,9,19,21,'Quando soube disso, Saul enviou outros mensageiros, e também estes profetizaram. Então Saul enviou um terceiro grupo de mensageiros, os quais também profetizaram.'),(101043,4,9,19,22,'Então o próprio Saul foi a Ramá. Quando chegou ao poço grande na cidade de Seco, perguntou:  -  Onde estão Samuel e Davi? Responderam:  -  Eis que estão na casa dos profetas, em Ramá.'),(101044,4,9,19,23,'Então Saul foi para a casa dos profetas, em Ramá. E o mesmo Espírito de Deus veio sobre ele, que, caminhando, profetizava até chegar à casa dos profetas, em Ramá.'),(101045,4,9,19,24,'Também ele despiu a sua túnica e profetizou diante de Samuel. E, sem a túnica, ficou deitado no chão todo aquele dia e toda aquela noite. Por isso se diz: ´Está também Saul entre os profetas?`'),(101046,4,9,20,1,'Então Davi fugiu da casa dos profetas, em Ramá, foi até o lugar onde Jônatas estava e lhe perguntou:  -  O que foi que eu fiz? Qual é a minha culpa? E qual é o meu pecado diante de seu pai, que procura tirar-me a vida?'),(101047,4,9,20,2,'Jônatas respondeu:  -  Nada disso! Você não será morto. Meu pai não faz coisa nenhuma, nem grande nem pequena, sem primeiro me dizer. Por que, então, meu pai esconderia isso de mim? Não há nada disso.'),(101048,4,9,20,3,'Então Davi respondeu enfaticamente:  -  Seu pai sabe muito bem que encontrei favor diante de você. Assim, ele resolveu que você não deve ficar sabendo disso, para não se entristecer. Mas tão certo como vive o Senhor, e como você vive, Jônatas, há apenas um passo entre mim e a morte.'),(101049,4,9,20,4,'Jônatas disse a Davi:  -  Farei tudo o que você quiser que eu faça.'),(101050,4,9,20,5,'Davi disse a Jônatas:  -  Amanhã é a Festa da Lua Nova, em que sem falta deveria assentar-me com o rei para comer. Mas deixe que eu vá embora, para me esconder no campo, até a tarde do terceiro dia.'),(101051,4,9,20,6,'Se o seu pai notar a minha ausência, diga o seguinte: ´Davi me pediu muito que o deixasse ir a toda pressa a Belém, sua cidade, porque lá será oferecido o sacrifício anual para toda a família.`'),(101052,4,9,20,7,'Se ele disser: ´Está bem`, então este seu servo terá paz. Porém, se ficar com muita raiva, saiba que ele já decidiu me fazer mal.'),(101053,4,9,20,8,'Use, pois, de misericórdia para com este seu servo, porque você me fez entrar em aliança no Senhor com você. Mas, se sou culpado, mate-me você mesmo. Por que você me levaria ao seu pai?'),(101054,4,9,20,9,'Então Jônatas disse:  -  Nada disso! Se eu de algum modo soubesse que o meu pai está determinado a trazer esse mal sobre você, acha que eu não avisaria você?'),(101055,4,9,20,10,'Então Davi perguntou:  -  Quem irá me avisar, se, por acaso, o seu pai lhe responder asperamente?'),(101056,4,9,20,11,'Jônatas respondeu:  -  Venha, vamos ao campo. E eles foram.'),(101057,4,9,20,12,'Jônatas disse a Davi:  -  O Senhor, Deus de Israel, seja testemunha. Amanhã ou depois de amanhã, a estas horas sondarei meu pai. Se houver algo favorável a Davi, eu lhe mandarei dizer.'),(101058,4,9,20,13,'Mas, se meu pai quiser fazer mal a você, que o Senhor faça com Jônatas o que bem quiser, se eu não o avisar disso e não o deixar ir embora, para que você siga em paz. E que o Senhor esteja com você, como tem estado com o meu pai.'),(101059,4,9,20,14,'E, se eu, então, ainda viver, use para comigo da bondade do Senhor, para que eu não morra.'),(101060,4,9,20,15,'Nem tampouco jamais afaste da minha casa a sua bondade; nem ainda quando o Senhor eliminar da face da terra todos os inimigos de Davi.'),(101061,4,9,20,16,'Assim, Jônatas fez aliança com a casa de Davi, dizendo:  -  Que o Senhor vingue os inimigos de Davi.'),(101062,4,9,20,17,'Jônatas fez com que Davi jurasse de novo, pelo amor que lhe tinha, porque Jônatas o amava com todo o amor da sua alma.'),(101063,4,9,20,18,'Jônatas disse a Davi:  -  Amanhã é a Festa da Lua Nova. Eles vão perguntar por você, porque o seu lugar estará vazio.'),(101064,4,9,20,19,'No terceiro dia, vá depressa ao lugar onde você se escondeu no dia do combinado e fique junto à pedra de Ezel.'),(101065,4,9,20,20,'Atirarei três flechas para aquele lado, como quem atira ao alvo.'),(101066,4,9,20,21,'Eis que mandarei o moço e lhe direi: ´Vá, procure as flechas.` Se eu disser ao moço: ´Olhe, as flechas estão para cá de você; traga-as`, então venha, Davi, porque, tão certo como vive o Senhor, você terá paz, e nada há que temer.'),(101067,4,9,20,22,'Porém, se eu disser ao moço: ´Olhe, as flechas estão mais para lá de você`, vá embora, porque o Senhor manda que você vá.'),(101068,4,9,20,23,'Quanto àquilo de que eu e você falamos, eis que o Senhor é nossa testemunha para sempre.'),(101069,4,9,20,24,'Então Davi se escondeu no campo. E, sendo a Festa da Lua Nova, o rei se pôs à mesa para comer.'),(101070,4,9,20,25,'O rei sentou-se na sua cadeira, segundo o costume, no lugar junto à parede. Jônatas ficou na frente dele, e Abner sentou-se ao lado de Saul. Mas o lugar de Davi estava desocupado.'),(101071,4,9,20,26,'Porém, naquele dia, Saul não disse nada, pois pensava: ´Deve ter acontecido alguma coisa com ele. Ele está cerimonialmente impuro. Certamente está impuro.`'),(101072,4,9,20,27,'No dia seguinte, o segundo dia da Festa da Lua Nova, o lugar de Davi continuava desocupado. Então Saul perguntou a Jônatas, seu filho:  -  Por que o filho de Jessé não veio comer, nem ontem nem hoje?'),(101073,4,9,20,28,'Jônatas respondeu:  -  Davi me pediu, encarecidamente, que o deixasse ir a Belém.'),(101074,4,9,20,29,'Ele me disse: ´Peço que você me deixe ir, porque a nossa família tem um sacrifício na cidade, e um de meus irmãos insiste comigo para que eu vá. Portanto, se encontrei favor aos seus olhos, peço que me deixe partir, para que eu veja os meus irmãos.` Por isso, não veio à mesa do rei.'),(101075,4,9,20,30,'Então Saul ficou irado com Jônatas e lhe disse:  -  Seu filho de mulher vadia e rebelde! Você acha que eu não sei que você elegeu o filho de Jessé, para vergonha sua e para vergonha de sua mãe?'),(101076,4,9,20,31,'Pois, enquanto o filho de Jessé viver sobre a terra, nem você estará seguro, nem seguro estará o seu reino. Por isso, mande buscá-lo, agora, porque deve morrer.'),(101077,4,9,20,32,'Então Jônatas perguntou a Saul, seu pai:  -  Por que ele deve morrer? O que foi que ele fez?'),(101078,4,9,20,33,'Então Saul atirou a sua lança contra Jônatas para matá-lo. Com isso Jônatas entendeu que, de fato, seu pai já havia decidido matar Davi.'),(101079,4,9,20,34,'Por isso, Jônatas, com muita raiva, se levantou da mesa e, neste segundo dia da Festa da Lua Nova, não comeu pão, pois ficou muito sentido por causa de Davi, a quem seu pai havia insultado.'),(101080,4,9,20,35,'Na manhã seguinte, Jônatas saiu ao campo, no tempo combinado com Davi, e levou consigo um rapazinho.'),(101081,4,9,20,36,'Então disse ao seu rapaz:  -  Corra e busque as flechas que eu atirar. O rapaz correu, e ele atirou uma flecha, que fez passar além do rapaz.'),(101082,4,9,20,37,'Quando o rapaz chegou ao lugar da flecha que Jônatas havia atirado, Jônatas gritou atrás dele:  -  A flecha não está mais para lá de você?'),(101083,4,9,20,38,'Jônatas gritou mais uma vez:  -  Vamos! Depressa! Não fique aí parado! O rapaz de Jônatas apanhou as flechas e voltou ao seu senhor.'),(101084,4,9,20,39,'O rapaz não entendeu coisa alguma, pois só Jônatas e Davi sabiam deste combinado.'),(101085,4,9,20,40,'Então Jônatas deu as suas armas ao rapaz que o acompanhava e lhe disse:  -  Vá, leve-as para a cidade.'),(101086,4,9,20,41,'Quando o rapaz foi embora, Davi se levantou do lado do monte de pedras e se prostrou com o rosto em terra três vezes. E beijaram um ao outro e choraram juntos; Davi, porém, muito mais.'),(101087,4,9,20,42,'Então Jônatas disse a Davi:  -  Vá em paz, porque ambos juramos em nome do Senhor, dizendo: ´O Senhor seja para sempre testemunha entre mim e você e entre a minha descendência e a sua descendência.`'),(101088,4,9,20,43,'Então Davi se levantou e foi embora. E Jônatas voltou para a cidade.'),(101089,4,9,21,1,'Então Davi foi até Nobe, ao sacerdote Aimeleque. Aimeleque, tremendo, saiu ao encontro de Davi e perguntou:  -  Por que você está sozinho e ninguém veio com você?'),(101090,4,9,21,2,'Davi respondeu ao sacerdote Aimeleque:  -  O rei me deu uma ordem e me disse que ninguém deveria saber por que ele me enviou e qual é a tarefa de que me incumbiu. Quanto aos meus soldados, combinei que me encontrassem em tal e tal lugar.'),(101091,4,9,21,3,'Agora, o que você tem à mão? Dê-me cinco pães ou o que puder encontrar.'),(101092,4,9,21,4,'O sacerdote respondeu a Davi, dizendo:  -  Não tenho pão comum à mão. Há, porém, pão sagrado, se ao menos os seus soldados se abstiveram das mulheres.'),(101093,4,9,21,5,'Davi respondeu ao sacerdote:  -  Sim, como sempre, quando saio à campanha, foram-nos vedadas as mulheres, e os corpos dos soldados não estão imundos. Se isso acontece em viagem comum, quanto mais serão puros hoje!'),(101094,4,9,21,6,'Então o sacerdote deu a Davi o pão sagrado, porque não havia ali outro, a não ser os pães da proposição, que tinham sido tirados de diante do Senhor, quando foram trocados, no devido dia, por pão quente.'),(101095,4,9,21,7,'Acontece que estava ali, naquele dia, um dos servos de Saul, detido diante do Senhor, cujo nome era Doegue, edomita, o chefe dos pastores de Saul.'),(101096,4,9,21,8,'Davi disse a Aimeleque:  -  Você tem aqui à mão uma lança ou uma espada? Eu não trouxe comigo nem a minha espada nem as minhas armas, porque a ordem do rei era urgente.'),(101097,4,9,21,9,'O sacerdote respondeu:  -  A espada de Golias, o filisteu, a quem você matou no vale de Elá, está aqui, enrolada num pano atrás da estola sacerdotal. Se quiser levá-la, leve-a, porque não há outra aqui, a não ser essa. Davi disse:  -  Não há outra semelhante; dê-me essa espada.'),(101098,4,9,21,10,'Naquele dia, Davi se levantou e fugiu de Saul. Ele foi procurar Aquis, rei de Gate.'),(101099,4,9,21,11,'Porém os servos de Aquis lhe disseram:  -  Este não é Davi, o rei da terra? Não é a respeito dele que se cantava nas danças, dizendo:  Saul matou os seus milhares, porém Davi, os seus dez milhares?'),(101100,4,9,21,12,'Davi guardou essas palavras no coração e teve muito medo de Aquis, rei de Gate.'),(101101,4,9,21,13,'Por isso mudou o seu comportamento diante deles, fingindo-se de louco nas mãos deles. Fazia riscos nos batentes dos portões e deixava escorrer saliva pela barba.'),(101102,4,9,21,14,'Então Aquis disse aos seus servos:  -  Vocês estão vendo que este homem está louco. Por que o trouxeram para cá?'),(101103,4,9,21,15,'Será que estou com falta de doidos, para que vocês me trouxessem este para fazer doidices diante de mim? Devo deixar que este entre em minha casa?'),(101104,4,9,22,1,'Davi saiu daquele lugar e se refugiou na caverna de Adulão. Quando os seus irmãos e toda a casa de seu pai souberam disso, foram ficar com ele.'),(101105,4,9,22,2,'Ajuntaram-se a ele todos os homens que estavam em dificuldades, os que tinham dívidas, e todos os amargurados de espírito, e Davi se tornou o chefe deles. E havia com ele uns quatrocentos homens.'),(101106,4,9,22,3,'Daquele lugar Davi foi a Mispa, em Moabe, e disse ao rei de Moabe:  -  Deixe que o meu pai e a minha mãe fiquem com vocês, até que eu saiba o que Deus vai fazer de mim.'),(101107,4,9,22,4,'Davi levou-os ao rei de Moabe, e eles moraram com ele durante todo o tempo em que Davi esteve naquele lugar seguro.'),(101108,4,9,22,5,'Porém o profeta Gade disse a Davi:  -  Não fique neste lugar seguro; vá e entre na terra de Judá. Então Davi saiu e foi para o bosque de Herete.'),(101109,4,9,22,6,'Saul ficou sabendo que Davi e os homens que o acompanhavam foram descobertos. Saul se encontrava em Gibeá, debaixo de um arvoredo, numa colina, com a sua lança na mão, e todos os seus servos estavam com ele.'),(101110,4,9,22,7,'Saul disse aos servos que o rodeavam:  -  Escutem, filhos de Benjamim! Será que o filho de Jessé dará também a todos vocês terras e vinhas e fará de todos vocês chefes de milhares e chefes de centenas,'),(101111,4,9,22,8,'para que todos vocês tenham conspirado contra mim? Não houve ninguém que me avisasse que o meu filho fez aliança com o filho de Jessé. Não há nenhum de vocês que tenha pena de mim e me conte que o meu filho instigou contra mim o meu servo, para me armar ciladas, como se vê neste dia.'),(101112,4,9,22,9,'Então Doegue, o edomita, que também estava com os servos de Saul, disse:  -  Eu vi o filho de Jessé chegar a Nobe, para falar com Aimeleque, filho de Aitube.'),(101113,4,9,22,10,'A pedido dele, Aimeleque consultou o Senhor. Também lhe deu mantimento e a espada de Golias, o filisteu.'),(101114,4,9,22,11,'Então o rei mandou chamar o sacerdote Aimeleque, filho de Aitube, e toda a casa de seu pai, a saber, os sacerdotes que estavam em Nobe. E todos eles vieram ao rei.'),(101115,4,9,22,12,'Saul disse:  -  Escute, filho de Aitube! Este respondeu:  -  Eis-me aqui, meu senhor!'),(101116,4,9,22,13,'Então Saul lhe disse:  -  Por que você conspirou contra mim, você e o filho de Jessé? Pois você lhe deu pão e espada e consultou Deus a favor dele, para que se levantasse contra mim e me armasse ciladas, como hoje se vê.'),(101117,4,9,22,14,'Aimeleque respondeu ao rei:  -  E quem, entre todos os seus servos, é tão fiel quanto Davi, o genro do rei, chefe da sua guarda pessoal e honrado na sua casa?'),(101118,4,9,22,15,'Por acaso foi essa a primeira vez que consultei Deus em favor dele? Não! Que o rei jamais acuse este seu servo, nem ninguém da casa de meu pai, pois este seu servo de nada soube de tudo isso, nem muito nem pouco.'),(101119,4,9,22,16,'O rei respondeu:  -  Aimeleque, você certamente morrerá, você e toda a casa de seu pai.'),(101120,4,9,22,17,'Então o rei disse aos guardas que o rodeavam:  -  Voltem-se e matem os sacerdotes do Senhor, porque também estão de mãos dadas com Davi e porque souberam que fugiu e não me disseram nada. Porém os servos do rei não quiseram estender as mãos contra os sacerdotes do Senhor.'),(101121,4,9,22,18,'Então o rei disse a Doegue:  -  Volte-se você e mate os sacerdotes. Então Doegue, o edomita, se voltou e investiu contra os sacerdotes. Naquele dia ele matou oitenta e cinco homens que vestiam estola sacerdotal de linho.'),(101122,4,9,22,19,'Também a Nobe, a cidade desses sacerdotes, passou a fio de espada. Matou homens e mulheres, meninos e crianças de peito, bois, jumentos e ovelhas.'),(101123,4,9,22,20,'Porém dos filhos de Aimeleque, filho de Aitube, um só, cujo nome era Abiatar, se salvou e fugiu para Davi.'),(101124,4,9,22,21,'Abiatar anunciou a Davi que Saul tinha matado os sacerdotes do Senhor.'),(101125,4,9,22,22,'Então Davi disse a Abiatar:  -  Naquele dia, quando vi que Doegue, o edomita, estava ali, eu sabia que ele não deixaria de contar tudo a Saul. Eu fui a causa da morte de todas as pessoas da casa de seu pai.'),(101126,4,9,22,23,'Fique comigo, não tenha medo, porque quem procura a minha morte procura também a sua; mas comigo você estará a salvo.'),(101127,4,9,23,1,'Então disseram a Davi:  -  Eis que os filisteus estão atacando a cidade de Queila e saqueando as eiras.'),(101128,4,9,23,2,'Davi consultou o Senhor, perguntando:  -  Devo ir e atacar esses filisteus? O Senhor respondeu a Davi:  -  Vá, ataque os filisteus, e livre a cidade de Queila.'),(101129,4,9,23,3,'Porém os homens de Davi lhe disseram:  -  Temos medo aqui em Judá, quanto mais indo a Queila lutar contra as tropas dos filisteus.'),(101130,4,9,23,4,'Então Davi tornou a consultar o Senhor, e o Senhor lhe respondeu:  -  Levante-se e vá até Queila, porque estou entregando os filisteus em suas mãos.'),(101131,4,9,23,5,'Então Davi e os seus homens foram a Queila, lutaram contra os filisteus e tomaram todo o gado deles. E causaram grande matança entre eles. Assim, Davi salvou os moradores de Queila.'),(101132,4,9,23,6,'Aconteceu que, quando Abiatar, filho de Aimeleque, fugiu para junto de Davi, em Queila, levou a estola sacerdotal.'),(101133,4,9,23,7,'Foi anunciado a Saul que Davi tinha ido a Queila. Então Saul disse:  -  Deus o entregou nas minhas mãos. Está cercado, pois entrou numa cidade de portões e ferrolhos.'),(101134,4,9,23,8,'Então Saul mandou chamar todo o povo para a batalha, para que descessem a Queila e cercassem Davi e os seus homens.'),(101135,4,9,23,9,'Quando Davi soube que Saul maquinava o mal contra ele, disse ao sacerdote Abiatar:  -  Traga aqui a estola sacerdotal.'),(101136,4,9,23,10,'Então Davi orou:  -  Ó Senhor, Deus de Israel, teu servo ouviu que Saul, de fato, procura vir a Queila, para destruir a cidade por minha causa.'),(101137,4,9,23,11,'Será que os moradores de Queila me entregarão nas mãos dele? Será que Saul virá mesmo, como o teu servo ouviu? Ah! Senhor, Deus de Israel, revela isto ao teu servo. E o Senhor lhe disse:  -  Ele virá.'),(101138,4,9,23,12,'Então Davi perguntou:  -  E será que os moradores de Queila me entregarão, juntamente com os meus servos, nas mãos de Saul? O Senhor respondeu:  -  Entregarão.'),(101139,4,9,23,13,'Então Davi e os seus homens, que eram uns seiscentos, saíram de Queila e se foram sem rumo certo. Quando foi anunciado a Saul que Davi tinha fugido de Queila, deixou de persegui-lo.'),(101140,4,9,23,14,'Davi permaneceu no deserto, nos lugares seguros, e ficou na região montanhosa no deserto de Zife. Saul buscava-o todos os dias, porém Deus não o entregou nas suas mãos.'),(101141,4,9,23,15,'Quando Davi percebeu que Saul tinha saído para tirar-lhe a vida, ficou no deserto de Zife, em Horesa.'),(101142,4,9,23,16,'Então Jônatas, filho de Saul, se levantou e foi falar com Davi, em Horesa, e lhe fortaleceu a confiança em Deus.'),(101143,4,9,23,17,'Jônatas disse:  -  Não tenha medo, porque a mão de Saul, meu pai, não encontrará você. Você será rei de Israel, e eu serei o segundo depois de você, o que também Saul, meu pai, bem sabe.'),(101144,4,9,23,18,'E ambos fizeram aliança diante do Senhor. Davi ficou em Horesa, e Jônatas voltou para casa.'),(101145,4,9,23,19,'Então os zifeus foram falar com Saul, em Gibeá, dizendo:  -  Não é verdade que Davi está escondido entre nós, nos lugares seguros de Horesa, no monte Haquila, ao sul de Jesimom?'),(101146,4,9,23,20,'Agora, ó rei, conforme o desejo do seu coração, venha, que a nós nos compete entregar Davi nas mãos do rei.'),(101147,4,9,23,21,'Saul respondeu:  -  Que vocês sejam benditos do Senhor, porque tiveram pena de mim.'),(101148,4,9,23,22,'Vão, agora, e informem-se ainda melhor. Descubram o lugar que ele frequenta e quem o viu ali, porque me foi dito que ele é muito astuto.'),(101149,4,9,23,23,'Por isso, prestem bem atenção e informem-se a respeito de todos os esconderijos em que ele se oculta. Voltem para cá com informações seguras, e então eu irei com vocês. Se ele estiver na região, irei procurá-lo entre todos os milhares de Judá.'),(101150,4,9,23,24,'Então eles se levantaram e se foram a Zife, adiante de Saul. Ora, Davi e os seus homens estavam no deserto de Maom, na planície, ao sul de Jesimom.'),(101151,4,9,23,25,'Saul e os seus homens foram ao encalço dele, e isto foi dito a Davi. Por isso ele foi para a rocha que está no deserto de Maom. Quando Saul soube disso, perseguiu Davi no deserto de Maom.'),(101152,4,9,23,26,'Saul ia de um lado do monte, e Davi e os seus homens, do outro. Davi se apressou em fugir para escapar de Saul, porém este e os seus homens cercaram Davi e os seus homens para os prender.'),(101153,4,9,23,27,'Então veio um mensageiro a Saul, dizendo:  -  Venha depressa, porque os filisteus invadiram a terra.'),(101154,4,9,23,28,'Por isso Saul desistiu de perseguir Davi e foi lutar contra os filisteus. Por esta razão, aquele lugar se chamou Sela-Hamalecote.'),(101155,4,9,23,29,'Davi partiu daquele lugar e ficou nos lugares seguros de En-Gedi.'),(101156,4,9,24,1,'Quando Saul voltou de perseguir os filisteus, foi-lhe dito:  -  Eis que Davi está no deserto de En-Gedi.'),(101157,4,9,24,2,'Então Saul tomou três mil homens, escolhidos dentre todo o Israel, e foi ao encalço de Davi e dos seus homens, nas encostas das rochas das cabras selvagens.'),(101158,4,9,24,3,'Chegou a uns currais de ovelhas no caminho, onde havia uma caverna. Saul entrou nela, para fazer as suas necessidades. Ora, Davi e os seus homens estavam sentados no mais interior da caverna.'),(101159,4,9,24,4,'Então eles disseram a Davi:  -  Hoje é o dia do qual o Senhor lhe falou: ´Eis que eu entrego o seu inimigo nas suas mãos, e você fará com ele o que bem quiser.` Então Davi se levantou e, sem ser notado, cortou a ponta do manto de Saul.'),(101160,4,9,24,5,'Mas depois Davi ficou com dor no coração por ter cortado a ponta do manto de Saul'),(101161,4,9,24,6,'e disse aos seus homens:  -  O Senhor Deus me livre de fazer tal coisa ao meu senhor, isto é, que eu estenda a mão contra ele, pois é o ungido do Senhor.'),(101162,4,9,24,7,'Com estas palavras, Davi conteve os seus homens e não permitiu que se levantassem contra Saul. Então Saul se levantou, saiu da caverna e seguiu o seu caminho.'),(101163,4,9,24,8,'Depois, também Davi se levantou e, saindo da caverna, gritou a Saul, dizendo:  -  Ó rei, meu senhor! Quando Saul olhou para trás, Davi se inclinou e lhe fez reverência, com o rosto em terra.'),(101164,4,9,24,9,'E Davi disse a Saul:  -  Por que o senhor dá atenção às palavras dos que dizem que Davi quer fazer-lhe mal?'),(101165,4,9,24,10,'Eis que hoje o meu senhor pode ver com os seus próprios olhos que o Senhor Deus o pôs nas minhas mãos nesta caverna, e alguns disseram que eu deveria matá-lo. Mas eu o poupei, porque disse: ´Não estenderei a mão contra o meu senhor, pois é o ungido de Deus.`'),(101166,4,9,24,11,'Veja, meu pai, veja aqui na minha mão a ponta do seu manto. Por eu haver cortado a ponta do seu manto sem matá-lo, reconheça e veja que não há em mim nem mal nem rebeldia. Nunca pequei contra o rei, ainda que ele esteja à caça da minha vida para tirá-la de mim.'),(101167,4,9,24,12,'Que o Senhor Deus julgue entre nós dois e me vingue do rei; porém não estenderei a minha mão contra o rei.'),(101168,4,9,24,13,'Como o provérbio dos antigos diz: ´Dos perversos procede a perversidade.` Mas eu não estenderei a minha mão contra o senhor, meu rei.'),(101169,4,9,24,14,'Atrás de quem saiu o rei de Israel? A quem persegue? A um cão morto? A uma pulga?'),(101170,4,9,24,15,'Que o Senhor Deus seja o meu juiz e julgue entre nós dois. Que ele examine e defenda a minha causa, me faça justiça e me livre das mãos do rei.'),(101171,4,9,24,16,'Quando Davi acabou de falar todas estas palavras, Saul disse:  -  É esta a sua voz, meu filho Davi? E Saul chorou em alta voz.'),(101172,4,9,24,17,'Então disse a Davi:  -  Você é mais justo do que eu, pois me recompensou com o bem, enquanto eu o recompensei com o mal.'),(101173,4,9,24,18,'Hoje você mostrou que me fez o bem, pois o Senhor me havia posto em suas mãos, e você não me matou.'),(101174,4,9,24,19,'Porque quem é que encontra o inimigo e o deixa ir sem lhe fazer mal? Que o Senhor lhe pague com o bem por aquilo que você fez por mim no dia de hoje.'),(101175,4,9,24,20,'Agora tenho certeza de que você será rei e de que o reino de Israel se manterá firme na sua mão.'),(101176,4,9,24,21,'Portanto, jure pelo Senhor que você não eliminará a minha descendência, nem apagará o meu nome da casa de meu pai.'),(101177,4,9,24,22,'E Davi jurou a Saul. Este foi para casa, mas Davi e os seus homens foram ao lugar seguro.'),(101178,4,9,25,1,'Samuel morreu, e todos os filhos de Israel se juntaram e o prantearam. E o sepultaram na sua casa, em Ramá. Davi se levantou e foi ao deserto de Parã.'),(101179,4,9,25,2,'Havia um homem, em Maom, que tinha as suas propriedades no Carmelo. Era um homem muito rico: tinha três mil ovelhas e mil cabras. E ele estava tosquiando as suas ovelhas no Carmelo.'),(101180,4,9,25,3,'O nome desse homem era Nabal, e a mulher dele se chamava Abigail. Ela era inteligente e bonita, porém Nabal era grosseiro e mau em tudo o que fazia. Era descendente de Calebe.'),(101181,4,9,25,4,'Quando Davi, no deserto, ouviu dizer que Nabal tosquiava as suas ovelhas,'),(101182,4,9,25,5,'enviou dez rapazes e lhes disse:  -  Vão ao Carmelo falar com Nabal e perguntem-lhe, em meu nome, como está.'),(101183,4,9,25,6,'Digam àquele afortunado: ´Paz para você, paz para a sua casa e paz para tudo o que é seu!'),(101184,4,9,25,7,'Soube que você está fazendo a tosquia das suas ovelhas. Os seus pastores estiveram conosco e nós não os maltratamos e nada lhes faltou durante todo o tempo em que estiveram no Carmelo.'),(101185,4,9,25,8,'Pergunte aos seus moços, e eles lhe dirão. Portanto, que os meus rapazes encontrem favor em sua presença, porque chegamos em boa hora. Por favor, dê a estes seus servos e a Davi, seu filho, qualquer coisa que você tiver à mão.`'),(101186,4,9,25,9,'Os rapazes de Davi foram e falaram a Nabal todas essas palavras em nome de Davi. Depois, ficaram esperando.'),(101187,4,9,25,10,'E Nabal deu a seguinte resposta aos servos de Davi:  -  Quem é Davi? E quem é o filho de Jessé? Muitos são, hoje em dia, os servos que fogem do seu senhor.'),(101188,4,9,25,11,'Vocês acham que eu vou pegar o meu pão, a minha água e a carne dos animais que abati para os meus tosquiadores e dar a homens que eu não sei de onde vêm?'),(101189,4,9,25,12,'Então os rapazes de Davi se puseram a caminho e voltaram. Ao chegarem, disseram a Davi tudo o que Nabal havia falado.'),(101190,4,9,25,13,'Então Davi disse aos seus homens:  -  Que cada um cinja a sua espada! E cada um cingiu a sua espada, e também Davi cingiu a sua. Cerca de quatrocentos homens seguiram Davi, enquanto duzentos ficaram com a bagagem.'),(101191,4,9,25,14,'Nesse meio-tempo, um dos moços de Nabal foi falar com Abigail, a mulher de Nabal, dizendo:  -  Davi enviou do deserto mensageiros para saudar o nosso senhor, mas ele os pôs a correr.'),(101192,4,9,25,15,'No entanto, aqueles homens nos têm sido muito bons, e nunca fomos maltratados por eles e de nenhuma coisa sentimos falta em todos os dias de nosso trato com eles, quando estávamos no campo.'),(101193,4,9,25,16,'Eles eram como um muro ao nosso redor, tanto de dia como de noite, todos os dias que estivemos com eles apascentando as ovelhas.'),(101194,4,9,25,17,'E agora pense bem e veja o que pode fazer, porque o mal já está determinado contra o nosso senhor e contra toda a sua casa; ele é homem maligno, e não há quem consiga falar com ele.'),(101195,4,9,25,18,'Então Abigail pegou, a toda pressa, duzentos pães, dois odres de vinho, cinco ovelhas preparadas, cinco medidas de trigo tostado, cem cachos de passas e duzentas pastas de figos, e pôs tudo sobre jumentos.'),(101196,4,9,25,19,'Então disse aos seus servos:  -  Vão na minha frente, que eu vou logo atrás. Porém ela não contou nada a seu marido Nabal.'),(101197,4,9,25,20,'Enquanto ela, cavalgando um jumento, descia, encoberta pelo monte, Davi e seus homens também desciam, e ela se encontrou com eles.'),(101198,4,9,25,21,'Ora, Davi tinha dito:  -  Com certeza, de nada adiantou ter protegido tudo o que esse homem possui no deserto, e de nada sentiu falta de tudo o que lhe pertence; ele me pagou o bem com o mal.'),(101199,4,9,25,22,'Que Deus me castigue, se, até o amanhecer, eu não matar todos os do sexo masculino que estão com ele.'),(101200,4,9,25,23,'Quando Abigail viu Davi, desceu depressa do jumento e prostrou-se sobre o rosto diante de Davi, inclinando-se até o chão.'),(101201,4,9,25,24,'Lançou-se aos pés de Davi e disse:  -  Meu senhor, que a culpa recaia sobre mim. Permita que esta sua serva fale e escute as palavras da sua serva.'),(101202,4,9,25,25,'Que o meu senhor não se importe com aquele homem maligno, a saber, com Nabal, porque ele é o que significa o seu nome. Nabal é o seu nome, e a tolice o acompanha. Eu, porém, esta sua serva, não vi os rapazes que o meu senhor mandou.'),(101203,4,9,25,26,'Agora, meu senhor, tão certo como vive o Senhor Deus e tão certo como vive a sua alma, foi o Senhor Deus quem o impediu de derramar sangue e de fazer justiça com as próprias mãos. Que os seus inimigos e os que procuram fazer mal ao meu senhor sejam como Nabal.'),(101204,4,9,25,27,'Este é o presente que esta sua serva trouxe ao meu senhor; que ele seja dado aos rapazes que seguem o meu senhor.'),(101205,4,9,25,28,'Perdoe a transgressão desta sua serva. Pois o Senhor Deus certamente firmará a casa de meu senhor, porque ele está travando as batalhas do Senhor Deus. E que não se ache mal em meu senhor durante toda a sua vida.'),(101206,4,9,25,29,'E, se algum homem se levantar para o perseguir e tirar-lhe a vida, a vida de meu senhor será atada no feixe dos que vivem com o Senhor, seu Deus. Porém a vida de seus inimigos, este a lançará fora como se a atirasse da cavidade de uma funda.'),(101207,4,9,25,30,'E, quando o Senhor Deus tiver feito a meu senhor todo o bem que falou a seu respeito e o tiver colocado como príncipe sobre Israel,'),(101208,4,9,25,31,'então meu senhor não terá motivo de pesar ou de remorso por ter derramado sangue inocente e por ter se vingado com as próprias mãos. E, quando o Senhor Deus tiver feito o bem a meu senhor, então lembre-se desta sua serva.'),(101209,4,9,25,32,'Então Davi disse a Abigail:  -  Bendito o Senhor, Deus de Israel, que hoje mandou você ao meu encontro.'),(101210,4,9,25,33,'Bendita seja a sua prudência, e bendita seja você mesma, que hoje me impediu de derramar sangue e de me vingar com as minhas próprias mãos.'),(101211,4,9,25,34,'Porque, tão certo como vive o Senhor, Deus de Israel, que me impediu de fazer mal a você, se você não tivesse se apressado e não tivesse vindo ao meu encontro, não teria ficado a Nabal, até o amanhecer, nem um sequer do sexo masculino.'),(101212,4,9,25,35,'Então Davi recebeu da mão de Abigail o que esta lhe havia trazido e lhe disse:  -  Volte em paz para a sua casa. Como você pode ver, dei ouvidos ao que você me falou e atendi o seu pedido.'),(101213,4,9,25,36,'Abigail voltou para junto de Nabal. Eis que ele fazia em casa um banquete, como banquete de rei. O seu coração estava alegre, e ele, bastante embriagado. Por isso ela não lhe contou absolutamente nada, até o amanhecer.'),(101214,4,9,25,37,'Pela manhã, quando Nabal já estava livre do vinho, sua mulher lhe contou tudo. Então o coração dele amorteceu dentro do peito, e ele ficou como uma pedra.'),(101215,4,9,25,38,'Passados uns dez dias, o Senhor feriu Nabal, e ele morreu.'),(101216,4,9,25,39,'Quando Davi soube que Nabal havia morrido, disse:  -  Bendito seja o Senhor, que pleiteou a causa da afronta que recebi de Nabal e livrou este seu servo de fazer o mal. O Senhor fez com que a maldade de Nabal caísse sobre a própria cabeça dele. Então Davi mandou um recado a Abigail, dizendo que desejava tomá-la por mulher.'),(101217,4,9,25,40,'Os servos de Davi foram até Abigail, no Carmelo, e lhe disseram:  -  Davi nos mandou buscá-la para que a senhora seja sua mulher.'),(101218,4,9,25,41,'Então ela se levantou, se inclinou com o rosto em terra e disse:  -  Eis que esta sua serva servirá de criada para lavar os pés dos criados de meu senhor.'),(101219,4,9,25,42,'Abigail se dispôs imediatamente e montou o seu jumento. E ela, acompanhada pelas cinco moças que a serviam, seguiu os mensageiros de Davi, que a recebeu por mulher.'),(101220,4,9,25,43,'Davi também havia tomado por mulher Ainoã de Jezreel, e ambas foram suas mulheres.'),(101221,4,9,25,44,'Saul tinha dado sua filha Mical, mulher de Davi, a Palti, filho de Laís, que era de Galim.'),(101222,4,9,26,1,'Os zifeus foram falar com Saul, em Gibeá, e disseram:  -  Não é verdade que Davi está escondido no monte Haquila, em frente de Jesimom?'),(101223,4,9,26,2,'Então Saul se levantou e foi ao deserto de Zife, em busca de Davi, levando consigo três mil homens escolhidos de Israel.'),(101224,4,9,26,3,'Saul acampou no monte Haquila, em frente de Jesimom, junto ao caminho, porém Davi ficou no deserto. Quando ouviu dizer que Saul vinha à sua procura no deserto,'),(101225,4,9,26,4,'enviou espias e soube que Saul, de fato, tinha chegado.'),(101226,4,9,26,5,'Davi se levantou e foi ao lugar onde Saul estava acampado. Viu o lugar onde dormiam Saul e Abner, filho de Ner, comandante do seu exército. Saul dormia dentro do acampamento, e o povo estava acampado ao redor dele.'),(101227,4,9,26,6,'Davi perguntou a Aimeleque, o heteu, e a Abisai, filho de Zeruia, irmão de Joabe:  -  Quem irá comigo ao arraial de Saul? Abisai respondeu:  -  Eu irei com você.'),(101228,4,9,26,7,'Assim, Davi e Abisai foram, de noite, ao acampamento. E eis que Saul estava deitado, dormindo. A lança dele estava fincada na terra, perto da sua cabeça. Abner e o povo estavam deitados ao redor dele.'),(101229,4,9,26,8,'Então Abisai disse a Davi:  -  Hoje Deus entregou o seu inimigo nas suas mãos. Deixe que eu vá, agora, encravá-lo com a lança, ao chão, com um só golpe; não será preciso um segundo golpe.'),(101230,4,9,26,9,'Davi, porém, respondeu a Abisai:  -  Não o mate, pois quem pode estender a mão contra o ungido do Senhor e ficar inocente?'),(101231,4,9,26,10,'Davi continuou:  -  Tão certo como vive o Senhor Deus, ele mesmo o matará; ou chegará o dia de sua morte, ou, indo para a guerra, será morto em combate.'),(101232,4,9,26,11,'O Senhor me livre de estender a mão contra o seu ungido! Agora, porém, pegue a lança que está perto da cabeça dele e o jarro de água, e vamos embora.'),(101233,4,9,26,12,'Então Davi pegou a lança e o jarro de água que estavam perto da cabeça de Saul, e eles foram embora. Ninguém viu, nem ficou sabendo, nem acordou. Todos dormiam, porque havia caído sobre eles um profundo sono, vindo da parte do Senhor.'),(101234,4,9,26,13,'Quando Davi tinha passado para o outro lado, pôs-se no alto do monte ao longe, de maneira que havia uma grande distância entre eles.'),(101235,4,9,26,14,'Então gritou para o povo e para Abner, filho de Ner, dizendo:  -  Você não vai responder, Abner? Então Abner respondeu:  -  Quem é você, que está aí gritando para o rei?'),(101236,4,9,26,15,'Davi respondeu:  -  Você não é homem? E quem é igual a você em Israel? Então por que não protegeu o seu senhor, o rei? Porque alguém do povo foi até aí para matar o rei, seu senhor.'),(101237,4,9,26,16,'Não é bom isso que você fez! Tão certo como vive o Senhor Deus, vocês merecem morrer, vocês que não protegeram seu senhor, o ungido do Senhor Deus. Agora vejam onde está a lança do rei e o jarro de água que estava perto da cabeça dele.'),(101238,4,9,26,17,'Então Saul reconheceu a voz de Davi e disse:  -  É esta a sua voz, meu filho Davi? E Davi respondeu:  -  Sim, é a minha voz, ó rei, meu senhor.'),(101239,4,9,26,18,'Disse mais:  -  Por que o meu senhor está perseguindo o seu servo? O que foi que eu fiz? E que maldade se acha nas minhas mãos?'),(101240,4,9,26,19,'E agora, ó rei, meu senhor, por favor escute as palavras deste seu servo. Se é o Senhor Deus que o está incitando contra mim, que ele aceite uma oferta. Mas, se são os filhos dos homens, que sejam malditos diante do Senhor! Porque eles me expulsaram hoje, para que eu não tenha parte na herança do Senhor, como que dizendo: ´Vá e sirva outros deuses.`'),(101241,4,9,26,20,'Agora, que o meu sangue não seja derramado longe desta terra do Senhor. Porque o rei de Israel saiu em busca de uma pulga, como quem persegue uma perdiz nos montes.'),(101242,4,9,26,21,'Então Saul disse:  -  Pequei! Volte, meu filho Davi, pois não mais lhe farei mal, porque hoje a minha vida foi preciosa aos seus olhos. Eu tenho agido como um louco e cometi um erro muito grande.'),(101243,4,9,26,22,'Davi respondeu:  -  Aqui está a lança, ó rei. Que um dos seus rapazes venha aqui pegá-la.'),(101244,4,9,26,23,'E que o Senhor Deus recompense cada um pela sua justiça e lealdade. Porque hoje o Senhor Deus o havia entregado nas minhas mãos, porém eu não quis estendê-las contra o ungido do Senhor.'),(101245,4,9,26,24,'Assim como hoje a sua vida foi de grande valor aos meus olhos, assim também seja a minha vida aos olhos do Senhor Deus, e que ele me livre de toda a angústia.'),(101246,4,9,26,25,'Então Saul disse a Davi:  -  Bendito seja você, meu filho Davi! Porque você fará grandes coisas e certamente será bem-sucedido. Então Davi seguiu o seu caminho, e Saul voltou para casa.'),(101247,4,9,27,1,'Davi disse consigo mesmo:  -  Pode ser que algum dia eu venha a perecer nas mãos de Saul. Portanto, não há nada melhor para mim do que fugir para a terra dos filisteus. Isto para que Saul perca de todo as esperanças e deixe de me procurar em toda a terra de Israel; assim, me livrarei das mãos dele.'),(101248,4,9,27,2,'Davi se levantou e, com os seiscentos homens que estavam com ele, foi até Aquis, filho de Maoque, rei de Gate.'),(101249,4,9,27,3,'Davi ficou morando com Aquis, na cidade de Gate, ele e os seus homens, cada um com a sua família. Davi foi com as suas duas mulheres: Ainoã, a jezreelita, e Abigail, a viúva de Nabal, o carmelita.'),(101250,4,9,27,4,'Quando Saul foi avisado de que Davi tinha fugido para Gate, desistiu de o perseguir.'),(101251,4,9,27,5,'Davi disse a Aquis:  -  Se encontrei favor em sua presença, dê-me um lugar numa das cidades do interior, para que eu more ali. Por que este seu servo ficaria morando com você na cidade real?'),(101252,4,9,27,6,'Então, naquele dia, Aquis deu a Davi a cidade de Ziclague. Por isso, Ziclague pertence aos reis de Judá até o dia de hoje.'),(101253,4,9,27,7,'E todo o tempo que Davi permaneceu na terra dos filisteus foi um ano e quatro meses.'),(101254,4,9,27,8,'Davi ia com os seus homens, e eles atacavam os gesuritas, os gersitas e os amalequitas, porque estes eram os moradores da terra desde Telã, na direção de Sur, até a terra do Egito.'),(101255,4,9,27,9,'Quando Davi atacava aquela terra, não deixava com vida nem homem nem mulher, e tomava as ovelhas, os bois, os jumentos, os camelos e as roupas. Então voltava e vinha para junto de Aquis.'),(101256,4,9,27,10,'Quando Aquis perguntava: ´Quem foi que você atacou hoje?`, Davi respondia: ´Ataquei o Sul de Judá, o Sul dos jerameelitas, e o Sul dos queneus.`'),(101257,4,9,27,11,'Davi não deixava com vida nem homem nem mulher, para os trazer a Gate, pois dizia: ´Para que não nos denunciem, dizendo: ´É assim que Davi fazia.`` Este era o seu modo de agir durante todo o tempo em que morou na terra dos filisteus.'),(101258,4,9,27,12,'Aquis confiava em Davi, dizendo:  -  Ele levou o seu povo de Israel a odiá-lo de verdade, e por isso será meu servo para sempre.'),(101259,4,9,28,1,'E aconteceu que, naqueles dias, os filisteus reuniram os seus exércitos para a guerra, para lutar contra Israel. Então Aquis disse a Davi:  -  Fique sabendo que você irá comigo para a batalha, você e os seus homens.'),(101260,4,9,28,2,'Então Davi disse a Aquis:  -  Assim você saberá o quanto este seu servo pode fazer. Aquis respondeu:  -  Por isso, você será meu guarda pessoal para sempre.'),(101261,4,9,28,3,'Samuel já havia morrido, e todo o Israel o tinha chorado e o tinha sepultado em Ramá, que era a sua cidade. Saul havia desterrado os médiuns e os adivinhos.'),(101262,4,9,28,4,'Os filisteus se reuniram e foram acampar em Suném. Saul reuniu todo o Israel, e eles acamparam em Gilboa.'),(101263,4,9,28,5,'Quando Saul viu o acampamento dos filisteus, foi tomado de medo, e muito se estremeceu o seu coração.'),(101264,4,9,28,6,'Saul consultou o Senhor, porém o Senhor não lhe respondeu, nem por sonhos, nem por Urim, nem por profetas.'),(101265,4,9,28,7,'Então Saul disse aos seus servos:  -  Procurem uma mulher que seja médium, para que eu me encontre com ela e a consulte. Os servos responderam:  -  Há uma mulher em En-Dor que é médium.'),(101266,4,9,28,8,'Saul se disfarçou, vestiu outras roupas e se foi, acompanhado de dois homens. Chegaram de noite à casa da mulher, e Saul lhe disse:  -  Peço que você adivinhe para mim pela necromancia e me faça subir aquele que eu lhe disser.'),(101267,4,9,28,9,'Mas a mulher respondeu:  -  Você sabe muito bem o que Saul fez: eliminou da terra os médiuns e adivinhos. Então por que você está me preparando uma armadilha, que pode me levar à morte?'),(101268,4,9,28,10,'Então Saul lhe jurou pelo Senhor, dizendo:  -  Tão certo como vive o Senhor, nenhum castigo lhe sobrevirá por isso.'),(101269,4,9,28,11,'Então a mulher perguntou:  -  Quem você quer que eu faça subir? Ele respondeu:  -  Samuel.'),(101270,4,9,28,12,'Quando a mulher viu Samuel, gritou em alta voz e disse a Saul:  -  Por que você me enganou? Pois você mesmo é Saul.'),(101271,4,9,28,13,'Mas o rei disse à mulher:  -  Não tenha medo! O que você está vendo? A mulher respondeu a Saul:  -  Vejo um deus subindo da terra.'),(101272,4,9,28,14,'Ele perguntou:  -  Como é a sua figura? Ela respondeu:  -  Vem subindo um ancião e está enrolado numa capa. Então Saul entendeu que se tratava de Samuel. Ele se inclinou com o rosto em terra e se prostrou.'),(101273,4,9,28,15,'Samuel perguntou a Saul:  -  Por que você foi me perturbar, fazendo-me subir? Então Saul disse:  -  É que estou muito angustiado, porque os filisteus guerreiam contra mim, e Deus se afastou de mim e já não me responde, nem pelo ministério dos profetas, nem por sonhos. Por isso o chamei para que você me revele o que devo fazer.'),(101274,4,9,28,16,'Então Samuel disse:  -  Por que você pergunta a mim, visto que o Senhor se afastou de você e se tornou seu inimigo?'),(101275,4,9,28,17,'Porque o Senhor fez com você o que havia anunciado por meio de mim: rasgou das suas mãos o reino e o deu a alguém outro, que é Davi.'),(101276,4,9,28,18,'Você não deu ouvidos à voz do Senhor e não executou o que ele, no furor da sua ira, ordenou contra Amaleque, por isso o Senhor fez isso com você, hoje.'),(101277,4,9,28,19,'O Senhor entregará também Israel, com você, nas mãos dos filisteus, e, amanhã, você e os seus filhos estarão comigo. O Senhor também entregará o acampamento de Israel nas mãos dos filisteus.'),(101278,4,9,28,20,'De repente, Saul caiu estendido no chão e ficou com muito medo por causa das palavras de Samuel. Faltavam-lhe as forças, porque não tinha comido nada todo aquele dia e toda aquela noite.'),(101279,4,9,28,21,'A mulher se aproximou de Saul e, vendo que ele estava muito perturbado, disse a ele:  -  Veja, esta sua serva deu ouvidos à sua voz. Eu arrisquei a minha vida e fiz o que o senhor me pediu.'),(101280,4,9,28,22,'Então agora é a sua vez de ouvir as palavras desta sua serva: deixe que eu traga um pouco de comida. Coma, para que o senhor tenha forças e possa seguir o seu caminho.'),(101281,4,9,28,23,'Porém ele recusou, dizendo:  -  Não vou comer. Mas os seus servos e a mulher insistiram, e então ele concordou. Levantou-se do chão e sentou-se na cama.'),(101282,4,9,28,24,'A mulher tinha em casa um bezerro gordo, que ela se apressou em matar. Pegou também farinha, amassou-a e fez alguns pães sem fermento.'),(101283,4,9,28,25,'E trouxe a comida a Saul e os seus servos, e eles comeram. Depois, se levantaram e foram embora naquela mesma noite.'),(101284,4,9,29,1,'Os filisteus reuniram todos os seus exércitos em Afeca, enquanto os israelitas acamparam junto à fonte que está em Jezreel.'),(101285,4,9,29,2,'Os governantes dos filisteus se foram para lá com centenas e com milhares. Davi e os seus homens iam com Aquis, na retaguarda.'),(101286,4,9,29,3,'Então os chefes dos filisteus perguntaram:  -  O que estes hebreus estão fazendo aqui? Aquis respondeu:  -  Não é este Davi, o servo de Saul, rei de Israel, que está comigo há muitos dias ou anos? E desde que desertou e passou para o meu lado até o dia de hoje não encontrei nada de errado nele.'),(101287,4,9,29,4,'Porém os comandantes dos filisteus se indignaram contra Aquis e lhe disseram:  -  Mande este homem embora, para que volte ao lugar que você lhe designou. Ele não deve entrar conosco na batalha, para que não se torne nosso adversário no combate. Pois de que outro modo se reconciliaria com o seu senhor? Não seria, por acaso, com as cabeças destes homens?'),(101288,4,9,29,5,'Não é este aquele Davi, de quem cantavam nas danças, dizendo:  Saul matou os seus milhares, porém Davi, os seus dez milhares?'),(101289,4,9,29,6,'Então Aquis chamou Davi e lhe disse:  -  Tão certo como vive o Senhor, você é um homem correto, e me parece bem que você tome parte comigo nesta campanha. Porque não encontrei nenhum mal em você, desde o dia em que você veio para junto de mim até o dia de hoje. Mas os governantes não se agradaram de você.'),(101290,4,9,29,7,'Portanto, agora volte e vá em paz, para que você não desagrade aos governantes dos filisteus.'),(101291,4,9,29,8,'Então Davi disse a Aquis:  -  Mas o que foi que eu fiz? Ou o que você encontrou de errado neste seu servo, desde o dia em que entrei para o seu serviço até hoje, para que eu não possa lutar contra os inimigos do rei, meu senhor?'),(101292,4,9,29,9,'Aquis respondeu:  -  Eu sei que aos meus olhos você é bom como um anjo de Deus. Mas os comandantes dos filisteus disseram: ´Ele não deve ir conosco à batalha.`'),(101293,4,9,29,10,'Portanto, levante-se amanhã de madrugada com os seus servos, que vieram com você. E ao se levantarem, logo que amanhecer, vão embora daqui.'),(101294,4,9,29,11,'Então Davi se levantou de madrugada, ele e os seus homens, para voltar à terra dos filisteus. E os filisteus foram para Jezreel.'),(101295,4,9,30,1,'Aconteceu que, ao terceiro dia, quando Davi e os seus homens chegaram a Ziclague, os amalequitas já tinham invadido o Sul e a cidade de Ziclague. Tomaram Ziclague e a incendiaram.'),(101296,4,9,30,2,'Levaram cativas as mulheres que lá estavam, mas não mataram ninguém, nem pequenos nem grandes; tão somente os levaram consigo e foram embora.'),(101297,4,9,30,3,'Davi e os seus homens chegaram à cidade, e viram que tinha sido queimada, e que as suas mulheres, os seus filhos e as suas filhas haviam sido levados cativos.'),(101298,4,9,30,4,'Então Davi e o povo que estava com ele ergueram a voz e choraram, até não terem mais forças para chorar.'),(101299,4,9,30,5,'Também as duas mulheres de Davi tinham sido levadas: Ainoã, a jezreelita, e Abigail, a viúva de Nabal, o carmelita.'),(101300,4,9,30,6,'Davi ficou muito angustiado, pois o povo falava de apedrejá-lo, porque todos estavam amargurados, cada um por causa de seus filhos e suas filhas. Mas Davi se reanimou no Senhor, seu Deus.'),(101301,4,9,30,7,'Davi disse a Abiatar, o sacerdote, filho de Aimeleque:  -  Traga aqui a estola sacerdotal. E Abiatar a trouxe a Davi.'),(101302,4,9,30,8,'Então Davi consultou o Senhor, dizendo:  -  Devo perseguir esse bando? Conseguirei alcançá-lo? O Senhor respondeu:  -  Persiga o bando, porque você certamente o alcançará e libertará os cativos.'),(101303,4,9,30,9,'Então Davi partiu, ele e os seiscentos homens que com ele estavam, e chegaram ao ribeiro de Besor, onde os retardatários ficaram.'),(101304,4,9,30,10,'Davi e quatrocentos homens continuaram a perseguição, mas duzentos ficaram atrás, por não poderem passar o ribeiro de Besor, de tão cansados que estavam.'),(101305,4,9,30,11,'Encontraram no campo um homem egípcio e o trouxeram a Davi. Deram-lhe pão, e ele comeu, e deram-lhe água para beber.'),(101306,4,9,30,12,'Deram-lhe também um pedaço de pasta de figos secos e dois cachos de passas, e ele comeu. Assim, recobrou as forças, pois havia três dias e três noites que não comia pão, nem bebia água.'),(101307,4,9,30,13,'Então Davi lhe perguntou:  -  De quem você é e de onde você vem? O moço egípcio respondeu:  -  Sou servo de um amalequita, e meu senhor me deixou aqui, porque adoeci há três dias.'),(101308,4,9,30,14,'Nós invadimos o lado sul dos queretitas, o território de Judá e o lado sul de Calebe e pusemos fogo em Ziclague.'),(101309,4,9,30,15,'Então Davi lhe perguntou:  -  Você poderia me levar até esse bando? Ele respondeu:  -  Jure por Deus que não vai me matar, nem me entregar nas mãos de meu senhor, e eu o levarei até esse bando.'),(101310,4,9,30,16,'E ele levou Davi até lá. Eis que os amalequitas estavam espalhados por toda a região, comendo, bebendo e fazendo festa por todo aquele grande despojo que tomaram da terra dos filisteus e da terra de Judá.'),(101311,4,9,30,17,'Davi os atacou e lutou contra eles, desde o crepúsculo até a tarde do dia seguinte, e nenhum deles escapou, a não ser quatrocentos moços que montaram em camelos e fugiram.'),(101312,4,9,30,18,'Assim, Davi salvou tudo o que os amalequitas tinham levado. Também salvou as suas duas mulheres.'),(101313,4,9,30,19,'Não lhes faltou coisa alguma, nem pequena nem grande, nem os filhos, nem as filhas, nem o despojo, nada do que lhes haviam tomado: Davi trouxe tudo de volta.'),(101314,4,9,30,20,'Davi também tomou todas as ovelhas e o gado. Então levaram esses animais diante de Davi e disseram:  -  Este é o despojo de Davi.'),(101315,4,9,30,21,'Quando Davi se aproximou dos duzentos homens que, de tão cansados que estavam, não o puderam seguir e ficaram no ribeiro de Besor, estes saíram ao encontro de Davi e do povo que vinha com ele. Davi se aproximou deles e os saudou cordialmente.'),(101316,4,9,30,22,'Então todos os perversos e malignos, dentre os homens que tinham ido com Davi, disseram:  -  Uma vez que não foram conosco, não lhes daremos nada do despojo que salvamos. Que cada um leve a sua mulher e os seus filhos e se vá embora.'),(101317,4,9,30,23,'Porém Davi disse:  -  Meus irmãos, não façam isto com o que o Senhor nos deu. Ele nos guardou e entregou em nossas mãos o bando que vinha contra nós.'),(101318,4,9,30,24,'E quem lhes daria ouvidos nisso? Porque a mesma parte que cabe aos que foram à batalha será também a parte dos que ficaram com a bagagem; receberão partes iguais.'),(101319,4,9,30,25,'E assim, desde aquele dia em diante, isso foi estabelecido por estatuto e direito em Israel, até o dia de hoje.'),(101320,4,9,30,26,'Quando Davi chegou a Ziclague, enviou parte do despojo aos anciãos de Judá, seus amigos, dizendo:  -  Este é um presente para vocês, tirado do despojo dos inimigos do Senhor.'),(101321,4,9,30,27,'Ele enviou esse presente aos anciãos de Betel, de Ramote do Neguebe, de Jatir,'),(101322,4,9,30,28,'de Aroer, de Sifmote, de Estemoa,'),(101323,4,9,30,29,'de Racal, das cidades dos jerameelitas e dos queneus,'),(101324,4,9,30,30,'de Horma, de Borasã, de Atace,'),(101325,4,9,30,31,'de Hebrom e de todos os lugares em que Davi tinha passado, ele e os seus homens.'),(101326,4,9,31,1,'Os filisteus lutaram contra Israel. E os homens de Israel, fugindo da presença dos filisteus, caíram mortos no monte Gilboa.'),(101327,4,9,31,2,'Os filisteus seguiram de perto Saul e seus filhos e mataram Jônatas, Abinadabe e Malquisua, filhos de Saul.'),(101328,4,9,31,3,'A batalha se intensificou contra Saul. Os flecheiros o avistaram e ele foi ferido gravemente.'),(101329,4,9,31,4,'Então Saul disse ao seu escudeiro:  -  Arranque a sua espada e atravesse-me com ela, para que não venham esses incircuncisos, me atravessem com a espada e zombem de mim. Mas o seu escudeiro não quis fazer isso, porque estava com muito medo. Então Saul pegou a sua própria espada e se lançou sobre ela.'),(101330,4,9,31,5,'Quando o escudeiro viu que Saul estava morto, também se lançou sobre a sua espada e morreu com ele.'),(101331,4,9,31,6,'E assim morreram juntamente naquele dia Saul, os seus três filhos, o seu escudeiro e todos os seus soldados.'),(101332,4,9,31,7,'Quando os homens de Israel que estavam no outro lado do vale e no outro lado do Jordão viram que o exército de Israel fugiu e que Saul e seus filhos estavam mortos, abandonaram as cidades e fugiram. E vieram os filisteus e habitaram nelas.'),(101333,4,9,31,8,'E aconteceu que no dia seguinte, quando os filisteus foram tirar os despojos dos mortos, encontraram Saul e os seus três filhos caídos no monte Gilboa.'),(101334,4,9,31,9,'Cortaram a cabeça de Saul e o despojaram das suas armas. Enviaram mensageiros pela terra dos filisteus, ao redor, para levar as boas-novas ao templo dos seus ídolos e ao povo.'),(101335,4,9,31,10,'Puseram as armas de Saul no templo de Astarote, e o seu corpo afixaram na muralha de Bete-Seã.'),(101336,4,9,31,11,'Quando os moradores de Jabes-Gileade ouviram o que os filisteus haviam feito com Saul,'),(101337,4,9,31,12,'todos os homens valentes se levantaram, caminharam toda a noite, tiraram o corpo de Saul e os corpos de seus filhos da muralha de Bete-Seã e os levaram a Jabes, onde os queimaram.'),(101338,4,9,31,13,'Depois pegaram os ossos deles e os sepultaram debaixo de um arvoredo, em Jabes. E jejuaram sete dias.'),(101339,4,10,1,1,'Depois da morte de Saul, quando Davi tinha voltado de derrotar os amalequitas e já estava dois dias em Ziclague,'),(101340,4,10,1,2,'aconteceu que, no terceiro dia, veio do arraial de Saul um homem com as roupas rasgadas e terra sobre a cabeça. Ao chegar diante de Davi, ele se inclinou, prostrando-se em terra.'),(101341,4,10,1,3,'Davi lhe perguntou:  -  De onde você vem? Ele respondeu:  -  Fugi do arraial de Israel.'),(101342,4,10,1,4,'Então Davi disse:  -  Como foi isso? Conte-me o que aconteceu. O moço respondeu:  -  O povo fugiu da batalha, e muitos foram mortos. Saul e seu filho Jônatas também morreram.'),(101343,4,10,1,5,'Davi perguntou ao moço que lhe trazia as notícias:  -  Como você sabe que Saul e Jônatas, seu filho, estão mortos?'),(101344,4,10,1,6,'Então o moço portador das notícias disse:  -  Cheguei, por acaso, ao monte Gilboa, e eis que Saul estava apoiado sobre a sua lança. E os carros de guerra e a cavalaria se aproximavam dele.'),(101345,4,10,1,7,'Olhando ele para trás, me viu e me chamou. Eu disse: ´Eis-me aqui.`'),(101346,4,10,1,8,'Ele me perguntou: ´Quem é você?` Eu respondi: ´Eu sou amalequita.`'),(101347,4,10,1,9,'Então ele me disse: ´Venha aqui e me mate, pois me sinto vencido de cãibra, embora ainda esteja bem lúcido.`'),(101348,4,10,1,10,'Então me aproximei dele e o matei, porque eu sabia que ele não viveria depois de ter caído. Peguei a coroa que ele tinha na cabeça e o bracelete e os trouxe aqui ao meu senhor.'),(101349,4,10,1,11,'Então Davi rasgou as suas próprias roupas, e todos os homens que estavam com ele fizeram o mesmo.'),(101350,4,10,1,12,'Prantearam, choraram e jejuaram até a tarde por Saul, por Jônatas, seu filho, pelo povo do Senhor e pela casa de Israel, porque tinham caído à espada.'),(101351,4,10,1,13,'Então Davi perguntou ao moço portador das notícias:  -  De onde você é? Ele respondeu:  -  Sou filho de um homem estrangeiro, amalequita.'),(101352,4,10,1,14,'Davi lhe disse:  -  Como você não temeu estender a mão para matar o ungido do Senhor?'),(101353,4,10,1,15,'Então Davi chamou um dos moços e lhe disse:  -  Vá até lá e mate-o. Ele foi e o matou,'),(101354,4,10,1,16,'enquanto Davi dizia:  -  O seu sangue caia sobre a sua cabeça, porque a sua própria boca testificou contra você, dizendo: ´Matei o ungido do Senhor.`'),(101355,4,10,1,17,'Davi pranteou Saul e seu filho Jônatas com esta lamentação.'),(101356,4,10,1,18,'E ele ordenou que se ensinasse aos filhos de Judá o Hino ao Arco, que está escrito no Livro dos Justos.'),(101357,4,10,1,19,'A sua glória, ó Israel, foi morta sobre os seus montes! Como caíram os valentes!'),(101358,4,10,1,20,'Não anunciem isso em Gate, nem o publiquem nas ruas de Asquelom, para que não se alegrem as filhas dos filisteus, nem saltem de contentamento as filhas dos incircuncisos.'),(101359,4,10,1,21,'Montes de Gilboa, que sobre vocês não caia nem orvalho, nem chuva, nem haja aí campos que produzam ofertas, pois neles foi profanado o escudo dos valentes, o escudo de Saul, que nunca mais será ungido com óleo.'),(101360,4,10,1,22,'Sem sangue dos feridos, sem gordura dos valentes, nunca se recolheu o arco de Jônatas, nem voltou vazia a espada de Saul.'),(101361,4,10,1,23,'Saul e Jônatas, queridos e amáveis, nem na vida nem na morte se separaram! Eram mais ligeiros do que as águias, mais fortes do que os leões.'),(101362,4,10,1,24,'Filhas de Israel, chorem por Saul! Ele as vestia de rico escarlate, e enfeitava com ouro as roupas de vocês.'),(101363,4,10,1,25,'Como caíram os valentes no meio da batalha! Jônatas sobre os montes foi morto!'),(101364,4,10,1,26,'Estou angustiado por sua causa, meu irmão Jônatas; você era amabilíssimo para comigo! Excepcional era o seu amor, ultrapassando o amor de mulheres.'),(101365,4,10,1,27,'Como caíram os valentes, e pereceram as armas de guerra!'),(101366,4,10,2,1,'Depois disto, Davi consultou o Senhor, dizendo:  -  Devo ir a alguma das cidades de Judá? E o Senhor respondeu:  -  Vá, sim. Davi perguntou:  -  Para onde devo ir? O Senhor respondeu:  -  Para Hebrom.'),(101367,4,10,2,2,'Davi foi para lá, levando consigo as suas duas mulheres, Ainoã, a jezreelita, e Abigail, a viúva de Nabal, o carmelita.'),(101368,4,10,2,3,'Davi levou também os homens que estavam com ele, cada um com a sua família, e eles ficaram morando nas aldeias de Hebrom.'),(101369,4,10,2,4,'Então vieram os homens de Judá e ali ungiram Davi rei sobre a casa de Judá. E informaram a Davi que os homens de Jabes-Gileade tinham sepultado Saul.'),(101370,4,10,2,5,'Então Davi enviou mensageiros aos homens de Jabes-Gileade para dizer-lhes:  -  Benditos do Senhor sejam vocês, por este ato de bondade para com o seu senhor, para com Saul, pois vocês o sepultaram!'),(101371,4,10,2,6,'E agora que o Senhor use de misericórdia e fidelidade para com vocês. E eu também os tratarei bem por causa do que vocês fizeram.'),(101372,4,10,2,7,'E agora sejam fortes e valentes, porque Saul, o senhor de vocês, está morto, e os da casa de Judá me ungiram para ser o seu rei.'),(101373,4,10,2,8,'Abner, filho de Ner, capitão do exército de Saul, levou Isbosete, filho de Saul, para Maanaim,'),(101374,4,10,2,9,'e o constituiu rei sobre Gileade, sobre os assuritas, sobre Jezreel, Efraim, Benjamim e sobre todo o Israel.'),(101375,4,10,2,10,'Isbosete, filho de Saul, tinha quarenta anos de idade quando começou a reinar sobre Israel, e reinou dois anos. Somente a casa de Judá seguia Davi.'),(101376,4,10,2,11,'O tempo que Davi reinou em Hebrom sobre a casa de Judá foram sete anos e seis meses.'),(101377,4,10,2,12,'Abner, filho de Ner, e os homens de Isbosete, filho de Saul, saíram de Maanaim e foram para Gibeão.'),(101378,4,10,2,13,'Joabe, filho de Zeruia, e os servos de Davi também saíram, e os dois grupos se encontraram perto da cisterna de Gibeão. Um grupo parou do lado de cá da cisterna, e o outro, do lado de lá.'),(101379,4,10,2,14,'Então Abner disse a Joabe:  -  Que os moços se levantem e lutem diante de nós. Joabe respondeu:  -  Está bem!'),(101380,4,10,2,15,'Então se levantaram e avançaram em igual número: doze de Benjamim, da parte de Isbosete, filho de Saul, e doze dos homens de Davi.'),(101381,4,10,2,16,'Cada um pegou o seu adversário pela cabeça, meteu-lhe a espada no lado, e caíram mortos juntos. Por isso aquele lugar foi chamado de Campo das Espadas. Fica perto de Gibeão.'),(101382,4,10,2,17,'Houve um combate intenso naquele dia, e Abner e os homens de Israel foram derrotados pelos homens de Davi.'),(101383,4,10,2,18,'Estavam ali os três filhos de Zeruia: Joabe, Abisai e Asael. Asael, que era ligeiro como uma gazela selvagem,'),(101384,4,10,2,19,'perseguiu Abner e, na sua perseguição, não se desviou nem para a direita nem para a esquerda.'),(101385,4,10,2,20,'Então Abner olhou para trás e perguntou:  -  É você, Asael? Ele respondeu:  -  Sou eu mesmo.'),(101386,4,10,2,21,'Então Abner disse:  -  Desvie-se para a direita ou para a esquerda, agarre um dos soldados e pegue a armadura dele. Porém Asael não desistiu de perseguir Abner.'),(101387,4,10,2,22,'Então Abner disse mais uma vez:  -  Pare de me perseguir! Do contrário, vou ter de matá-lo. E, depois, como poderia eu olhar no rosto de seu irmão Joabe?'),(101388,4,10,2,23,'Como Asael não quis deixar de persegui-lo, Abner o feriu na barriga com a extremidade inferior da lança, que lhe saiu pelas costas. Asael caiu e morreu ali mesmo. Todos os que chegavam ao lugar em que Asael tinha caído morto paravam.'),(101389,4,10,2,24,'Porém Joabe e Abisai perseguiram Abner. O sol se pôs quando eles chegaram à colina de Amá, que está em frente de Giá, no caminho do deserto de Gibeão.'),(101390,4,10,2,25,'Os filhos de Benjamim se reuniram em volta de Abner, formando uma só tropa, e se puseram no alto de uma colina.'),(101391,4,10,2,26,'Então Abner gritou para Joabe:  -  Será que a espada vai consumir para sempre? Você não sabe que serão amargas as suas consequências? Até quando você vai esperar para ordenar ao povo que deixe de perseguir os seus irmãos?'),(101392,4,10,2,27,'Joabe respondeu:  -  Tão certo como vive Deus, se você não tivesse falado, só amanhã cedo o povo cessaria de perseguir cada um o seu irmão.'),(101393,4,10,2,28,'Então Joabe tocou a trombeta, e todo o povo parou, e eles não perseguiram mais Israel e a luta acabou.'),(101394,4,10,2,29,'Abner e seus homens marcharam toda aquela noite pela planície. Passaram o Jordão e, caminhando toda a manhã, chegaram a Maanaim.'),(101395,4,10,2,30,'Joabe deixou de perseguir Abner. E, tendo reunido todo o povo, verificou que faltavam dezenove dos homens de Davi, além de Asael.'),(101396,4,10,2,31,'Porém os servos de Davi tinham matado, dentre os de Benjamim e dentre os soldados de Abner, trezentos e sessenta homens.'),(101397,4,10,2,32,'Levaram Asael e o sepultaram no túmulo de seu pai, em Belém. Joabe e seus homens caminharam toda aquela noite, e, ao amanhecer, chegaram a Hebrom.'),(101398,4,10,3,1,'Durou muito tempo a guerra entre a casa de Saul e a casa de Davi. Davi se fortalecia cada vez mais, enquanto a casa de Saul se enfraquecia.'),(101399,4,10,3,2,'Em Hebrom, nasceram filhos a Davi. O primogênito foi Amnom, de Ainoã, a jezreelita.'),(101400,4,10,3,3,'O segundo foi Quileabe, de Abigail, viúva de Nabal, o carmelita. O terceiro foi Absalão, filho de Maaca, filha de Talmai, rei de Gesur.'),(101401,4,10,3,4,'O quarto foi Adonias, filho de Hagite. O quinto foi Sefatias, filho de Abital.'),(101402,4,10,3,5,'O sexto foi Itreão, de Eglá, mulher de Davi. Estes filhos de Davi nasceram em Hebrom.'),(101403,4,10,3,6,'Enquanto durou a guerra entre a casa de Saul e a casa de Davi, Abner se tornava cada vez mais poderoso na casa de Saul.'),(101404,4,10,3,7,'Saul teve uma concubina chamada Rispa, filha de Aiá. Isbosete perguntou a Abner:  -  Por que você teve relações com a concubina de meu pai?'),(101405,4,10,3,8,'Abner ficou indignado com as palavras de Isbosete e disse:  -  Sou eu um cão a serviço de Judá? Ainda hoje sou fiel à casa de Saul, seu pai, e aos irmãos e amigos dele e não entreguei você nas mãos de Davi. No entanto, hoje você quer me culpar por causa dessa mulher!'),(101406,4,10,3,9,'Que Deus me castigue se eu não fizer por Davi o que o Senhor lhe prometeu,'),(101407,4,10,3,10,'transferindo o reino da casa de Saul e estabelecendo o trono de Davi sobre Israel e sobre Judá, desde Dã até Berseba.'),(101408,4,10,3,11,'E Isbosete não pôde dizer nada a Abner, porque tinha medo dele.'),(101409,4,10,3,12,'Então Abner enviou mensageiros a Davi, dizendo:  -  De quem é a terra? Faça uma aliança comigo, e eu o ajudarei a fazer com que todo o Israel se junte a você.'),(101410,4,10,3,13,'Davi respondeu:  -  Muito bem. Farei uma aliança com você, porém uma coisa exijo: quando vier falar comigo, você não verá a minha face, se primeiro não me trouxer Mical, filha de Saul.'),(101411,4,10,3,14,'Davi também enviou mensageiros a Isbosete, filho de Saul, dizendo:  -  Dê-me de volta a minha mulher Mical. Para poder casar com ela dei como pagamento cem prepúcios de filisteus.'),(101412,4,10,3,15,'Então Isbosete mandou tirá-la do seu marido Paltiel, filho de Laís.'),(101413,4,10,3,16,'Seu marido a acompanhou, caminhando e chorando atrás dela, até Baurim. Então Abner disse a ele:  -  Agora vá e volte para casa. E ele voltou.'),(101414,4,10,3,17,'Abner falou com os anciãos de Israel, dizendo:  -  No passado, vocês queriam que Davi reinasse sobre vocês.'),(101415,4,10,3,18,'Façam isto agora, porque o Senhor falou a Davi, dizendo: ´Por meio de Davi, meu servo, livrarei o meu povo das mãos dos filisteus e das mãos de todos os seus inimigos.`'),(101416,4,10,3,19,'Abner falou também com a tribo de Benjamim. E então ele foi dizer a Davi, em Hebrom, tudo o que agradava a Israel e a toda a casa de Benjamim.'),(101417,4,10,3,20,'Abner foi falar com Davi, em Hebrom, e vinte homens estavam com ele. Davi ofereceu um banquete a Abner e aos homens que tinham vindo com ele.'),(101418,4,10,3,21,'Então Abner disse a Davi:  -  Eu me levantarei e irei para ajuntar todo o Israel ao rei, meu senhor, para fazerem aliança com o rei. E meu senhor reinará sobre tudo o que quiser. Então Davi deixou que Abner partisse, e ele se foi em paz.'),(101419,4,10,3,22,'Eis que os servos de Davi e Joabe vieram de uma investida e traziam consigo grande despojo. Mas Abner já não estava com Davi, em Hebrom, porque este o havia deixado ir embora, e ele tinha ido em paz.'),(101420,4,10,3,23,'Quando Joabe chegou com toda a tropa que estava com ele, disseram-lhe:  -  Abner, filho de Ner, veio falar com o rei, que deixou que ele fosse embora em paz.'),(101421,4,10,3,24,'Então Joabe foi falar com o rei e lhe disse:  -  O que foi que o senhor fez? Eis que Abner esteve aqui e o senhor o deixou ir embora. Agora ele se foi!'),(101422,4,10,3,25,'O senhor bem conhece Abner, filho de Ner. Veio para enganá-lo, para observar os seus movimentos e sondar todos os seus planos.'),(101423,4,10,3,26,'Ao sair da presença de Davi, Joabe enviou mensageiros atrás de Abner, e eles o trouxeram de volta desde a cisterna de Sirá, sem que Davi o soubesse.'),(101424,4,10,3,27,'Quando Abner voltou a Hebrom, Joabe o levou para um lado, no interior do portão da cidade, para lhe falar em segredo, e ali o feriu na barriga. E assim Abner morreu, por ter derramado o sangue de Asael, irmão de Joabe.'),(101425,4,10,3,28,'Depois, quando Davi ficou sabendo, disse:  -  Eu e o meu reino somos inocentes diante do Senhor, para sempre, do sangue de Abner, filho de Ner.'),(101426,4,10,3,29,'Que este sangue caia sobre a cabeça de Joabe e sobre toda a casa de seu pai! Que nunca falte na casa de Joabe quem tenha corrimento, quem seja leproso, quem se apoie em muleta, quem caia à espada, quem necessite de pão.'),(101427,4,10,3,30,'Assim, Joabe e seu irmão Abisai mataram Abner, porque este tinha matado Asael, o irmão deles, na batalha de Gibeão.'),(101428,4,10,3,31,'Então Davi disse a Joabe e a todo o povo que estava com ele:  -  Rasguem as suas roupas, vistam-se de panos de saco e façam lamentação por Abner. E o próprio rei Davi ia seguindo o caixão.'),(101429,4,10,3,32,'Sepultaram Abner em Hebrom. O rei levantou a voz e chorou junto à sepultura de Abner. E todo o povo também chorou.'),(101430,4,10,3,33,'E o rei fez a seguinte lamentação por Abner:  Por que Abner teve de morrer como se fosse um tolo?'),(101431,4,10,3,34,'As suas mãos não estavam atadas, nem estavam acorrentados os seus pés. Você caiu como quem cai diante dos filhos da maldade!  E todo o povo chorou muito mais por ele.'),(101432,4,10,3,35,'Então todo o povo veio fazer com que Davi comesse pão, sendo ainda dia. Mas Davi fez este juramento:  -  Que Deus me castigue severamente se eu provar pão ou qualquer outra coisa antes que o sol se ponha.'),(101433,4,10,3,36,'Todo o povo notou isso e aprovou essa atitude, assim como aprovava tudo o que o rei fazia.'),(101434,4,10,3,37,'Naquele dia, todo o povo e todo o Israel ficaram sabendo que o rei não tinha nada a ver com a morte de Abner, filho de Ner.'),(101435,4,10,3,38,'Então o rei disse aos seus servos:  -  Saibam que hoje caiu em Israel um príncipe e um grande homem.'),(101436,4,10,3,39,'Hoje sou fraco, embora ungido rei. Esses homens, os filhos de Zeruia, são mais fortes do que eu. Que o Senhor retribua ao que fez esse mal como ele merece.'),(101437,4,10,4,1,'Quando Isbosete, o filho de Saul, soube que Abner tinha sido morto em Hebrom, as suas mãos desfaleceram; e todo o Israel ficou consternado.'),(101438,4,10,4,2,'Esse filho de Saul tinha a seu serviço dois homens, capitães de tropas. Um se chamava Baaná e o outro, Recabe. Eram filhos de Rimom, o beerotita, dos filhos de Benjamim, porque também a cidade de Beerote era considerada como pertencente a Benjamim.'),(101439,4,10,4,3,'Os beerotitas tinham fugido para Gitaim e ali vivem como estrangeiros até o dia de hoje.'),(101440,4,10,4,4,'Jônatas, filho de Saul, tinha um filho aleijado dos pés. Ele tinha cinco anos de idade quando de Jezreel chegaram as notícias da morte de Saul e de Jônatas. Então sua ama o pegou e fugiu. Aconteceu que, apressando-se ela a fugir, ele caiu e ficou manco. Seu nome era Mefibosete.'),(101441,4,10,4,5,'Recabe e Baaná, filhos de Rimom, beerotita, chegaram à casa de Isbosete, no maior calor do dia, estando este a dormir, ao meio-dia.'),(101442,4,10,4,6,'Ali, entraram para o interior da casa, como que vindo buscar trigo, e o feriram na barriga. Depois, Recabe e Baaná, seu irmão, fugiram.'),(101443,4,10,4,7,'Eles tinham entrado na casa enquanto Isbosete estava deitado em sua cama, no quarto de dormir, feriram-no e o mataram. Depois cortaram a cabeça dele e a levaram, andando toda a noite pelo caminho da planície.'),(101444,4,10,4,8,'Levaram a cabeça de Isbosete ao rei Davi, em Hebrom, e lhe disseram:  -  Aqui está a cabeça de Isbosete, filho de seu inimigo Saul, que queria matá-lo. Assim, hoje o Senhor Deus vingou o rei, meu senhor, de Saul e da sua descendência.'),(101445,4,10,4,9,'Porém Davi respondeu a Recabe e a Baaná, seu irmão, filhos de Rimom, o beerotita, dizendo:  -  Tão certo como vive o Senhor, que remiu a minha alma de toda a angústia,'),(101446,4,10,4,10,'quando alguém me trouxe a notícia de que Saul estava morto, pensando que me trazia uma boa notícia, como recompensa eu o agarrei e matei em Ziclague.'),(101447,4,10,4,11,'Muito mais agora que homens perversos mataram um homem justo em sua casa, deitado no seu leito, será que eu não requereria o sangue dele das mãos de vocês e não os exterminaria da face da terra?'),(101448,4,10,4,12,'Então Davi deu ordem aos seus moços e eles mataram Recabe e Baaná. Depois, cortaram as mãos e os pés deles, e os penduraram junto à cisterna em Hebrom. Porém pegaram a cabeça de Isbosete e a sepultaram no túmulo de Abner, em Hebrom.'),(101449,4,10,5,1,'Então todas as tribos de Israel vieram a Davi, em Hebrom, e disseram:  -  Veja, somos do mesmo povo que o senhor, ó rei.'),(101450,4,10,5,2,'No passado, quando Saul ainda era rei sobre nós, era o senhor quem fazia entradas e saídas militares com Israel. Também o Senhor Deus lhe disse: ´Você apascentará o meu povo de Israel e será príncipe sobre Israel.`'),(101451,4,10,5,3,'Assim todos os anciãos de Israel foram falar com o rei, em Hebrom. E o rei Davi fez com eles uma aliança em Hebrom, diante do Senhor. E eles ungiram Davi rei sobre Israel.'),(101452,4,10,5,4,'Davi tinha trinta anos de idade quando começou a reinar; e reinou durante quarenta anos.'),(101453,4,10,5,5,'Em Hebrom, reinou sobre Judá sete anos e seis meses; em Jerusalém, reinou trinta e três anos sobre todo o Israel e Judá.'),(101454,4,10,5,6,'O rei Davi partiu com os seus homens para Jerusalém, para atacar os jebuseus que moravam naquela terra. Os jebuseus disseram a Davi:  -  Você não entrará aqui. Até os cegos e os coxos poderão impedi-lo de entrar. Com isto queriam dizer: ´Davi não entrará neste lugar.`'),(101455,4,10,5,7,'Porém Davi tomou a fortaleza de Sião, isto é, a Cidade de Davi.'),(101456,4,10,5,8,'Davi, naquele dia, mandou dizer:  -  Todo o que está disposto a atacar os jebuseus suba pelo canal subterrâneo e ataque os cegos e os coxos, a quem a alma de Davi odeia. Por isso se diz: ´Nem cego nem coxo entrará na casa.`'),(101457,4,10,5,9,'Assim, Davi morou na fortaleza e a chamou de Cidade de Davi. Ele foi edificando ao redor, desde Milo e para dentro.'),(101458,4,10,5,10,'Davi ia crescendo em poder cada vez mais, porque o Senhor, o Deus dos Exércitos, estava com ele.'),(101459,4,10,5,11,'Hirão, rei de Tiro, enviou a Davi mensageiros, madeira de cedro, carpinteiros e pedreiros; estes construíram um palácio para Davi.'),(101460,4,10,5,12,'Então Davi reconheceu que o Senhor o havia confirmado como rei sobre Israel e que tinha exaltado o seu reino por amor do seu povo de Israel.'),(101461,4,10,5,13,'Davi tomou mais concubinas e mulheres de Jerusalém, depois que tinha vindo de Hebrom, e nasceram-lhe mais filhos e filhas.'),(101462,4,10,5,14,'São estes os nomes dos filhos de Davi que nasceram em Jerusalém: Samua, Sobabe, Natã, Salomão,'),(101463,4,10,5,15,'Ibar, Elisua, Nefegue, Jafia,'),(101464,4,10,5,16,'Elisama, Eliada e Elifelete.'),(101465,4,10,5,17,'Quando os filisteus ouviram que Davi tinha sido ungido rei sobre Israel, subiram todos para prendê-lo. Quando soube disso, Davi desceu para a fortaleza.'),(101466,4,10,5,18,'Mas os filisteus vieram e se espalharam pelo vale dos Refains.'),(101467,4,10,5,19,'Então Davi consultou o Senhor, dizendo:  -  Devo atacar os filisteus? Tu os entregarás nas minhas mãos? O Senhor respondeu:  -  Vá, porque certamente entregarei os filisteus nas suas mãos.'),(101468,4,10,5,20,'Então Davi foi até Baal-Perazim e os derrotou ali. E disse:  -  O Senhor rompeu as fileiras inimigas diante de mim, como as águas rompem barreiras. Por isso, chamou aquele lugar de Baal-Perazim.'),(101469,4,10,5,21,'Os filisteus deixaram lá os seus ídolos, e Davi e os seus homens os levaram embora.'),(101470,4,10,5,22,'Os filisteus tornaram a subir e se espalharam pelo vale dos Refains.'),(101471,4,10,5,23,'Davi consultou o Senhor, e este lhe respondeu:  -  Não os ataque de frente, mas rodeie por detrás deles e ataque-os por diante das amoreiras.'),(101472,4,10,5,24,'E, quando você ouvir um barulho de marcha pelas copas das amoreiras, entre logo em ação: é o Senhor que saiu à sua frente, para atacar o exército dos filisteus.'),(101473,4,10,5,25,'Davi fez como o Senhor lhe havia ordenado, e atacou os filisteus desde Geba até Gezer.'),(101474,4,10,6,1,'Mais uma vez Davi reuniu todos os escolhidos de Israel, em número de trinta mil.'),(101475,4,10,6,2,'Davi se levantou e, com todo o povo que tinha consigo, partiu para Baalá de Judá, para de lá trazer a arca de Deus, diante da qual se invoca o Nome, o nome do Senhor dos Exércitos, que se assenta acima dos querubins.'),(101476,4,10,6,3,'Puseram a arca de Deus numa carroça nova e a levaram da casa de Abinadabe, que ficava numa colina. Uzá e Aiô, filhos de Abinadabe, conduziam aquela carroça.'),(101477,4,10,6,4,'Levaram a carroça com a arca de Deus da casa de Abinadabe, que ficava na colina; e Aiô ia adiante da arca.'),(101478,4,10,6,5,'Davi e toda a casa de Israel se alegravam diante do Senhor, com todo tipo de instrumentos de madeira de faia, com harpas, liras, tamborins, pandeiros e címbalos.'),(101479,4,10,6,6,'Quando chegaram à eira de Nacom, Uzá estendeu a mão para segurar a arca de Deus, porque os bois tropeçaram.'),(101480,4,10,6,7,'Então a ira do Senhor se acendeu contra Uzá, e Deus o feriu ali por esta irreverência. E Uzá morreu ali, ao lado da arca de Deus.'),(101481,4,10,6,8,'Davi ficou irado, porque o Senhor havia irrompido contra Uzá, e chamou aquele lugar de Perez-Uzá, até o dia de hoje.'),(101482,4,10,6,9,'Naquele dia, Davi teve medo do Senhor e disse:  -  Como poderei levar comigo a arca do Senhor?'),(101483,4,10,6,10,'Davi não quis levar a arca do Senhor para junto de si, na Cidade de Davi, mas fez com que fosse levada para a casa de Obede-Edom, o geteu.'),(101484,4,10,6,11,'Assim, a arca do Senhor ficou na casa de Obede-Edom, o geteu, durante três meses, e o Senhor o abençoou e a toda a sua casa.'),(101485,4,10,6,12,'Avisaram o rei Davi, dizendo:  -  O Senhor abençoou a casa de Obede-Edom e tudo o que ele tem, por causa da arca de Deus. Então Davi foi e, com alegria, trouxe a arca de Deus da casa de Obede-Edom à Cidade de Davi.'),(101486,4,10,6,13,'Quando os que levavam a arca do Senhor tinham dado seis passos, Davi sacrificava um boi e um animal gordo.'),(101487,4,10,6,14,'Davi dançava com todas as suas forças diante do Senhor; ele estava cingido de uma estola sacerdotal de linho.'),(101488,4,10,6,15,'Assim, Davi, com todo o Israel, levou a arca do Senhor, com júbilo e ao som de trombetas.'),(101489,4,10,6,16,'Quando a arca do Senhor estava entrando na Cidade de Davi, Mical, filha de Saul, olhou pela janela. E, ao ver o rei Davi, que ia saltando e dançando diante do Senhor, ela o desprezou em seu coração.'),(101490,4,10,6,17,'Levaram a arca do Senhor e a puseram no seu lugar, no meio da tenda que Davi tinha preparado para ela. Então Davi trouxe holocaustos e ofertas pacíficas diante do Senhor.'),(101491,4,10,6,18,'Depois de trazer os holocaustos e as ofertas pacíficas, Davi abençoou o povo em nome do Senhor dos Exércitos.'),(101492,4,10,6,19,'E repartiu a todo o povo e a toda a multidão de Israel, tanto homens como mulheres, a cada um, um bolo de pão, um bom pedaço de carne e passas. Então todo o povo se retirou, cada um para a sua casa.'),(101493,4,10,6,20,'Quando Davi regressou para abençoar a sua casa, Mical, filha de Saul, saiu ao seu encontro e lhe disse:  -  Que bela figura fez o rei de Israel no dia de hoje, descobrindo-se diante das servas de seus servos, como se descobre um sem-vergonha qualquer!'),(101494,4,10,6,21,'Mas Davi disse a Mical:  -  Eu fiz isso diante do Senhor, que me escolheu em lugar de seu pai e de toda a casa dele, ordenando que eu fosse príncipe sobre o povo do Senhor, sobre Israel. Foi diante do Senhor que me alegrei.'),(101495,4,10,6,22,'E me farei ainda mais desprezível e me humilharei aos meus próprios olhos. Quanto às servas, de quem você falou, serei honrado por elas.'),(101496,4,10,6,23,'Mical, filha de Saul, não teve filhos, até o dia da sua morte.'),(101497,4,10,7,1,'E aconteceu que, quando o rei Davi já morava em seu palácio, pois o Senhor lhe tinha dado descanso de todos os seus inimigos ao redor,'),(101498,4,10,7,2,'o rei disse ao profeta Natã:  -  Veja! Estou morando num palácio feito de cedro, mas a arca de Deus se encontra numa tenda.'),(101499,4,10,7,3,'Então Natã disse ao rei:  -  Vá e faça tudo o que estiver em seu coração, porque o Senhor está com você.'),(101500,4,10,7,4,'Porém, naquela mesma noite, a palavra do Senhor veio a Natã, dizendo:'),(101501,4,10,7,5,' -  Vá e diga ao meu servo Davi: Assim diz o Senhor: ´Você quer edificar um templo para minha habitação?'),(101502,4,10,7,6,'Desde o dia em que tirei os filhos de Israel do Egito até o dia de hoje, não habitei em nenhum templo, mas tenho andado em tenda, em tabernáculo.'),(101503,4,10,7,7,'Em todos os lugares em que andei com todos os filhos de Israel, por acaso falei alguma palavra com qualquer das suas tribos, a quem mandei apascentar o meu povo de Israel, dizendo: ´Por que vocês não construíram um templo de cedro para mim?``'),(101504,4,10,7,8,' -  Agora diga ao meu servo Davi: Assim diz o Senhor dos Exércitos: ´Eu tirei você das pastagens e do trabalho de andar atrás das ovelhas, para que você fosse príncipe sobre o meu povo, sobre Israel.'),(101505,4,10,7,9,'Estive com você por onde quer que você andou e eliminei todos os seus inimigos diante de você. Engrandecerei o seu nome, como só os grandes têm na terra.'),(101506,4,10,7,10,'Prepararei um lugar para o meu povo, para Israel, e o plantarei para que habite no seu lugar e não seja mais perturbado. E jamais os filhos da perversidade o afligirão, como no passado,'),(101507,4,10,7,11,'desde o dia em que mandei que houvesse juízes sobre o meu povo de Israel. Eu lhe darei descanso de todos os seus inimigos. O Senhor também lhe faz saber que ele, o Senhor, fará uma casa para você.'),(101508,4,10,7,12,'Quando os seus dias se completarem e você descansar com os seus pais, então farei surgir depois de você o seu descendente, que procederá de você, e estabelecerei o seu reino.'),(101509,4,10,7,13,'Este edificará um templo ao meu nome, e eu estabelecerei para sempre o trono do seu reino.'),(101510,4,10,7,14,'Eu lhe serei por pai, e ele me será por filho. Se vier a transgredir, eu o castigarei com varas de homens e com açoites de filhos de homens.'),(101511,4,10,7,15,'Mas a minha misericórdia não se afastará dele, como a retirei de Saul, a quem tirei de diante de você.'),(101512,4,10,7,16,'Quanto a você, a sua casa e o seu reino serão firmados para sempre diante de mim; o seu trono será estabelecido para sempre.`'),(101513,4,10,7,17,'Segundo todas estas palavras e conforme toda esta visão, assim Natã falou com Davi.'),(101514,4,10,7,18,'Então o rei Davi se pôs diante do Senhor e disse:  -  Quem sou eu, Senhor Deus, e qual é a minha casa, para que me tenhas trazido até aqui?'),(101515,4,10,7,19,'E como se isto ainda fosse pouco aos teus olhos, Senhor Deus, também falaste a respeito da casa de teu servo para tempos distantes; e isto é instrução para toda a humanidade, ó Senhor Deus.'),(101516,4,10,7,20,'Que mais ainda te poderá dizer Davi? Pois tu conheces bem o teu servo, ó Senhor Deus.'),(101517,4,10,7,21,'Por causa da tua palavra e segundo o teu coração, fizeste toda esta grandeza, dando-a a conhecer a teu servo.'),(101518,4,10,7,22,'Portanto, grandioso és tu, ó Senhor Deus, porque não há ninguém semelhante a ti, e não há outro Deus além de ti, segundo tudo o que nós mesmos temos ouvido.'),(101519,4,10,7,23,'Quem há como o teu povo, como Israel, gente única na terra, a quem Deus foi resgatar para ser o seu povo? Fizeste para ti mesmo um nome e fizeste por teu povo estas grandes e tremendas coisas, para a tua terra, diante do teu povo, que resgataste do Egito, desterrando as nações e os seus deuses.'),(101520,4,10,7,24,'Estabeleceste o teu povo de Israel por teu povo para sempre e tu, ó Senhor, te fizeste o seu Deus.'),(101521,4,10,7,25,' -  E agora, Senhor Deus, quanto a esta palavra que disseste a respeito de teu servo e a respeito da sua casa, confirma-a para sempre; e faze como falaste.'),(101522,4,10,7,26,'Seja para sempre engrandecido o teu nome, e que se diga: ´O Senhor dos Exércitos é Deus sobre Israel!` E a casa de Davi, teu servo, será estabelecida diante de ti.'),(101523,4,10,7,27,'Pois tu, ó Senhor dos Exércitos, Deus de Israel, fizeste ao teu servo esta revelação, dizendo: ´Edificarei uma casa para você.` Por isso, o teu servo se animou para fazer-te esta oração.'),(101524,4,10,7,28,' -  Agora, pois, ó Senhor Deus, tu mesmo és Deus, e as tuas palavras são verdade, e tens prometido ao teu servo este bem.'),(101525,4,10,7,29,'Queiras, agora, abençoar a casa do teu servo, a fim de permanecer para sempre diante de ti, pois tu, ó Senhor Deus, o disseste; e, com a tua bênção, a casa do teu servo será abençoada para sempre.'),(101526,4,10,8,1,'Depois disso, Davi atacou os filisteus, derrotou-os e tomou das mãos deles o controle daquela região.'),(101527,4,10,8,2,'Também derrotou os moabitas. Fez com que se deitassem no chão e os mediu com uma corda: os que ficaram dentro de duas medidas foram mortos, e os que ficaram dentro da terceira medida foram deixados com vida. Assim, os moabitas se tornaram servos de Davi e lhe pagavam tributo.'),(101528,4,10,8,3,'Davi também derrotou Hadadezer, filho de Reobe, rei de Zobá, quando aquele foi restabelecer o seu domínio sobre o rio Eufrates.'),(101529,4,10,8,4,'Davi tomou-lhe mil e setecentos cavaleiros e vinte mil soldados de infantaria. Mutilou todos os cavalos dos carros de guerra, com exceção dos que puxavam cem deles.'),(101530,4,10,8,5,'Os sírios de Damasco foram socorrer Hadadezer, rei de Zobá, mas Davi matou vinte e dois mil deles.'),(101531,4,10,8,6,'Davi pôs guarnições na Síria de Damasco, e os sírios se tornaram servos de Davi e lhe pagavam tributo. E o Senhor dava vitórias a Davi por onde quer que ele ia.'),(101532,4,10,8,7,'Davi tomou os escudos de ouro que eram usados pelos oficiais de Hadadezer e os trouxe a Jerusalém.'),(101533,4,10,8,8,'De Betá e Berotai, cidades de Hadadezer, o rei Davi tomou grande quantidade de bronze.'),(101534,4,10,8,9,'Quando Toí, rei de Hamate, soube que Davi tinha derrotado todo o exército de Hadadezer,'),(101535,4,10,8,10,'mandou seu filho Jorão ao rei Davi, para o saudar e cumprimentá-lo por ter lutado contra Hadadezer e por havê-lo vencido. Acontece que Hadadezer de contínuo fazia guerra a Toí. Jorão trouxe consigo objetos de prata, de ouro e de bronze,'),(101536,4,10,8,11,'que o rei Davi consagrou ao Senhor, juntamente com a prata e o ouro que já havia consagrado de todas as nações que havia subjugado:'),(101537,4,10,8,12,'da Síria, de Moabe, dos filhos de Amom, dos filisteus, de Amaleque e dos despojos de Hadadezer, filho de Reobe, rei de Zobá.'),(101538,4,10,8,13,'Davi ficou ainda mais famoso quando, ao voltar do ataque aos sírios, matou dezoito mil homens no vale do Sal.'),(101539,4,10,8,14,'Pôs guarnições em todo o Edom, e todos os edomitas se tornaram servos de Davi. E o Senhor dava vitórias a Davi por onde quer que ele ia.'),(101540,4,10,8,15,'Davi reinou sobre todo o Israel; julgava e fazia justiça a todo o seu povo.'),(101541,4,10,8,16,'Joabe, filho de Zeruia, era comandante do exército; Josafá, filho de Ailude, era cronista.'),(101542,4,10,8,17,'Zadoque, filho de Aitube, e Aimeleque, filho de Abiatar, eram sacerdotes, e Seraías, escrivão.'),(101543,4,10,8,18,'Benaia, filho de Joiada, era o comandante da guarda real. Os filhos de Davi, porém, eram seus ministros.'),(101544,4,10,9,1,'Um dia Davi perguntou:  -  Será que resta ainda alguém da família de Saul, para que eu use de bondade para com ele, por causa de Jônatas?'),(101545,4,10,9,2,'Havia um servo na casa de Saul cujo nome era Ziba. Chamaram-no, pedindo que viesse falar com Davi. O rei perguntou:  -  Você é Ziba? Ele respondeu:  -  Sou eu mesmo, seu servo.'),(101546,4,10,9,3,'Então Davi perguntou:  -  Existe mais alguém da família de Saul para que eu use da bondade de Deus para com ele? Ziba respondeu:  -  Ainda existe um filho de Jônatas, aleijado de ambos os pés. Então o rei perguntou:'),(101547,4,10,9,4,' -  E onde está ele? Ziba respondeu:  -  Ele está na casa de Maquir, filho de Amiel, em Lo-Debar.'),(101548,4,10,9,5,'Então o rei Davi mandou trazê-lo de Lo-Debar, da casa de Maquir, filho de Amiel.'),(101549,4,10,9,6,'Quando Mefibosete, filho de Jônatas, filho de Saul, chegou diante de Davi, inclinou-se, prostrando-se com o rosto em terra. Davi disse:  -  Mefibosete! Ele respondeu:  -  Aqui estou. Às suas ordens!'),(101550,4,10,9,7,'Então Davi lhe disse:  -  Não tenha medo, porque serei bondoso com você por causa de Jônatas, seu pai. Vou restituir a você todas as terras de Saul, seu pai, e você sentará sempre à minha mesa para comer.'),(101551,4,10,9,8,'Então Mefibosete se inclinou e disse:  -  Quem é este seu servo, para que o meu senhor tenha olhado para um cão morto como eu?'),(101552,4,10,9,9,'Então Davi chamou Ziba, servo de Saul, e lhe disse:  -  Tudo o que pertencia a Saul e a toda a casa dele eu dei ao neto de seu senhor.'),(101553,4,10,9,10,'Você, os seus filhos e os seus servos cultivarão a terra para ele e recolherão os frutos, para que a casa de seu senhor tenha o que comer. Porém Mefibosete, neto de seu senhor, sentará sempre à minha mesa para comer. Ziba tinha quinze filhos e vinte servos.'),(101554,4,10,9,11,'Ziba disse ao rei:  -  Farei tudo o que o rei, meu senhor, ordena a este seu servo. E assim Mefibosete passou a fazer as refeições à mesa de Davi, como um dos filhos do rei.'),(101555,4,10,9,12,'Mefibosete tinha um filho pequeno chamado Mica. Todos os que moravam na casa de Ziba eram servos de Mefibosete.'),(101556,4,10,9,13,'Mefibosete morava em Jerusalém, porque fazia as refeições sempre à mesa do rei. Ele era coxo de ambos os pés.'),(101557,4,10,10,1,'Depois disto, morreu o rei dos filhos de Amom, e em seu lugar reinou Hanum, o filho dele.'),(101558,4,10,10,2,'Então Davi disse:  -  Serei bondoso com Hanum, filho de Naás, assim como o pai dele foi bondoso comigo. E Davi enviou alguns servos para consolar Hanum por causa da morte de seu pai. E os servos de Davi chegaram à terra dos filhos de Amom.'),(101559,4,10,10,3,'Mas os príncipes dos filhos de Amom disseram a seu senhor, Hanum:  -  O senhor pensa que foi para honrar o seu pai que Davi mandou esses consoladores? Não teria sido mais para que esses servos enviados por ele conheçam e espionem a cidade, para poderem destruí-la?'),(101560,4,10,10,4,'Então Hanum pegou os servos de Davi, rapou metade da barba de cada um deles, cortou metade das roupas até a altura das nádegas, e os mandou embora.'),(101561,4,10,10,5,'Quando Davi soube disso, enviou mensageiros ao encontro deles, porque estavam muito envergonhados. O rei mandou dizer-lhes:  -  Fiquem em Jericó, até que a barba de vocês cresça de novo; depois, venham para cá.'),(101562,4,10,10,6,'Quando viram que haviam despertado o ódio de Davi, os filhos de Amom mandaram mensageiros e contrataram vinte mil soldados dos sírios de Bete-Reobe e dos sírios de Zobá, mil soldados do rei de Maaca e doze mil de Tobe.'),(101563,4,10,10,7,'Davi soube disso e enviou contra eles Joabe com todo o exército dos valentes.'),(101564,4,10,10,8,'Os filhos de Amom saíram e se prepararam para a batalha à entrada do portão da cidade, e os sírios de Zobá e Reobe e os homens de Tobe e Maaca estavam à parte no campo.'),(101565,4,10,10,9,'Quando Joabe viu que a batalha estava preparada contra ele tanto pela frente como pela retaguarda, escolheu os melhores soldados de Israel e os formou em linha contra os sírios.'),(101566,4,10,10,10,'O resto do exército ele entregou a Abisai, seu irmão, o qual o formou em linha contra os filhos de Amom.'),(101567,4,10,10,11,'Joabe disse a Abisai:  -  Se os sírios forem mais fortes do que eu, você virá em meu socorro; e, se os filhos de Amom forem mais fortes do que você, eu irei em seu socorro.'),(101568,4,10,10,12,'Seja forte! Vamos lutar com coragem pelo nosso povo e pelas cidades de nosso Deus. E que o Senhor Deus faça o que achar melhor.'),(101569,4,10,10,13,'Então Joabe avançou com o povo que estava com ele, e travaram batalha contra os sírios, que fugiram diante dele.'),(101570,4,10,10,14,'Quando os filhos de Amom viram que os sírios fugiam, também eles fugiram de Abisai e entraram na cidade. Então Joabe parou de lutar contra os filhos de Amom e voltou para Jerusalém.'),(101571,4,10,10,15,'Quando os sírios viram que tinham sido derrotados por Israel, tornaram a reunir as suas tropas.'),(101572,4,10,10,16,'Hadadezer mandou chamar os sírios que estavam do outro lado do rio Eufrates, e eles foram até Helã. Sobaque, comandante do exército de Hadadezer, marchava adiante deles.'),(101573,4,10,10,17,'Quando ficou sabendo disso, Davi reuniu todo o Israel, passou o Jordão e foi a Helã. Os sírios se puseram em ordem de batalha contra Davi e lutaram contra ele.'),(101574,4,10,10,18,'Porém os sírios fugiram de Israel, e Davi matou os condutores de setecentos carros de guerra e quarenta mil cavaleiros sírios. Também feriu Sobaque, o comandante do exército, que morreu ali.'),(101575,4,10,10,19,'Quando todos os reis, servos de Hadadezer, viram que tinham sido vencidos por Israel, fizeram paz com Israel e o serviram. E os sírios ficaram com medo de voltar a socorrer os filhos de Amom.'),(101576,4,10,11,1,'Decorrido um ano, no tempo em que os reis costumam sair para a guerra, Davi enviou Joabe, seus oficiais e todo o Israel. Eles destruíram os filhos de Amom e sitiaram a cidade de Rabá. Mas Davi ficou em Jerusalém.'),(101577,4,10,11,2,'Uma tarde, Davi se levantou do seu leito e andava passeando no terraço do palácio real. Dali viu uma mulher que estava tomando banho; ela era muito bonita.'),(101578,4,10,11,3,'Davi mandou perguntar quem era. Disseram-lhe:  -  É Bate-Seba, filha de Eliã e mulher de Urias, o heteu.'),(101579,4,10,11,4,'Então Davi mandou mensageiros que a trouxessem; ela veio, e ele se deitou com ela. Ora, Bate-Seba tinha acabado de se purificar da impureza da menstruação. Depois, ela voltou para casa.'),(101580,4,10,11,5,'A mulher concebeu e mandou dizer a Davi:  -  Estou grávida.'),(101581,4,10,11,6,'Então Davi enviou mensageiros a Joabe, dizendo:  -  Mande-me Urias, o heteu. E Joabe mandou Urias a Davi.'),(101582,4,10,11,7,'Quando Urias chegou, Davi perguntou como estava Joabe, como se achava o povo e como ia a guerra.'),(101583,4,10,11,8,'Depois, Davi disse a Urias:  -  Vá para casa e descanse. Urias saiu do palácio real, e logo saiu atrás dele um presente do rei.'),(101584,4,10,11,9,'Porém Urias dormiu junto ao portão do palácio, com todos os servos do seu senhor, e não foi para casa.'),(101585,4,10,11,10,'Relataram isso a Davi, dizendo:  -  Urias não foi para casa. Então Davi disse a Urias:  -  Você não vem de uma viagem? Por que não foi para casa?'),(101586,4,10,11,11,'Urias respondeu:  -  A arca, Israel e Judá ficam em tendas. Joabe, meu senhor, e os servos de meu senhor estão acampados ao ar livre. Como poderia eu ir para casa, comer e beber e me deitar com a minha mulher? Juro pela vida do rei que não faria tal coisa.'),(101587,4,10,11,12,'Então Davi disse a Urias:  -  Fique aqui ainda hoje. Amanhã eu o mandarei de volta. E Urias ficou em Jerusalém aquele dia e o seguinte.'),(101588,4,10,11,13,'Davi o convidou para comer e beber com ele, e o embebedou. À tarde, Urias saiu e foi deitar-se no seu leito, na companhia dos servos de seu senhor. Ele não foi para casa.'),(101589,4,10,11,14,'Pela manhã, Davi escreveu uma carta a Joabe e a mandou por Urias.'),(101590,4,10,11,15,'Na carta escreveu o seguinte: ´Ponham Urias na linha de frente, onde o combate for mais intenso. Depois deixem-no sozinho, para que seja ferido e morra.`'),(101591,4,10,11,16,'Tendo sitiado a cidade, Joabe pôs Urias no lugar onde sabia que estavam homens valentes.'),(101592,4,10,11,17,'Os homens da cidade saíram e lutaram contra Joabe. Alguns dos oficiais de Davi foram mortos; e morreu também Urias, o heteu.'),(101593,4,10,11,18,'Então Joabe enviou notícias a Davi, informando tudo o que havia acontecido na batalha.'),(101594,4,10,11,19,'Deu ordem ao mensageiro, dizendo:  -  Quando você terminar de contar ao rei os acontecimentos desta batalha,'),(101595,4,10,11,20,'é possível que ele fique indignado e pergunte: ´Por que vocês chegaram assim perto da cidade para lutar? Não sabiam que eles iriam atirar da muralha?'),(101596,4,10,11,21,'Quem matou Abimeleque, filho de Jerubesete? Não foi uma mulher que, do alto da muralha, lançou sobre ele uma pedra de moinho e o matou, em Tebes? Por que vocês chegaram tão perto da muralha?` Então você dirá:  -  Também morreu o seu servo Urias, o heteu.'),(101597,4,10,11,22,'O mensageiro partiu e, chegando, contou a Davi tudo o que Joabe lhe havia mandado dizer.'),(101598,4,10,11,23,'O mensageiro disse a Davi:  -  Na verdade, aqueles homens eram mais fortes do que nós e saíram para lutar contra nós em campo aberto. Mas nós fomos contra eles, até a entrada do portão.'),(101599,4,10,11,24,'Então os flecheiros, do alto da muralha, atiraram contra os servos do rei, e alguns deles foram mortos. Também morreu o seu servo Urias, o heteu.'),(101600,4,10,11,25,'Davi respondeu ao mensageiro:  -  Diga a Joabe que não encare isso como um mal, porque a espada devora tanto este como aquele. Que ele intensifique o seu ataque à cidade até conquistá-la. Quanto a você, encoraje Joabe.'),(101601,4,10,11,26,'Quando a mulher de Urias soube que o seu marido era morto, ela chorou por ele.'),(101602,4,10,11,27,'Passado o luto, Davi mandou buscá-la e a trouxe para o palácio. Ela se tornou sua mulher e lhe deu um filho. Porém isto que Davi tinha feito pareceu mau aos olhos do Senhor.'),(101603,4,10,12,1,'O Senhor enviou Natã a Davi. Natã foi falar com Davi e lhe disse:  -  Havia numa cidade dois homens, um rico e outro pobre.'),(101604,4,10,12,2,'O rico tinha ovelhas e gado em grande número,'),(101605,4,10,12,3,'mas o pobre não tinha coisa nenhuma, a não ser uma cordeirinha que havia comprado. Ele a criou, e ela cresceu em sua casa, junto com os seus filhos. Comia da sua comida e bebia do seu copo. Dormia nos seus braços, e ele a tinha como filha.'),(101606,4,10,12,4,'Certo dia chegou um viajante à casa do homem rico, e este não quis pegar uma das suas ovelhas ou um dos seus bois para dar de comer ao visitante que havia chegado; em vez disso, pegou a cordeirinha do homem pobre e a preparou para o homem que havia chegado.'),(101607,4,10,12,5,'Então o furor de Davi se acendeu contra aquele homem, e ele disse a Natã:  -  Tão certo como vive o Senhor, o homem que fez isso deve ser morto.'),(101608,4,10,12,6,'E pela cordeirinha restituirá quatro vezes, porque fez uma coisa dessas e porque não se compadeceu.'),(101609,4,10,12,7,'Então Natã disse a Davi:  -  Esse homem é você. Assim diz o Senhor, o Deus de Israel: ´Eu o ungi rei sobre Israel e eu o livrei das mãos de Saul.'),(101610,4,10,12,8,'Eu lhe dei a casa de seu senhor e as mulheres de seu senhor em seus braços. Também lhe dei a casa de Israel e de Judá. E, se isto fosse pouco, eu teria acrescentado tais e tais coisas.'),(101611,4,10,12,9,'Por que, então, você desprezou a palavra do Senhor, fazendo o que era mau aos olhos dele? Com a espada você matou Urias, o heteu. Você tomou por esposa a mulher dele, depois de o matar com a espada dos filhos de Amom.'),(101612,4,10,12,10,'Agora, pois, a espada jamais se afastará da sua casa, porque você me desprezou e tomou a mulher de Urias, o heteu, para ser sua mulher.`'),(101613,4,10,12,11,'Assim diz o Senhor: ´Eis que farei com que de sua própria casa venha o mal sobre você. Tomarei as suas mulheres à sua própria vista e as darei a outro homem, que se deitará com elas em plena luz do dia.'),(101614,4,10,12,12,'Porque você o fez em segredo, mas eu farei isso diante de todo o Israel e em plena luz do dia.`'),(101615,4,10,12,13,'Então Davi disse a Natã:  -  Pequei contra o Senhor. E Natã respondeu:  -  Também o Senhor perdoou o seu pecado; você não morrerá.'),(101616,4,10,12,14,'Mas, porque com isto você deu motivo a que os inimigos do Senhor blasfemassem, também o filho que lhe nasceu morrerá.'),(101617,4,10,12,15,'Então Natã foi para a sua casa.  E o Senhor feriu a criança que a mulher de Urias teve com Davi; e a criança adoeceu gravemente.'),(101618,4,10,12,16,'Davi suplicou a Deus pela criança. Davi jejuava e, entrando em casa, passava a noite deitado no chão.'),(101619,4,10,12,17,'Então os anciãos do seu palácio se aproximaram dele, para o levantar do chão; porém ele não quis e não comeu com eles.'),(101620,4,10,12,18,'No sétimo dia, a criança morreu. E os servos de Davi ficaram com medo de informá-lo de que a criança estava morta, porque diziam:  -  Quando a criança ainda estava viva, falávamos com ele, mas ele não dava ouvidos à nossa voz. Como, então, vamos dizer a ele que a criança morreu? Poderá fazer alguma loucura!'),(101621,4,10,12,19,'Mas Davi notou que os seus servos cochichavam uns com os outros e entendeu que a criança havia morrido. Então perguntou:  -  A criança morreu? Eles responderam:  -  Morreu.'),(101622,4,10,12,20,'Então Davi se levantou do chão, lavou-se, ungiu-se, trocou de roupa, entrou na Casa do Senhor e adorou. Depois, voltou para o palácio e pediu comida; puseram-na diante dele, e ele comeu.'),(101623,4,10,12,21,'O seus servos lhe disseram:  -  Que é isto que o senhor fez? Pela criança viva o senhor jejuou e chorou, mas, depois que ela morreu, se levantou e se pôs a comer!'),(101624,4,10,12,22,'Davi respondeu:  -  Enquanto a criança ainda estava viva, jejuei e chorei, porque dizia: ´Talvez o Senhor se compadeça de mim, e a criança continuará viva.`'),(101625,4,10,12,23,'Mas agora que ela morreu, por que jejuar? Poderei eu trazê-la de volta? Eu irei até ela, mas ela não voltará para mim.'),(101626,4,10,12,24,'Então Davi consolou Bate-Seba, sua mulher. Teve relações com ela, e ela teve um filho, a quem Davi deu o nome de Salomão; e o Senhor o amou.'),(101627,4,10,12,25,'Davi o entregou nas mãos do profeta Natã, e este lhe chamou Jedidias, por causa do Senhor.'),(101628,4,10,12,26,'Enquanto isso, Joabe atacou Rabá, dos filhos de Amom, e tomou a cidade real.'),(101629,4,10,12,27,'Então Joabe mandou mensageiros a Davi, dizendo:  -  Lutei contra Rabá e tomei a cidade das águas.'),(101630,4,10,12,28,'Reúna agora o resto do exército e cerque a cidade para tomá-la; do contrário, se eu a tomar, ela poderia ser chamada pelo meu nome.'),(101631,4,10,12,29,'Então Davi reuniu todo o povo, marchou para Rabá, lutou contra ela, e a tomou.'),(101632,4,10,12,30,'Tirou a coroa da cabeça do seu rei. O peso da coroa era de trinta e quatro quilos de ouro, e havia nela pedras preciosas. Essa coroa foi posta na cabeça de Davi. E da cidade ele levou muitos despojos.'),(101633,4,10,12,31,'Também trouxe o povo que havia nela, e os fez trabalhar com serras, picaretas, machados de ferro e em fornos de tijolos. Davi fez o mesmo com todas as cidades dos filhos de Amom. Depois voltou com todo o exército para Jerusalém.'),(101634,4,10,13,1,'Passado algum tempo, aconteceu o seguinte. Absalão, filho de Davi, tinha uma irmã muito bonita, cujo nome era Tamar. Amnom, filho de Davi, apaixonou-se por ela.'),(101635,4,10,13,2,'Amnom ficou angustiado por causa de Tamar, sua irmã, a ponto de adoecer, pois, sendo ela virgem, parecia impossível para ele fazer alguma coisa com ela.'),(101636,4,10,13,3,'Mas Amnom tinha um amigo que se chamava Jonadabe, filho de Simeia, irmão de Davi. Jonadabe era um homem muito esperto.'),(101637,4,10,13,4,'E ele disse a Amnom:  -  Por que você está emagrecendo tanto dia após dia, ó filho do rei? Por que não me conta o que está acontecendo? Então Amnom disse:  -  Estou apaixonado por Tamar, irmã de Absalão, meu irmão por parte de pai.'),(101638,4,10,13,5,'Jonadabe respondeu:  -  Deite-se na sua cama e finja que está doente. Quando o seu pai vier visitá-lo, diga-lhe: ´Por favor, permita que a minha irmã Tamar venha e me dê de comer. Que ela prepare a comida diante de mim, para que eu coma de sua mão.`'),(101639,4,10,13,6,'E assim Amnom deitou-se e fingiu que estava doente. Quando o rei foi visitá-lo, Amnom lhe disse:  -  Por favor, permita que a minha irmã Tamar venha e prepare dois bolos diante de mim, para que eu coma de sua mão.'),(101640,4,10,13,7,'Então Davi mandou dizer a Tamar em seu palácio:  -  Por favor, vá à casa de seu irmão Amnom e prepare alguma comida para ele.'),(101641,4,10,13,8,'Tamar foi à casa de Amnom, seu irmão, e ele estava deitado. Ela pegou a massa e a amassou, fez bolos diante dele e os assou.'),(101642,4,10,13,9,'Pegou a assadeira e tirou os bolos diante dele, mas ele não quis comer. Amnom disse:  -  Mandem que todos saiam da minha presença. E todos saíram.'),(101643,4,10,13,10,'E Amnom disse a Tamar:  -  Traga a comida ao meu quarto, e comerei da sua mão. Tamar pegou os bolos que havia feito e os levou a Amnom, seu irmão, no quarto.'),(101644,4,10,13,11,'Quando ela oferecia os bolos para que ele comesse, Amnom agarrou-a e lhe disse:  -  Venha, deite-se comigo, minha irmã.'),(101645,4,10,13,12,'Porém ela respondeu:  -  Não, meu irmão, não me force, porque não se faz uma coisa dessas em Israel. Não faça essa loucura!'),(101646,4,10,13,13,'Porque, aonde iria eu com a minha vergonha? E você seria como um dos loucos de Israel. Agora, por favor, fale com o rei; ele não impedirá que eu case com você.'),(101647,4,10,13,14,'Mas Amnom não quis dar ouvidos ao que Tamar dizia; pelo contrário, sendo mais forte do que ela, forçou-a e teve relações com ela.'),(101648,4,10,13,15,'Depois Amnom sentiu por ela grande aversão, e maior era a aversão que sentiu por ela do que o amor com que a tinha amado. Então disse:  -  Levante-se e saia daqui!'),(101649,4,10,13,16,'Mas Tamar respondeu:  -  Não, meu irmão! Porque mandar-me embora seria um mal maior do que o outro que você me fez. Porém ele não a quis ouvir.'),(101650,4,10,13,17,'Chamou o moço que o servia e lhe disse:  -  Ponha esta mulher para fora e tranque a porta.'),(101651,4,10,13,18,'Tamar vestia uma túnica talar de mangas compridas, porque assim se vestiam as filhas do rei que ainda eram virgens. O servo a pôs para fora e trancou a porta.'),(101652,4,10,13,19,'Então Tamar colocou cinza sobre a cabeça, rasgou a túnica talar de mangas compridas que vestia, pôs as mãos sobre a cabeça e saiu, andando e clamando.'),(101653,4,10,13,20,'Absalão, seu irmão, lhe disse:  -  Foi o seu irmão Amnom que esteve com você? Agora, minha irmã, fique calada; ele é seu irmão. Que o seu coração não fique angustiado por causa disso. E assim Tamar, desolada, ficou na casa de Absalão, seu irmão.'),(101654,4,10,13,21,'Quando o rei Davi soube de tudo isso, ficou furioso.'),(101655,4,10,13,22,'Porém Absalão não falou com Amnom nem mal nem bem, porque odiava Amnom, por ter este violentado Tamar, sua irmã.'),(101656,4,10,13,23,'Passados dois anos, Absalão tosquiava as suas ovelhas em Baal-Hazor, perto de Efraim, e convidou todos os filhos do rei para irem até lá.'),(101657,4,10,13,24,'Absalão foi falar com o rei e disse:  -  Eis que este seu servo está fazendo a tosquia das ovelhas. Peço que o rei e os seus servidores acompanhem este seu servo.'),(101658,4,10,13,25,'O rei, porém, disse a Absalão:  -  Não, meu filho, não vamos todos juntos, para não sermos pesados a você. Absalão insistiu, mas o rei não quis ir; contudo, o abençoou.'),(101659,4,10,13,26,'Então Absalão disse:  -  Se o rei não quer ir, pelo menos deixe que meu irmão Amnom nos acompanhe. Porém o rei lhe disse:  -  Por que ele iria com você?'),(101660,4,10,13,27,'Absalão insistiu, e o rei deixou que Amnom e todos os filhos do rei fossem com ele.'),(101661,4,10,13,28,'Absalão deu ordem aos seus moços, dizendo:  -  Fiquem atentos! Quando o coração de Amnom estiver alegre de vinho, e eu der uma ordem para matá-lo, então matem-no. Não tenham medo, pois sou eu quem está ordenando. Sejam fortes e valentes.'),(101662,4,10,13,29,'E os moços de Absalão fizeram com Amnom como Absalão lhes havia ordenado. Então todos os filhos do rei se levantaram, cada um montou a sua mula, e fugiram.'),(101663,4,10,13,30,'Estavam eles ainda a caminho, quando chegou a Davi esta notícia: ´Absalão matou todos os filhos do rei, e nenhum deles escapou.`'),(101664,4,10,13,31,'Então o rei se levantou, rasgou as suas roupas e se lançou por terra. E todos os seus servos que estavam presentes rasgaram também as suas roupas.'),(101665,4,10,13,32,'Mas Jonadabe, filho de Simeia, irmão de Davi, tomou a palavra e disse:  -  Não pense o meu senhor que mataram todos os jovens, filhos do rei, porque somente Amnom morreu. Absalão tinha resolvido fazer isso, desde o dia em que a sua irmã Tamar foi violentada por Amnom.'),(101666,4,10,13,33,'Portanto, que o rei, meu senhor, não ponha na cabeça essa ideia de que todos os filhos do rei morreram, porque só Amnom morreu.'),(101667,4,10,13,34,'Enquanto isso, Absalão fugiu. O moço que estava de guarda, levantando os olhos, viu que vinha muito povo pelo caminho por detrás dele, pelo lado do monte.'),(101668,4,10,13,35,'Então Jonadabe disse ao rei:  -  Eis aí vêm os filhos do rei! Como este seu servo falou, assim aconteceu.'),(101669,4,10,13,36,'Mal tinha ele acabado de falar, chegaram os filhos do rei e, levantando a voz, choraram. Também o rei e todos os seus servos choraram amargamente.'),(101670,4,10,13,37,'Absalão, porém, fugiu e foi ficar com Talmai, filho de Amiúde, rei de Gesur. E Davi pranteava por seu filho todos os dias.'),(101671,4,10,13,38,'Assim, Absalão fugiu, indo para Gesur, onde ficou três anos.'),(101672,4,10,13,39,'Então o rei Davi cessou de perseguir Absalão, porque já tinha se consolado a respeito de Amnom, que era morto.'),(101673,4,10,14,1,'Joabe, filho de Zeruia, vendo que o coração do rei começava a inclinar-se para Absalão,'),(101674,4,10,14,2,'mandou trazer de Tecoa uma mulher sábia e lhe disse:  -  Finja que está muito triste, vista as suas roupas de luto, não se unja com óleo e faça de conta que é uma mulher que há muito tempo está de luto por algum morto.'),(101675,4,10,14,3,'Apresente-se ao rei e diga-lhe tais e tais palavras. E Joabe lhe pôs as palavras na boca.'),(101676,4,10,14,4,'A mulher tecoíta apresentou-se ao rei, e, inclinando-se, prostrou-se com o rosto em terra e disse:  -  Ajude-me, ó rei!'),(101677,4,10,14,5,'Então o rei perguntou:  -  Em que posso ajudá-la? Ela respondeu:  -  Ai de mim! Sou viúva; o meu marido morreu.'),(101678,4,10,14,6,'Esta sua serva tinha dois filhos, que brigaram entre si no campo. Como não houve quem os apartasse, um deles matou o outro.'),(101679,4,10,14,7,'Eis que toda a parentela se levantou contra esta sua serva, e estão dizendo: ´Entregue-nos aquele que matou o seu irmão, para que o matemos, em vingança da vida que ele tirou e para que destruamos também o herdeiro.` Assim, querem apagar a última brasa que me restou, não deixando a meu marido nome, nem sobrevivente na terra.'),(101680,4,10,14,8,'O rei disse à mulher:  -  Vá para a sua casa, e eu darei ordens a seu respeito.'),(101681,4,10,14,9,'Mas a mulher tecoíta disse ao rei:  -  Ó rei, meu senhor, que a culpa caia sobre mim e sobre a casa de meu pai. O rei e o seu trono sejam inocentes.'),(101682,4,10,14,10,'Então o rei disse:  -  Se alguém falar contra você, traga-o aqui, e ele nunca mais a incomodará.'),(101683,4,10,14,11,'A mulher acrescentou:  -  Que o rei se lembre do Senhor, seu Deus, para que os vingadores do sangue não se multipliquem e exterminem o meu filho. Davi respondeu:  -  Tão certo como vive o Senhor, não há de cair no chão nem um só dos cabelos de seu filho.'),(101684,4,10,14,12,'Então a mulher disse:  -  Permita que esta sua serva fale uma palavra ao rei, meu senhor. Ele disse:  -  Fale.'),(101685,4,10,14,13,'E a mulher prosseguiu:  -  Por que o senhor, meu rei, imaginou tal coisa contra o povo de Deus? Pois, ao pronunciar tal juízo, o rei condena a si mesmo, visto que não quer fazer voltar o seu desterrado.'),(101686,4,10,14,14,'Porque todos temos de morrer; somos como água derramada na terra que já não se pode juntar. Porque Deus não tira a vida, mas encontra meios para que o banido não permaneça afastado de sua presença.'),(101687,4,10,14,15,'Se vim, agora, falar esta palavra ao rei, meu senhor, é porque o povo me atemorizou. Porque esta sua serva dizia: ´Vou falar com o rei, porque talvez ele fará segundo a palavra desta sua serva.'),(101688,4,10,14,16,'Porque o rei atenderá, para livrar a sua serva da mão do homem que quer destruir tanto a mim como a meu filho da herança de Deus.`'),(101689,4,10,14,17,'Dizia mais esta sua serva: ´Seja, agora, a palavra do rei, meu senhor, para a minha tranquilidade, porque, como um anjo de Deus, assim é o rei, meu senhor, para discernir entre o bem e o mal.` Que o Senhor, seu Deus, esteja com o rei, meu senhor.'),(101690,4,10,14,18,'Então o rei disse à mulher:  -  Não me encubra nada do que vou lhe perguntar. A mulher respondeu:  -  Pois fale o rei, meu senhor.'),(101691,4,10,14,19,'O rei perguntou:  -  Não é verdade que a mão de Joabe está com você em tudo isto? Ela respondeu:  -  Juro pela sua vida, ó rei, meu senhor, que ninguém poderá se desviar, nem para a direita nem para a esquerda, de tudo o que o rei, meu senhor, tem dito. Sim, foi o seu servo Joabe quem me deu ordem e foi ele quem ditou a esta sua serva todas estas palavras.'),(101692,4,10,14,20,'Foi para mudar o aspecto deste caso que o seu servo Joabe fez isto. Porém o meu senhor é tão sábio como um anjo de Deus, para entender tudo o que se passa na terra.'),(101693,4,10,14,21,'Então o rei disse a Joabe:  -  Atendi ao seu pedido. Vá e traga o jovem Absalão.'),(101694,4,10,14,22,'Joabe se inclinou, prostrou-se em terra, abençoou o rei e disse:  -  Hoje reconheço que obtive favor aos seus olhos, ó rei, meu senhor, porque o rei fez segundo a palavra do seu servo.'),(101695,4,10,14,23,'Então Joabe se levantou, foi a Gesur e trouxe Absalão a Jerusalém.'),(101696,4,10,14,24,'Mas o rei disse:  -  Que ele volte para a sua casa e não veja a minha face. Assim Absalão voltou para a sua casa e não viu a face do rei.'),(101697,4,10,14,25,'Em todo o Israel não havia homem tão celebrado por sua beleza como Absalão. Desde a planta do pé até o alto da cabeça, não havia nele defeito algum.'),(101698,4,10,14,26,'Quando cortava o cabelo  -  e isto se fazia no fim de cada ano, porque o cabelo lhe ficava pesado demais  - , seu peso era de mais de dois quilos, segundo o peso real.'),(101699,4,10,14,27,'Também nasceram a Absalão três filhos e uma filha. A filha se chamava Tamar e era uma mulher muito bonita.'),(101700,4,10,14,28,'Absalão ficou dois anos em Jerusalém sem ver a face do rei.'),(101701,4,10,14,29,'Então mandou chamar Joabe, para o enviar ao rei, mas Joabe não quis vir. Mandou chamá-lo segunda vez, mas Joabe ainda não quis vir.'),(101702,4,10,14,30,'Então Absalão disse aos seus servos:  -  Vejam, Joabe tem um pedaço de campo pegado ao meu, e tem cevada nele. Vão lá e ponham fogo. E os servos de Absalão meteram fogo nesse pedaço de campo.'),(101703,4,10,14,31,'Então Joabe se levantou, foi à casa de Absalão e lhe disse:  -  Por que os seus servos meteram fogo no pedaço de campo que é meu?'),(101704,4,10,14,32,'Absalão respondeu:  -  Mandei chamá-lo, dizendo: ´Venha cá`, para que o envie ao rei, para dizer-lhe o seguinte: ´Para que vim de Gesur? Melhor seria ter ficado lá.` Agora quero ver o rei. Se há em mim alguma culpa, que ele me mate.'),(101705,4,10,14,33,'Então Joabe foi ao rei e lhe entregou a mensagem de Absalão. O rei chamou Absalão, e este se apresentou diante dele e inclinou-se sobre o rosto em terra. E o rei o beijou.'),(101706,4,10,15,1,'Depois disso, Absalão arranjou uma carruagem, cavalos e cinquenta homens que corressem na sua frente.'),(101707,4,10,15,2,'Ele se levantava cedo e ficava à beira do caminho que levava ao portão da cidade. Quando passava um homem que tinha alguma demanda que devia ser submetida ao rei para julgamento, Absalão o chamava a si e lhe dizia: ´De que cidade você é?` Quando ele respondia: ´Este seu servo é de tal tribo de Israel`,'),(101708,4,10,15,3,'Absalão lhe dizia: ´Olhe, a sua causa é boa e justa, mas você não tem quem o ouça da parte do rei.`'),(101709,4,10,15,4,'Absalão dizia mais: ´Ah! Quem me dera ser juiz na terra, para que viesse a mim todo homem que tivesse demanda ou questão, para que eu lhe fizesse justiça!`'),(101710,4,10,15,5,'Também, quando alguém se aproximava para inclinar-se diante dele, ele estendia as mãos, abraçava-o e o beijava.'),(101711,4,10,15,6,'Absalão agia desta maneira com todo o Israel que vinha ao rei para pedir justiça e, assim, conquistava o coração dos homens de Israel.'),(101712,4,10,15,7,'Ao fim de quatro anos, Absalão disse ao rei:  -  Deixe-me ir a Hebrom cumprir o voto que fiz ao Senhor.'),(101713,4,10,15,8,'Porque, quando estava morando em Gesur, na Síria, este seu servo fez um voto, dizendo: ´Se o Senhor me trouxer de volta a Jerusalém, prestarei culto ao Senhor.`'),(101714,4,10,15,9,'Então o rei disse:  -  Vá em paz. E Absalão levantou-se e foi para Hebrom.'),(101715,4,10,15,10,'Absalão enviou emissários secretos por todas as tribos de Israel, dizendo:  -  Quando ouvirem o som das trombetas, digam: ´Absalão é rei em Hebrom!`'),(101716,4,10,15,11,'De Jerusalém foram com Absalão duzentos homens convidados, porém iam na sua simplicidade, porque nada sabiam daquele plano.'),(101717,4,10,15,12,'Enquanto oferecia os seus sacrifícios, Absalão também mandou chamar Aitofel, o gilonita, do conselho de Davi, da sua cidade de Gilo. Assim a conspiração tornou-se poderosa, e o povo que tomava o partido de Absalão crescia em número.'),(101718,4,10,15,13,'Então um mensageiro veio a Davi, dizendo:  -  Todo o povo de Israel está seguindo Absalão.'),(101719,4,10,15,14,'Diante disto, Davi disse a todos os servos que estavam com ele em Jerusalém:  -  Levantem-se, e vamos fugir, porque não poderemos nos salvar de Absalão. Saiam o mais depressa possível, para que ele não nos alcance, lance sobre nós a ruína e passe a cidade a fio de espada.'),(101720,4,10,15,15,'Então os servos do rei lhe disseram:  -  Eis aqui os seus servos, dispostos a fazer tudo o que o rei, nosso senhor, determinar.'),(101721,4,10,15,16,'O rei saiu, e todos os de sua casa o seguiram. Deixou, porém, dez concubinas para cuidarem do palácio.'),(101722,4,10,15,17,'Quando o rei e todo o povo estavam saindo da cidade, pararam na última casa.'),(101723,4,10,15,18,'Todos os seus servos passaram por ele. Também toda a guarda real e todos os geteus, seiscentos homens que o seguiram de Gate, passaram diante do rei.'),(101724,4,10,15,19,'Então o rei disse a Itai, o geteu:  -  Por que também você está indo conosco? Volte e fique com quem vier a ser o rei, porque você é estrangeiro e desterrado de sua pátria.'),(101725,4,10,15,20,'Você chegou ontem, e por que hoje eu já o levaria conosco a vaguear, quando eu mesmo não sei para onde vou? Volte e leve consigo os seus companheiros. E que a misericórdia e a fidelidade o acompanhem.'),(101726,4,10,15,21,'Porém Itai respondeu ao rei:  -  Tão certo como vive o Senhor Deus, e como vive o rei, meu senhor, no lugar em que estiver o rei, meu senhor, seja para morte seja para vida, lá estará também este seu servo.'),(101727,4,10,15,22,'Então Davi disse a Itai:  -  Vá e passe adiante. E assim passaram adiante Itai, o geteu, todos os seus homens e todas as crianças que estavam com ele.'),(101728,4,10,15,23,'Toda a terra chorava em alta voz. E todo o povo e também o rei passaram o ribeiro de Cedrom, seguindo o caminho do deserto.'),(101729,4,10,15,24,'Eis que Zadoque também estava ali, e com ele todos os levitas que levavam a arca da aliança de Deus. Puseram ali a arca de Deus, até que todo o povo acabou de sair da cidade.'),(101730,4,10,15,25,'Então o rei disse a Zadoque:  -  Leve a arca de Deus de volta para a cidade. Se eu encontrar favor aos olhos do Senhor, ele me fará voltar para lá e me deixará ver tanto a arca como a sua habitação.'),(101731,4,10,15,26,'Se ele, porém, disser: ´Não tenho prazer em você`, eis-me aqui; faça de mim o que achar melhor.'),(101732,4,10,15,27,'O rei disse mais a Zadoque, o sacerdote:  -  Ó vidente, volte em paz para a cidade com o seu filho Aimaás e com Abiatar e o filho dele, Jônatas.'),(101733,4,10,15,28,'Vejam: vou ficar esperando nos vaus do deserto até que me venham notícias de vocês.'),(101734,4,10,15,29,'Então Zadoque e Abiatar levaram a arca de Deus de volta para Jerusalém e lá ficaram.'),(101735,4,10,15,30,'Davi seguiu pela encosta do monte das Oliveiras, subindo e chorando; tinha a cabeça coberta e caminhava descalço. Todo o povo que ia com ele, de cabeça coberta, subiu chorando.'),(101736,4,10,15,31,'Então contaram a Davi que Aitofel estava entre os que conspiravam com Absalão. Por isso Davi orou, dizendo:  -  Ó Senhor, peço-te que transformes em loucura o conselho de Aitofel.'),(101737,4,10,15,32,'Quando Davi chegou ao alto do monte, onde se costuma adorar a Deus, eis que Husai, o arquita, veio encontrar-se com ele, de manto rasgado e com terra sobre a cabeça.'),(101738,4,10,15,33,'Davi lhe disse:  -  Se você for comigo, será um peso para mim.'),(101739,4,10,15,34,'Mas, se voltar para a cidade e disser a Absalão: ´Eu serei, ó rei, seu servo; como no passado fui servo de seu pai, assim agora serei seu servo`, você poderá me ajudar a frustrar o conselho de Aitofel.'),(101740,4,10,15,35,'Os sacerdotes Zadoque e Abiatar estarão lá com você. Conte a esses sacerdotes tudo o que você ouvir no palácio real.'),(101741,4,10,15,36,'Lá estão também os filhos deles, Aimaás, filho de Zadoque, e Jônatas, filho de Abiatar. Por meio deles vocês podem me mandar notícias de todas as coisas que ouvirem.'),(101742,4,10,15,37,'Então Husai, amigo de Davi, foi para a cidade, e Absalão entrou em Jerusalém.'),(101743,4,10,16,1,'Davi tinha acabado de passar o alto do monte das Oliveiras quando Ziba, servo de Mefibosete, veio ao encontro dele com dois jumentos encilhados, trazendo duzentos pães, cem cachos de passas, cem frutas de verão e um odre de vinho.'),(101744,4,10,16,2,'O rei perguntou a Ziba:  -  O que você pretende com isto? Ziba respondeu:  -  Os jumentos são para a casa do rei, para serem montados; o pão e as frutas de verão, para os moços comerem; o vinho, para os cansados no deserto beberem.'),(101745,4,10,16,3,'Então o rei perguntou:  -  Onde está o neto de seu senhor? Ziba respondeu:  -  Eis que ficou em Jerusalém, pois disse: ´Hoje a casa de Israel me restituirá o reino de meu avô.`'),(101746,4,10,16,4,'Então o rei disse a Ziba:  -  Tudo o que pertence a Mefibosete é seu. Ziba respondeu:  -  Eu me inclino e que eu encontre favor diante do rei, meu senhor.'),(101747,4,10,16,5,'Quando o rei Davi chegou a Baurim, eis que dali saiu um homem da família da casa de Saul, cujo nome era Simei, filho de Gera; saiu e ia amaldiçoando.'),(101748,4,10,16,6,'Atirava pedras contra Davi e contra todos os seus servos, embora todo o povo e todos os valentes estivessem à direita e à esquerda do rei.'),(101749,4,10,16,7,'Enquanto amaldiçoava, Simei dizia:  -  Fora daqui! Fora daqui, assassino! Homem maligno!'),(101750,4,10,16,8,'O Senhor Deus o está castigando por todo o sangue derramado na casa de Saul, cujo reino você usurpou. O Senhor já entregou o reino nas mãos de seu filho Absalão. Agora você caiu em desgraça, porque é um assassino!'),(101751,4,10,16,9,'Então Abisai, filho de Zeruia, disse ao rei:  -  Por que este cão morto amaldiçoaria meu senhor, o rei? Deixe que vá até lá e corte a cabeça dele.'),(101752,4,10,16,10,'Mas o rei disse:  -  Que tenho eu a ver com vocês, filhos de Zeruia? Deixem que amaldiçoe! Pois, se o Senhor lhe disse: ´Amaldiçoe Davi`, quem poderia perguntar: ´Por que você está fazendo isso?`'),(101753,4,10,16,11,'E Davi disse a Abisai e a todos os seus servos:  -  Se o meu próprio filho quer me matar, que dizer desse benjamita? Deixem-no em paz. Que amaldiçoe, pois o Senhor lhe ordenou.'),(101754,4,10,16,12,'Talvez o Senhor olhe para a minha aflição e o Senhor reverta em bênção a maldição que ele está proferindo no dia de hoje.'),(101755,4,10,16,13,'E assim Davi e os seus homens prosseguiam o seu caminho. Também Simei ia pela encosta do monte, ao lado dele, caminhando e amaldiçoando, e atirava pedras e terra contra ele.'),(101756,4,10,16,14,'O rei e todo o povo que ia com ele chegaram exaustos ao Jordão e ali descansaram.'),(101757,4,10,16,15,'Absalão e todo o povo, homens de Israel, entraram em Jerusalém, e Aitofel estava com ele.'),(101758,4,10,16,16,'Quando Husai, o arquita, amigo de Davi, se apresentou a Absalão, disse a ele:  -  Viva o rei! Viva o rei!'),(101759,4,10,16,17,'Porém Absalão disse a Husai:  -  É esta a sua fidelidade para com o seu amigo Davi? Por que você não foi com o seu amigo?'),(101760,4,10,16,18,'Husai respondeu a Absalão:  -  Não! Aquele a quem o Senhor elegeu e que foi escolhido por todo este povo e todos os homens de Israel, dele serei e com ele ficarei.'),(101761,4,10,16,19,'Além disso, a quem serviria eu? Será que não seria ao filho do rei? Como servi ao seu pai, assim servirei a você.'),(101762,4,10,16,20,'Então Absalão perguntou a Aitofel:  -  O que vocês aconselham que devemos fazer?'),(101763,4,10,16,21,'Aitofel respondeu a Absalão:  -  Tenha relações com as concubinas de seu pai, que ele deixou para cuidar do palácio. Todo o Israel ficará sabendo que você se fez odioso para com o seu pai, e todos os que estão com você ficarão animados.'),(101764,4,10,16,22,'Então armaram uma tenda para Absalão no terraço, e ali, à vista de todo o Israel, ele teve relações com as concubinas de seu pai.'),(101765,4,10,16,23,'O conselho que Aitofel dava, naqueles dias, era como resposta de Deus a uma consulta; tanto Davi como Absalão seguiam os conselhos de Aitofel.'),(101766,4,10,17,1,'Depois Aitofel disse a Absalão:  -  Deixe-me escolher doze mil homens, e me disporei e perseguirei Davi esta noite.'),(101767,4,10,17,2,'Vou surpreendê-lo enquanto está cansado e desanimado. Farei com que entre em pânico e todo o povo que está com ele fugirá. Então matarei apenas o rei.'),(101768,4,10,17,3,'Trarei todo o povo de volta para você, pois a volta de todos depende daquele a quem você procura matar. Assim, todo o povo estará em paz.'),(101769,4,10,17,4,'Este parecer agradou a Absalão e a todos os anciãos de Israel.'),(101770,4,10,17,5,'Mas Absalão disse:  -  Chamem agora Husai, o arquita, e ouçamos também o que ele tem a dizer.'),(101771,4,10,17,6,'Quando Husai chegou, Absalão lhe falou, dizendo:  -  O parecer de Aitofel é este. Vamos fazer o que ele falou? Se não, diga você o que devemos fazer.'),(101772,4,10,17,7,'Então Husai disse a Absalão:  -  Desta vez o conselho de Aitofel não é bom.'),(101773,4,10,17,8,'Husai continuou:  -  Você conhece o seu pai e os seus homens e sabe que são valentes e estão enfurecidos como a ursa no campo, roubada dos seus filhotes. Além disso, o seu pai é homem de guerra e não passará a noite com o povo.'),(101774,4,10,17,9,'Eis que agora deve estar escondido em alguma caverna ou em outro lugar qualquer. E, se acontecer que você tenha algumas baixas no primeiro ataque, cada um que ouvir isso dirá que houve matança no povo que segue Absalão.'),(101775,4,10,17,10,'Então até o homem valente, cujo coração é como o coração de leão, com certeza irá desanimar, porque todo o Israel sabe que o seu pai é um herói e que os que estão com ele são homens valentes.'),(101776,4,10,17,11,'Eu aconselho que, a toda pressa, se reúna em torno de você todo o Israel, desde Dã até Berseba, em multidão como a areia do mar, e que você mesmo os guie na batalha.'),(101777,4,10,17,12,'Então o atacaremos onde quer que se encontre e facilmente cairemos sobre ele, como o orvalho cai sobre a terra. E não ficará ele nem nenhum dos homens que estão com ele  -  nem um só!'),(101778,4,10,17,13,'Se ele se retirar para alguma cidade, todo o Israel levará cordas àquela cidade e nós a arrastaremos até o ribeiro, até que lá não fique nem uma só pedrinha.'),(101779,4,10,17,14,'Então Absalão e todos os homens de Israel disseram:  -  O conselho de Husai, o arquita, é melhor do que o conselho de Aitofel. Acontece que o Senhor havia decidido frustrar o bom conselho de Aitofel, para que o mal viesse sobre Absalão.'),(101780,4,10,17,15,'Então Husai disse aos sacerdotes Zadoque e Abiatar:  -  Assim e assim Aitofel aconselhou a Absalão e aos anciãos de Israel, mas assim e assim aconselhei eu.'),(101781,4,10,17,16,'Agora, pois, mandem depressa a seguinte mensagem a Davi: ´Não passe esta noite nos vaus do deserto, mas atravesse logo o rio, para que não seja destruído o rei e todo o povo que com ele está.`'),(101782,4,10,17,17,'Jônatas e Aimaás estavam em En-Rogel. Uma criada ia até lá e lhes passava informações, que eles depois transmitiam ao rei Davi. Eles não podiam ser vistos entrar na cidade.'),(101783,4,10,17,18,'Mas um moço os viu e contou a Absalão. Então os dois partiram às pressas e entraram na casa de um homem, em Baurim, que tinha um poço no seu pátio, ao qual desceram.'),(101784,4,10,17,19,'A mulher desse homem pegou uma coberta, e a estendeu sobre a boca do poço, e espalhou grãos de cereais sobre ela. E assim ninguém suspeitou de nada.'),(101785,4,10,17,20,'Quando os servos de Absalão chegaram àquela casa, perguntaram à mulher:  -  Onde estão Aimaás e Jônatas? A mulher respondeu:  -  Já passaram o ribeiro. Eles saíram a procurá-los, mas não conseguiram achar. Então voltaram para Jerusalém.'),(101786,4,10,17,21,'Depois que eles foram embora, os dois logo saíram do poço e foram avisar o rei Davi. Disseram:  -  Levantem-se e passem depressa as águas, porque assim e assim aconselhou Aitofel contra vocês.'),(101787,4,10,17,22,'Então Davi e todo o povo que estava com ele se levantaram e passaram o Jordão. Quando amanheceu, não havia um só que não tivesse passado o Jordão.'),(101788,4,10,17,23,'Quando Aitofel viu que o seu conselho não tinha sido seguido, preparou o jumento e foi para casa, na cidade em que morava. Pôs em ordem os seus negócios e se enforcou; morreu e foi sepultado na sepultura do seu pai.'),(101789,4,10,17,24,'Davi chegou a Maanaim. Absalão, tendo passado o Jordão com todos os homens de Israel,'),(101790,4,10,17,25,'colocou Amasa no comando do exército, em lugar de Joabe. Amasa era filho de certo homem chamado Itra, o ismaelita, que era casado com Abigail, filha de Naás e irmã de Zeruia, a mãe de Joabe.'),(101791,4,10,17,26,'E assim o povo de Israel e Absalão acamparam na terra de Gileade.'),(101792,4,10,17,27,'Quando Davi chegou a Maanaim, Sobi, filho de Naás, de Rabá, dos filhos de Amom, e Maquir, filho de Amiel, de Lo-Debar, e Barzilai, o gileadita, de Rogelim,'),(101793,4,10,17,28,'trouxeram camas, bacias e vasilhas de barro, além de trigo, cevada, farinha, grãos torrados, favas e lentilhas;'),(101794,4,10,17,29,'também mel, coalhada, ovelhas e queijos de leite de vaca. Levaram isso a Davi e ao povo que estava com ele, para que comessem, porque disseram: ´Este povo no deserto está faminto, cansado e sedento.`'),(101795,4,10,18,1,'Davi contou os soldados que tinha consigo e pôs sobre eles capitães de mil e capitães de cem.'),(101796,4,10,18,2,'Então Davi enviou o povo: uma terça parte sob o comando de Joabe, outra sob o comando de Abisai, filho de Zeruia e irmão de Joabe, e a outra sob o comando de Itai, o geteu. E o rei disse ao povo:  -  Eu também irei com vocês.'),(101797,4,10,18,3,'Mas eles disseram:  -  O senhor não deveria ir, porque, se formos obrigados a fugir, não se importarão conosco, nem ainda que metade de nós morra; mas o senhor vale por dez mil de nós. Será melhor que da cidade o senhor nos preste socorro.'),(101798,4,10,18,4,'Davi respondeu:  -  O que vocês acharem melhor, isso farei. O rei se pôs ao lado do portão da cidade, e todo o povo saiu a centenas e a milhares.'),(101799,4,10,18,5,'E o rei deu ordem a Joabe, a Abisai e a Itai, dizendo:  -  Por amor a mim, tratem com brandura o jovem Absalão. Todo o povo ouviu quando o rei dava a ordem a todos os capitães a respeito de Absalão.'),(101800,4,10,18,6,'Assim, o povo saiu ao campo, a encontrar-se com Israel, e a batalha teve lugar na floresta de Efraim.'),(101801,4,10,18,7,'Ali, o povo de Israel foi batido diante dos servos de Davi; e, naquele mesmo dia, houve ali grande derrota, com a perda de vinte mil homens.'),(101802,4,10,18,8,'A batalha se estendeu por toda aquela região, e, naquele dia, a floresta consumiu mais gente do que a espada.'),(101803,4,10,18,9,'Absalão, montado em sua mula, encontrou-se com os homens de Davi. Quando a mula passou debaixo dos ramos de um grande carvalho, a cabeça de Absalão ficou presa nos ramos. Ele ficou pendurado entre o céu e a terra, enquanto a mula, que ele montava, passou adiante.'),(101804,4,10,18,10,'Um homem viu isso e foi dizer a Joabe:  -  Eu vi Absalão pendurado num carvalho.'),(101805,4,10,18,11,'Então Joabe disse ao homem que lhe trouxe a notícia:  -  O quê?! Você o viu? E por que não o abateu ali mesmo, derrubando-o por terra? Eu teria dado a você dez moedas de prata e um cinto.'),(101806,4,10,18,12,'Mas o homem disse a Joabe:  -  Ainda que me pusessem nas mãos mil moedas de prata, não estenderia a mão contra o filho do rei, pois ouvimos muito bem que o rei deu uma ordem ao senhor, a Abisai e a Itai, dizendo: ´Poupem o jovem Absalão`.'),(101807,4,10,18,13,'Se eu tivesse agido traiçoeiramente contra a vida dele, nada disso poderia ser escondido do rei, e nem mesmo o senhor me defenderia.'),(101808,4,10,18,14,'Então Joabe disse:  -  Não vou perder mais tempo com você. Joabe pegou três dardos e com eles traspassou o coração de Absalão, enquanto ele ainda estava vivo, pendurado no carvalho.'),(101809,4,10,18,15,'Dez jovens, que levavam as armas de Joabe, cercaram Absalão e acabaram de matá-lo.'),(101810,4,10,18,16,'Então Joabe tocou a trombeta, e o povo voltou de perseguir Israel, porque Joabe deteve o povo.'),(101811,4,10,18,17,'Levaram Absalão e o jogaram numa grande cova na floresta. E levantaram sobre ele um enorme monte de pedras. E todo o Israel fugiu, cada um para a sua casa.'),(101812,4,10,18,18,'Ora, quando ainda vivia, Absalão tinha levantado para si uma coluna, que está no vale do Rei, porque dizia: ´Não tenho nenhum filho para conservar a memória do meu nome.` E deu o seu próprio nome à coluna, que até hoje se chama o Monumento de Absalão.'),(101813,4,10,18,19,'Então Aimaás, filho de Zadoque, disse a Joabe:  -  Deixe que eu vá correndo dar ao rei a notícia de que o Senhor Deus já o livrou das mãos de seus inimigos.'),(101814,4,10,18,20,'Mas Joabe lhe disse:  -  Hoje você não será o portador de boas notícias. Você poderá fazer isso outro dia, mas hoje não, porque está morto o filho do rei.'),(101815,4,10,18,21,'Então Joabe disse a um etíope:  -  Vá e diga ao rei o que você viu. Ele inclinou-se diante de Joabe e saiu correndo.'),(101816,4,10,18,22,'Porém Aimaás, filho de Zadoque, tornou a falar com Joabe:  -  Aconteça o que acontecer, deixe-me também correr atrás do etíope. Joabe perguntou:  -  Por que você quer correr, meu filho, se não terá recompensa pela notícia?'),(101817,4,10,18,23,'Aimaás respondeu:  -  Aconteça o que acontecer, vou correr. Então Joabe lhe disse:  -  Corra. Aimaás correu pelo caminho da planície e passou o etíope.'),(101818,4,10,18,24,'Davi estava sentado entre os dois portões da entrada da cidade. A sentinela subiu ao terraço do portão sobre a muralha e, levantando os olhos, viu que um homem vinha correndo sozinho.'),(101819,4,10,18,25,'A sentinela gritou e avisou o rei. O rei disse:  -  Se vem sozinho, traz boas notícias. E vinha andando e chegando.'),(101820,4,10,18,26,'Então a sentinela viu outro homem que corria e gritou para o porteiro:  -  Eis que vem outro homem correndo sozinho. Então o rei disse:  -  Também este traz boas notícias.'),(101821,4,10,18,27,'A sentinela continuou:  -  Vejo o jeito de correr do primeiro. Parece ser o jeito de correr de Aimaás, filho de Zadoque. Então o rei disse:  -  Este homem é de bem e trará boas notícias.'),(101822,4,10,18,28,'Aimaás gritou e disse ao rei:  -  Paz! Inclinou-se diante do rei com o rosto em terra e disse:  -  Bendito seja o Senhor, seu Deus, que nos entregou os homens que levantaram a mão contra o rei, meu senhor.'),(101823,4,10,18,29,'Então o rei perguntou:  -  Vai bem o jovem Absalão? Aimaás respondeu:  -  Vi um grande alvoroço, quando Joabe enviou este seu servo, ó rei, porém não sei o que era.'),(101824,4,10,18,30,'O rei disse:  -  Fique ali ao lado e espere. Ele ficou ao lado e esperou.'),(101825,4,10,18,31,'Então o etíope chegou e disse:  -  Boas notícias para o rei, meu senhor! Hoje o Senhor Deus livrou o rei das mãos de todos os que se levantaram contra ele.'),(101826,4,10,18,32,'Então o rei perguntou ao etíope:  -  Vai bem o jovem Absalão? O etíope respondeu:  -  Que aquilo que aconteceu com aquele jovem aconteça com os inimigos do rei, meu senhor, e todos os que se levantam contra ele.'),(101827,4,10,18,33,'Então o rei, profundamente comovido, subiu à sala que estava por cima do portão e chorou. E, andando, dizia:  -  Meu filho Absalão, meu filho, meu filho Absalão! Quem me dera que eu tivesse morrido em seu lugar, Absalão, meu filho, meu filho!'),(101828,4,10,19,1,'Disseram a Joabe:  -  Eis que o rei anda chorando e se lamentando por Absalão.'),(101829,4,10,19,2,'Assim, a vitória se tornou, naquele mesmo dia, em luto para todo o povo, porque, naquele dia, o povo tinha ouvido dizer: ´O rei está de luto por causa de seu filho.`'),(101830,4,10,19,3,'Naquele mesmo dia, o povo entrou às escondidas na cidade, como o faz quando foge envergonhado da batalha.'),(101831,4,10,19,4,'O rei tinha coberto o rosto e exclamava em alta voz:  -  Meu filho Absalão! Absalão, meu filho! Meu filho!'),(101832,4,10,19,5,'Então Joabe entrou na casa do rei e lhe disse:  -  Hoje o rei envergonhou a face de todos os seus servos, que hoje mesmo livraram a sua vida, a vida de seus filhos e de suas filhas e a vida de suas mulheres e de suas concubinas.'),(101833,4,10,19,6,'Você ama os que o odeiam e odeia os que o amam. Hoje dá a entender que os seus comandantes e soldados não têm qualquer valor. Porque agora entendo que, se Absalão estivesse vivo e todos nós hoje estivéssemos mortos, então você estaria contente.'),(101834,4,10,19,7,'Agora, levante-se, saia e diga uma palavra de encorajamento aos seus soldados. Juro pelo Senhor que, se não sair, nem um só homem ficará com você esta noite. E este mal seria maior do que todos que têm vindo sobre você desde a sua mocidade até agora.'),(101835,4,10,19,8,'Então o rei se levantou e sentou junto ao portão da cidade. E anunciaram isso a todo o povo, dizendo:  -  Eis que o rei está sentado junto ao portão da cidade. E todo o povo veio apresentar-se diante do rei. Ora, Israel havia fugido, cada um para a sua tenda.'),(101836,4,10,19,9,'Todo o povo, em todas as tribos de Israel, andava discutindo entre si, dizendo:  -  O rei nos tirou das mãos de nossos inimigos, livrou-nos das mãos dos filisteus e, agora, fugiu da terra por causa de Absalão.'),(101837,4,10,19,10,'Absalão, a quem ungimos sobre nós, morreu na batalha. Agora por que vocês estão calados e não fazem com que o rei volte?'),(101838,4,10,19,11,'Então o rei Davi mandou dizer aos sacerdotes Zadoque e Abiatar:  -  Perguntem aos anciãos de Judá: ´Por que vocês seriam os últimos a trazer o rei de volta ao seu palácio, visto que aquilo que todo o Israel dizia já chegou aos ouvidos do rei?'),(101839,4,10,19,12,'Vocês são meus irmãos. São do mesmo povo que eu. Por que, então, seriam os últimos a trazer o rei de volta?`'),(101840,4,10,19,13,'Digam a Amasa: ´Você não é da mesma família que eu? Que Deus me castigue se você não vier a ser para sempre comandante do meu exército, em lugar de Joabe.`'),(101841,4,10,19,14,'Com isto o rei moveu o coração de todos os homens de Judá, como se fossem um só homem. E mandaram dizer ao rei:  -  Volte com todos os seus servos.'),(101842,4,10,19,15,'Então o rei voltou e chegou ao Jordão. E os homens de Judá foram a Gilgal, para encontrar-se com o rei, a fim de fazê-lo passar o Jordão.'),(101843,4,10,19,16,'Simei, filho de Gera, benjamita, que era de Baurim, apressou-se e desceu com os homens de Judá a encontrar-se com o rei Davi.'),(101844,4,10,19,17,'Com ele estavam mil homens de Benjamim, bem como Ziba, servo da casa de Saul, acompanhado de seus quinze filhos e seus vinte servos. Entraram no Jordão à vista do rei'),(101845,4,10,19,18,'e o atravessaram, para fazerem passar a casa real e para fazerem o que lhe era agradável. Então Simei, filho de Gera, prostrou-se diante do rei, quando este ia passar o Jordão,'),(101846,4,10,19,19,'e lhe disse:  -  Que o meu senhor, o rei, não me tenha por culpado nem se lembre do mal que este seu servo cometeu no dia em que o rei, meu senhor, saiu de Jerusalém. Que o rei não guarde isso em seu coração.'),(101847,4,10,19,20,'Porque este seu servo sabe que pecou. Por isso, de toda a casa de José, sou hoje o primeiro que veio encontrar-se com o rei, meu senhor.'),(101848,4,10,19,21,'Então Abisai, filho de Zeruia, disse:  -  Será que Simei não deveria morrer pelo que fez? Ele amaldiçoou o ungido do Senhor!'),(101849,4,10,19,22,'Porém Davi disse:  -  Que tenho eu a ver com vocês, filhos de Zeruia? Querem agora se tornar meus adversários? Morreria alguém hoje em Israel? Será que eu não sei que hoje novamente sou rei sobre Israel?'),(101850,4,10,19,23,'Então o rei disse a Simei:  -  Você não será morto. E o rei jurou que seria assim.'),(101851,4,10,19,24,'Também Mefibosete, neto de Saul, desceu a encontrar-se com o rei. Ele não tinha tratado dos pés, nem aparado a barba, nem lavado as roupas, desde o dia em que o rei tinha saído até o dia em que voltou em paz.'),(101852,4,10,19,25,'Quando ele chegou de Jerusalém para encontrar-se com o rei, este lhe perguntou:  -  Por que você não foi comigo, Mefibosete?'),(101853,4,10,19,26,'Ele respondeu:  -  Ó rei, meu senhor, o meu criado me enganou. Porque este seu servo dizia: ´Vou mandar preparar um jumento e montarei nele para ir com o rei.` Porque este seu servo é coxo.'),(101854,4,10,19,27,'Além do mais, o meu criado falsamente acusou este seu servo diante do rei, meu senhor. Porém o rei, meu senhor, é como um anjo de Deus; que faça o que achar melhor.'),(101855,4,10,19,28,'Porque toda a casa de meu pai era digna de morte diante do rei, meu senhor, mas o rei pôs este seu servo entre os que sentam à sua mesa para comer. Que direito ainda tenho? Que mais posso pedir ao rei?'),(101856,4,10,19,29,'Então o rei disse:  -  Por que você ainda fala dos seus negócios? Eu decido que você e Ziba repartam as terras.'),(101857,4,10,19,30,'Mas Mefibosete disse ao rei:  -  Que ele fique com tudo, uma vez que o rei, meu senhor, já voltou em paz à sua casa.'),(101858,4,10,19,31,'Também Barzilai, o gileadita, desceu de Rogelim e passou com o rei o Jordão, para o acompanhar até o outro lado.'),(101859,4,10,19,32,'Barzilai era bem velho, da idade de oitenta anos. Ele havia sustentado o rei quando este estava em Maanaim, porque era um homem muito rico.'),(101860,4,10,19,33,'O rei disse a Barzilai:  -  Venha comigo, e eu o sustentarei em Jerusalém.'),(101861,4,10,19,34,'Mas Barzilai respondeu ao rei:  -  Quantos serão ainda os dias dos anos da minha vida? Não vale a pena subir com o rei a Jerusalém.'),(101862,4,10,19,35,'Hoje tenho oitenta anos. Poderia eu discernir entre o que é bom e o que é mau? Poderia este seu servo perceber o sabor do que come e do que bebe? Poderia eu ainda ouvir a voz dos cantores e cantoras? E por que este seu servo se tornaria ainda um peso ao rei, meu senhor?'),(101863,4,10,19,36,'Este seu servo irá com o rei só um pouco além do Jordão. Por que o rei iria me retribuir com tal recompensa?'),(101864,4,10,19,37,'Deixe que este seu servo volte, e morrerei na minha cidade e serei sepultado junto de meu pai e de minha mãe. Mas aqui está o seu servo Quimã. Deixe que ele passe com o rei, meu senhor. Faça por ele o que achar melhor.'),(101865,4,10,19,38,'O rei respondeu:  -  Quimã passará comigo, e eu farei por ele o que você achar melhor. E tudo o que você me pedir, isso farei por você.'),(101866,4,10,19,39,'Todo o povo passou o Jordão, e o rei também passou. E o rei beijou Barzilai e o abençoou. E Barzilai voltou para casa.'),(101867,4,10,19,40,'Dali o rei foi para Gilgal, e Quimã foi com ele. Todo o povo de Judá e metade do povo de Israel acompanharam o rei.'),(101868,4,10,19,41,'Eis que todos os homens de Israel vieram falar com o rei e lhe disseram:  -  Por que os nossos irmãos, os homens de Judá, roubaram o rei e o trouxeram para este lado do Jordão com a casa dele e todos os servos de Davi?'),(101869,4,10,19,42,'Então todos os homens de Judá responderam aos homens de Israel:  -  Porque o rei é nosso parente. E por que estão irados por causa disso? Será que comemos à custa do rei ou ele nos deu algum presente?'),(101870,4,10,19,43,'E os homens de Israel responderam aos homens de Judá e disseram:  -  Nós temos dez vezes mais direito sobre o rei do que vocês, e Davi é mais nosso do que de vocês. Por que, então, fizeram pouco caso de nós? Não fomos nós os primeiros a falar em trazer o nosso rei de volta? Porém a palavra dos homens de Judá foi mais dura do que a palavra dos homens de Israel.'),(101871,4,10,20,1,'Aconteceu que estava ali um homem perverso, cujo nome era Seba, filho de Bicri, homem de Benjamim. Ele tocou a trombeta e disse:  -  Não temos parte em Davi, nem herança no filho de Jessé. Cada um para as suas tendas, ó Israel.'),(101872,4,10,20,2,'Então todos os homens de Israel se separaram de Davi e seguiram Seba, filho de Bicri. Mas os homens de Judá se apegaram ao seu rei, conduzindo-o desde o Jordão até Jerusalém.'),(101873,4,10,20,3,'E Davi foi para o seu palácio em Jerusalém. O rei tomou as dez concubinas, que tinha deixado para cuidar do palácio, e as pôs em custódia, e as sustentou, porém não teve relações com elas. Elas ficaram enclausuradas até o dia em que morreram, vivendo como viúvas.'),(101874,4,10,20,4,'O rei disse a Amasa:  -  Convoque, para dentro de três dias, os homens de Judá e apresente-se aqui.'),(101875,4,10,20,5,'Amasa saiu para convocar os homens de Judá, mas demorou-se além do tempo que lhe havia sido dado.'),(101876,4,10,20,6,'Então Davi disse a Abisai:  -  Agora Seba, o filho de Bicri, nos fará mais mal do que Absalão. Por isso, pegue os servos do seu senhor e vá atrás dele, para que não ache para si cidades fortificadas e nos escape.'),(101877,4,10,20,7,'Então saíram com ele os soldados de Joabe, a guarda real e todos os valentes. Saíram de Jerusalém para perseguir Seba, filho de Bicri.'),(101878,4,10,20,8,'Quando chegaram à pedra grande que está em Gibeão, Amasa veio ao encontro deles. Joabe usava trajes militares e sobre eles um cinto, no qual, presa aos seus lombos, estava uma espada dentro da bainha. Quando Joabe se adiantou, sua espada caiu.'),(101879,4,10,20,9,'Então Joabe disse a Amasa:  -  Você vai bem, meu irmão? E, com a mão direita, pegou na barba de Amasa, para o beijar.'),(101880,4,10,20,10,'Amasa não reparou na espada que estava na mão de Joabe. Assim, este o feriu com ela na barriga e lhe derramou por terra os intestinos. Amasa morreu, sem que fosse preciso dar um segundo golpe. Então Joabe e o seu irmão Abisai perseguiram Seba, filho de Bicri.'),(101881,4,10,20,11,'Mas um dos moços de Joabe parou junto do corpo de Amasa e disse:  -  Quem está do lado de Joabe e é por Davi, siga Joabe!'),(101882,4,10,20,12,'Amasa estava envolto no seu sangue no meio do caminho. Quando o moço viu que todo o povo parava, arrastou Amasa do caminho para o campo e lançou um manto sobre ele. Porque ele via que todo aquele que chegava perto dele parava.'),(101883,4,10,20,13,'Depois que o corpo foi afastado do caminho, todos os homens seguiram Joabe, para perseguirem Seba, filho de Bicri.'),(101884,4,10,20,14,'Seba passou por todas as tribos de Israel até Abel-Bete-Maaca, e apenas os beritas se ajuntaram todos e o seguiram.'),(101885,4,10,20,15,'Joabe e os seus homens vieram e o cercaram em Abel-Bete-Maaca. E levantaram contra a cidade um montão da altura da muralha. E todo o povo que estava com Joabe batia na muralha para a derrubar.'),(101886,4,10,20,16,'Então uma mulher sábia gritou de dentro da cidade:  -  Escutem! Escutem! Digam a Joabe que venha cá, para que eu fale com ele.'),(101887,4,10,20,17,'Quando ele chegou perto, a mulher perguntou:  -  Você é Joabe? Ele respondeu:  -  Eu sou. Ela lhe disse:  -  Ouça as palavras desta sua serva. Joabe respondeu:  -  Estou ouvindo.'),(101888,4,10,20,18,'Então ela disse:  -  Antigamente se costumava dizer: ´Peçam conselho na cidade de Abel`; e assim as questões eram resolvidas.'),(101889,4,10,20,19,'Eu sou uma das pacíficas e das fiéis em Israel, e você procura destruir uma cidade que é mãe em Israel. Por que você quer devorar a herança do Senhor?'),(101890,4,10,20,20,'Então Joabe respondeu:  -  Longe, longe de mim que eu devore e destrua!'),(101891,4,10,20,21,'A coisa não é assim. Porém um homem da região montanhosa de Efraim, chamado Seba, filho de Bicri, levantou a mão contra o rei, contra Davi. Entreguem-me só este, e eu vou me retirar da cidade. Então a mulher disse a Joabe:  -  Eis que a cabeça dele será jogada por cima da muralha para você.'),(101892,4,10,20,22,'Então a mulher, na sua sabedoria, foi falar com todo o povo. E cortaram a cabeça de Seba, filho de Bicri, e a jogaram para Joabe. Então Joabe tocou a trombeta, e eles se retiraram da cidade, cada um para a sua casa. E Joabe voltou a Jerusalém, para junto do rei.'),(101893,4,10,20,23,'Joabe era comandante de todo o exército de Israel. Benaia, filho de Joiada, era comandante da guarda real.'),(101894,4,10,20,24,'Adorão era chefe dos que estavam sujeitos a trabalhos forçados. Josafá, filho de Ailude, era o cronista.'),(101895,4,10,20,25,'Seva era o escrivão. Zadoque e Abiatar eram os sacerdotes.'),(101896,4,10,20,26,'E também Ira, o jairita, era ministro de Davi.'),(101897,4,10,21,1,'Nos dias do rei Davi houve uma fome de três anos consecutivos. Davi consultou o Senhor, e o Senhor lhe disse:  -  É por causa de Saul e de sua família sanguinária, porque ele matou os gibeonitas.'),(101898,4,10,21,2,'Então o rei chamou os gibeonitas e falou com eles. Os gibeonitas não eram dos filhos de Israel, mas do resto dos amorreus. Os filhos de Israel lhes tinham jurado poupá-los, porém Saul procurou destruí-los no seu zelo pelos filhos de Israel e de Judá.'),(101899,4,10,21,3,'Davi perguntou aos gibeonitas:  -  O que vocês querem que eu faça por vocês? E que resgate lhes darei, para que abençoem a herança do Senhor?'),(101900,4,10,21,4,'Os gibeonitas responderam:  -  A nossa questão com Saul e com a sua casa não tem nada a ver com prata nem com ouro. Também não pretendemos matar pessoa alguma em Israel. Então Davi disse:  -  O que vocês disserem, isso farei por vocês.'),(101901,4,10,21,5,'Eles responderam ao rei:  -  Quanto ao homem que nos destruiu e procurou que fôssemos exterminados, sem que pudéssemos subsistir dentro das fronteiras de Israel,'),(101902,4,10,21,6,'que nos sejam dados sete homens dos seus descendentes, para que os enforquemos diante do Senhor, em Gibeá de Saul, o eleito do Senhor. E o rei disse:  -  Eu vou dar.'),(101903,4,10,21,7,'Mas o rei poupou Mefibosete, filho de Jônatas, filho de Saul, por causa do juramento ao Senhor feito entre Davi e Jônatas, filho de Saul.'),(101904,4,10,21,8,'Porém o rei pegou os dois filhos que Rispa, filha de Aiá, tinha tido de Saul, a saber, Armoni e Mefibosete. Pegou também os cinco filhos que Merabe, filha de Saul, tinha tido de Adriel, filho de Barzilai, meolatita.'),(101905,4,10,21,9,'Davi os entregou nas mãos dos gibeonitas, que os enforcaram no monte, diante do Senhor, e os sete morreram ao mesmo tempo. Foram mortos nos dias da colheita, nos primeiros dias, no princípio da colheita da cevada.'),(101906,4,10,21,10,'Então Rispa, filha de Aiá, pegou um pano de saco e o estendeu para si sobre uma rocha, desde o princípio da colheita até que caiu água do céu sobre os corpos. E não deixou que as aves do céu se aproximassem deles de dia, nem os animais do campo, de noite.'),(101907,4,10,21,11,'Contaram a Davi o que Rispa, filha de Aiá e concubina de Saul, havia feito.'),(101908,4,10,21,12,'Então Davi foi e tomou os ossos de Saul e os ossos de Jônatas, seu filho, dos moradores de Jabes-Gileade, os quais os furtaram da praça de Bete-Seã, onde os filisteus os tinham pendurado, no dia em que mataram Saul em Gilboa.'),(101909,4,10,21,13,'Dali, transportou os ossos de Saul e os ossos de Jônatas, seu filho; e ajuntaram também os ossos dos enforcados.'),(101910,4,10,21,14,'Sepultaram os ossos de Saul e de Jônatas, seu filho, na terra de Benjamim, em Zela, no túmulo de Quis, seu pai. Fizeram tudo o que o rei havia ordenado. Depois disto, Deus se tornou favorável para com a terra.'),(101911,4,10,21,15,'De novo, os filisteus fizeram guerra contra Israel. Davi foi com os seus soldados, e lutaram contra os filisteus. E Davi ficou muito cansado.'),(101912,4,10,21,16,'Isbi-Benobe descendia dos gigantes. O peso do bronze de sua lança era de quase quatro quilos, e estava cingido de uma armadura nova. Este disse que mataria Davi.'),(101913,4,10,21,17,'Porém Abisai, filho de Zeruia, socorreu Davi, atacou o filisteu e o matou. Então os homens de Davi lhe juraram, dizendo:  -  Nunca mais o senhor sairá conosco à batalha, para que a lâmpada de Israel não se apague.'),(101914,4,10,21,18,'Depois disto houve ainda, em Gobe, outra batalha contra os filisteus. Foi então que Sibecai, o husatita, matou Safe, que era descendente dos gigantes.'),(101915,4,10,21,19,'Houve ainda, em Gobe, outra batalha contra os filisteus, e Elanã, filho de Jaaré-Oregim, o belemita, matou Golias, o geteu, cuja lança tinha a haste como eixo de tecelão.'),(101916,4,10,21,20,'Houve ainda outra batalha em Gate. Ali havia um homem de grande estatura, que tinha seis dedos em cada mão e em cada pé, vinte e quatro ao todo; também este descendia dos gigantes.'),(101917,4,10,21,21,'Quando ele insultou Israel, Jônatas, filho de Simeia, irmão de Davi, o matou.'),(101918,4,10,21,22,'Esses quatro eram descendentes dos gigantes em Gate, e foram mortos por Davi e seus soldados.'),(101919,4,10,22,1,'Davi falou ao Senhor as palavras deste cântico, no dia em que o Senhor o livrou das mãos de todos os seus inimigos e das mãos de Saul.'),(101920,4,10,22,2,'Ele disse:  O Senhor é a minha rocha, a minha fortaleza, o meu libertador;'),(101921,4,10,22,3,'o meu Deus, o meu rochedo em que me refugio; o meu escudo, a força da minha salvação, o meu alto refúgio. Ó Deus, tu me salvas da violência.'),(101922,4,10,22,4,'Invoco o Senhor, digno de ser louvado, e serei salvo dos meus inimigos.'),(101923,4,10,22,5,'Porque ondas de morte me cercaram, torrentes de perdição me impuseram terror.'),(101924,4,10,22,6,'Cadeias infernais me envolveram, e tramas de morte me surpreenderam.'),(101925,4,10,22,7,'Na minha angústia, invoquei o Senhor; gritei por socorro ao meu Deus. Do seu templo ele ouviu a minha voz, e o meu clamor chegou aos seus ouvidos.'),(101926,4,10,22,8,'Então a terra se abalou e tremeu; vacilaram também os fundamentos dos céus e se abalaram, porque ele estava irado.'),(101927,4,10,22,9,'Das suas narinas subiu fumaça, e fogo devorador saiu da sua boca; dele saíram brasas ardentes.'),(101928,4,10,22,10,'Ele baixou os céus e desceu, e teve sob os pés densa escuridão.'),(101929,4,10,22,11,'Cavalgava um querubim e voou; foi levado sobre as asas do vento.'),(101930,4,10,22,12,'Por abrigo pôs ao redor de si trevas, ajuntamento de águas, nuvens dos céus.'),(101931,4,10,22,13,'Do resplendor que diante dele havia, brasas de fogo se acenderam.'),(101932,4,10,22,14,'O Senhor trovejou desde os céus; o Altíssimo levantou a sua voz.'),(101933,4,10,22,15,'Atirou as suas flechas e espalhou os meus inimigos; multiplicou os seus raios e os dispersou.'),(101934,4,10,22,16,'Então se viu o leito do mar, e se descobriram os fundamentos do mundo, pela repreensão do Senhor, pelo sopro irado das suas narinas.'),(101935,4,10,22,17,'Do alto o Senhor me estendeu a mão e me segurou; ele me tirou das águas profundas.'),(101936,4,10,22,18,'Livrou-me de forte inimigo e dos que me odiavam, pois eram mais poderosos do que eu.'),(101937,4,10,22,19,'Eles me atacaram no dia da minha calamidade, mas o Senhor me serviu de amparo.'),(101938,4,10,22,20,'Trouxe-me para um lugar espaçoso; livrou-me, porque ele se agradou de mim.'),(101939,4,10,22,21,'O Senhor me retribuiu segundo a minha justiça; recompensou-me conforme a pureza das minhas mãos.'),(101940,4,10,22,22,'Pois tenho guardado os caminhos do Senhor e não me afastei perversamente do meu Deus.'),(101941,4,10,22,23,'Porque todos os seus juízos estão diante de mim, e não rejeitei os seus preceitos.'),(101942,4,10,22,24,'Também fui íntegro para com ele e me guardei da iniquidade.'),(101943,4,10,22,25,'Por isso, o Senhor me retribuiu segundo a minha justiça, conforme a minha pureza, na sua presença.'),(101944,4,10,22,26,'Para com quem é fiel, fiel te mostras; com o íntegro, também íntegro.'),(101945,4,10,22,27,'Com o puro, puro te mostras; com o perverso, inflexível.'),(101946,4,10,22,28,'Tu salvas o povo humilde, mas, com um lance de vista, abates os orgulhosos.'),(101947,4,10,22,29,'Tu, Senhor, és a minha lâmpada; o Senhor derrama luz nas minhas trevas.'),(101948,4,10,22,30,'Pois contigo posso atacar exércitos, com o meu Deus salto muralhas.'),(101949,4,10,22,31,'O caminho de Deus é perfeito; a palavra do Senhor é confiável; ele é escudo para todos os que nele se refugiam.'),(101950,4,10,22,32,'Pois quem é Deus além do Senhor? E quem é rochedo, a não ser o nosso Deus?'),(101951,4,10,22,33,'Deus é a minha fortaleza e a minha força e ele aperfeiçoa o meu caminho.'),(101952,4,10,22,34,'Ele deu aos meus pés a ligeireza das corças e me firmou nas minhas alturas.'),(101953,4,10,22,35,'Ele treinou as minhas mãos para o combate, tanto que os meus braços vergaram um arco de bronze.'),(101954,4,10,22,36,'Também me deste o escudo da tua salvação, e a tua clemência me engrandeceu.'),(101955,4,10,22,37,'Alargaste o caminho sob meus passos, e os meus pés não vacilaram.'),(101956,4,10,22,38,'Persegui os meus inimigos e os derrotei, e só voltei depois de ter acabado com eles.'),(101957,4,10,22,39,'Acabei com eles, esmagando-os a tal ponto, que não puderam se levantar; caíram sob os meus pés.'),(101958,4,10,22,40,'Pois me cingiste de força para o combate e me submeteste os que se levantaram contra mim.'),(101959,4,10,22,41,'Também puseste em fuga os meus inimigos, e os que me odiavam, eu os exterminei.'),(101960,4,10,22,42,'Olharam, mas não houve quem os salvasse; olharam para o Senhor, mas ele não respondeu.'),(101961,4,10,22,43,'Então os moí como o pó da terra; esmaguei-os e, como a lama das ruas, os amassei.'),(101962,4,10,22,44,'Dos conflitos do meu povo me livraste e me fizeste cabeça das nações; um povo que eu não conhecia me serviu.'),(101963,4,10,22,45,'Os estrangeiros se mostram submissos a mim; bastou-lhes ouvir a minha voz, logo me obedeceram.'),(101964,4,10,22,46,'Os estrangeiros fraquejaram e, tremendo, saíram das suas fortalezas.'),(101965,4,10,22,47,'O Senhor vive! Bendita seja a minha rocha! Exaltado seja o meu Deus, a rocha da minha salvação!'),(101966,4,10,22,48,'O Deus que por mim tomou vingança e me submeteu povos;'),(101967,4,10,22,49,'o Deus que me tirou do meio dos meus inimigos; sim, tu que me exaltaste acima dos meus adversários e me livraste dos homens violentos.'),(101968,4,10,22,50,'Por isso, eu te glorificarei entre os gentios, ó Senhor, e cantarei louvores ao teu nome.'),(101969,4,10,22,51,'É ele quem dá grandes vitórias ao seu rei e usa de misericórdia para com o seu ungido, com Davi e sua posteridade, para sempre.'),(101970,4,10,23,1,'São estas as últimas palavras de Davi:  Palavra de Davi, filho de Jessé; palavra do homem que foi exaltado, do ungido do Deus de Jacó, do suave salmista de Israel.'),(101971,4,10,23,2,'O Espírito do Senhor fala por meio de mim; e a sua palavra está na minha língua.'),(101972,4,10,23,3,'O Deus de Israel falou, a Rocha de Israel me disse: ´Aquele que governa o povo com justiça, que domina no temor de Deus,'),(101973,4,10,23,4,'é como a luz da manhã, quando sai o sol, como manhã sem nuvens, cujo esplendor, depois da chuva, faz brotar da terra a erva.`'),(101974,4,10,23,5,'Não é assim que a minha casa está para com Deus? Pois estabeleceu comigo uma aliança eterna, em tudo bem-definida e segura. Não me fará ele prosperar toda a minha salvação e toda a minha esperança?'),(101975,4,10,23,6,'Porém os homens malignos serão todos lançados fora como os espinhos, pois não podem ser tocados com as mãos;'),(101976,4,10,23,7,'mas quem quer tocá-los se arma de ferro e da haste de uma lança; e serão totalmente queimados no fogo ali onde estão.'),(101977,4,10,23,8,'São estes os nomes dos valentes de Davi: Josebe-Bassebete, filho de Taquemoni, o principal de três; este brandiu a sua lança contra oitocentos homens e os matou de uma só vez.'),(101978,4,10,23,9,'Depois dele, Eleazar, filho de Dodô, filho de Aoí, entre os três valentes que estavam com Davi, quando desafiaram os filisteus ali reunidos para a batalha. Quando os filhos de Israel já se haviam retirado,'),(101979,4,10,23,10,'ele se levantou e atacou os filisteus, até lhe cansar a mão e ficar grudada na espada. Naquele dia, o Senhor efetuou grande livramento, e o povo voltou para onde Eleazar estava somente para pegar os despojos.'),(101980,4,10,23,11,'Depois dele vinha Sama, filho de Agé, o hararita, quando os filisteus se juntaram em Leí, onde havia uma plantação de lentilhas; e o povo fugia dos filisteus.'),(101981,4,10,23,12,'Sama pôs-se no meio daquele terreno, e o defendeu, e matou os filisteus; e o Senhor efetuou grande livramento.'),(101982,4,10,23,13,'No tempo da colheita, três dos trinta chefes desceram à caverna de Adulão, onde Davi estava; e uma tropa de filisteus tinha acampado no vale dos Refains.'),(101983,4,10,23,14,'Nessa época Davi estava na fortaleza, e a guarnição dos filisteus estava em Belém.'),(101984,4,10,23,15,'Davi suspirou e disse:  -  Quem me dera beber água do poço que está junto ao portão de Belém!'),(101985,4,10,23,16,'Então aqueles três valentes romperam pelo acampamento dos filisteus, tiraram água do poço junto ao portão de Belém e a levaram a Davi. Ele não a quis beber, mas a derramou como libação ao Senhor.'),(101986,4,10,23,17,'E disse:  -  Longe de mim, ó Senhor, fazer tal coisa! Beberia eu o sangue dos homens que lá foram colocando em risco a sua vida? E assim não a quis beber. São estas as coisas que fizeram os três valentes.'),(101987,4,10,23,18,'Também Abisai, irmão de Joabe, filho de Zeruia, era chefe de trinta. Este, empunhando a sua lança, atacou trezentos homens e os matou. E tinha nome entre os três.'),(101988,4,10,23,19,'Ele era mais nobre do que os trinta e se tornou o chefe deles; contudo, não chegou aos primeiros três.'),(101989,4,10,23,20,'Também Benaia, filho de Joiada, era homem valente de Cabzeel e realizou grandes feitos. Ele matou dois heróis de Moabe. Desceu numa cova e nela matou um leão no tempo da neve.'),(101990,4,10,23,21,'Matou também um egípcio, homem de grande estatura. O egípcio trazia na mão uma lança, mas Benaia o atacou com um cajado, arrancou a lança da mão dele e o matou com ela.'),(101991,4,10,23,22,'Estas coisas fez Benaia, filho de Joiada, pelo que teve nome entre os primeiros três valentes.'),(101992,4,10,23,23,'Era mais nobre do que os trinta, porém não chegou aos primeiros três. Davi o pôs sobre a sua guarda.'),(101993,4,10,23,24,'Entre os trinta figuravam: Asael, irmão de Joabe; Elanã, filho de Dodô, de Belém;'),(101994,4,10,23,25,'Sama, harodita; Elica, harodita;'),(101995,4,10,23,26,'Heles, paltita; Ira, filho de Iques, tecoíta;'),(101996,4,10,23,27,'Abiezer, anatotita; Mebunai, husatita;'),(101997,4,10,23,28,'Zalmom, aoíta; Maarai, netofatita;'),(101998,4,10,23,29,'Helebe, filho de Baaná, netofatita; Itai, filho de Ribai, de Gibeá, dos filhos de Benjamim;'),(101999,4,10,23,30,'Benaia, piratonita; Hidai, do ribeiro de Gaás;'),(102000,4,10,23,31,'Abi-Albom, arbatita; Azmavete, barumita;'),(102001,4,10,23,32,'Eliaba, saalbonita; os filhos de Jasém; Jônatas;'),(102002,4,10,23,33,'Sama, hararita; Aião, filho de Sarar, ararita;'),(102003,4,10,23,34,'Elifelete, filho de Aasbai, filho de um maacatita; Eliã, filho de Aitofel, gilonita;'),(102004,4,10,23,35,'Hezrai, carmelita; Paarai, arbita;'),(102005,4,10,23,36,'Igal, filho de Natã, de Zobá; Bani, gadita;'),(102006,4,10,23,37,'Zeleque, amonita; Naarai, beerotita, o que carregava as armas de Joabe, filho de Zeruia;'),(102007,4,10,23,38,'Ira, itrita; Garebe, itrita;'),(102008,4,10,23,39,'Urias, heteu. Ao todo eram trinta e sete.'),(102009,4,10,24,1,'Mais uma vez a ira do Senhor se acendeu contra os israelitas, e ele incitou Davi contra eles, dizendo:  -  Vá e levante o censo de Israel e de Judá.'),(102010,4,10,24,2,'O rei disse a Joabe, comandante do seu exército:  -  Percorra todas as tribos de Israel, desde Dã até Berseba, e levante o censo do povo, para que eu saiba o seu número.'),(102011,4,10,24,3,'Então Joabe disse ao rei:  -  Que o Senhor, seu Deus, multiplique este povo cem vezes mais, e que o rei, meu senhor, o veja! Mas por que o rei, meu senhor, quer fazer uma coisa dessas?'),(102012,4,10,24,4,'Porém a palavra do rei prevaleceu contra Joabe e contra os chefes do exército. Então eles saíram da presença do rei, para levantar o censo do povo de Israel.'),(102013,4,10,24,5,'Passaram o Jordão e acamparam em Aroer, à direita da cidade que está no meio do vale de Gade, e foram a Jazer.'),(102014,4,10,24,6,'Dali foram a Gileade e chegaram até Cades, na terra dos heteus. Seguiram a Dã-Jaã e viraram-se para Sidom.'),(102015,4,10,24,7,'Chegaram à fortaleza de Tiro e a todas as cidades dos heveus e dos cananeus, de onde saíram para o Sul de Judá, a Berseba.'),(102016,4,10,24,8,'Assim, percorreram toda a terra e, depois de nove meses e vinte dias, chegaram a Jerusalém.'),(102017,4,10,24,9,'Joabe apresentou ao rei o resultado do recenseamento do povo: havia em Israel oitocentos mil homens de guerra, que puxavam da espada; e em Judá eram quinhentos mil.'),(102018,4,10,24,10,'Depois de haver recenseado o povo, Davi ficou com dor no coração. Ele disse ao Senhor:  -  Cometi um grande pecado ao fazer o que fiz. Mas agora, ó Senhor, peço-te que perdoes a iniquidade do teu servo, porque fiz uma grande loucura.'),(102019,4,10,24,11,'Quando Davi se levantou pela manhã, a palavra do Senhor veio ao profeta Gade, vidente de Davi, dizendo:'),(102020,4,10,24,12,' -  Vá e diga a Davi: Assim diz o Senhor: ´Eu lhe ofereço três opções; escolha uma delas, para que eu a execute contra você.`'),(102021,4,10,24,13,'Gade foi falar com Davi e lhe comunicou isso, dizendo:  -  Você quer sete anos de fome na sua terra, três meses fugindo dos seus inimigos, que vão persegui-lo, ou três dias de peste na sua terra? Decida, agora, e diga que resposta devo dar ao que me enviou.'),(102022,4,10,24,14,'Então Davi disse a Gade:  -  Estou muito angustiado. Porém é preferível que caiamos nas mãos do Senhor, porque muitas são as suas misericórdias; não quero cair nas mãos dos homens.'),(102023,4,10,24,15,'Então o Senhor enviou a peste a Israel, desde a manhã até o tempo que havia determinado. E, desde Dã até Berseba, morreram setenta mil homens do povo.'),(102024,4,10,24,16,'Quando o Anjo do Senhor estendeu a mão sobre Jerusalém, para a destruir, o Senhor mudou de ideia quanto a este mal e disse ao Anjo que fazia a destruição entre o povo:  -  Basta! Retire a sua mão. O Anjo estava junto à eira de Araúna, o jebuseu.'),(102025,4,10,24,17,'Ao ver o Anjo que feria o povo, Davi falou ao Senhor e disse:  -  Eu é que pequei. Eu é que fiz essa perversidade. Mas estas ovelhas o que fizeram? Que a tua mão seja contra mim e contra a casa de meu pai.'),(102026,4,10,24,18,'Naquele mesmo dia, Gade foi falar com Davi e lhe disse:  -  Vá e edifique um altar ao Senhor na eira de Araúna, o jebuseu.'),(102027,4,10,24,19,'Davi foi segundo a palavra de Gade, como o Senhor lhe havia ordenado.'),(102028,4,10,24,20,'Araúna viu, do alto, que o rei e os seus homens vinham ao seu encontro. Saiu e se inclinou diante do rei, com o rosto em terra.'),(102029,4,10,24,21,'E perguntou:  -  Por que o rei, meu senhor, vem até este seu servo? Davi respondeu:  -  Para comprar de você esta eira, a fim de edificar nela um altar ao Senhor, para que cesse a praga no meio do povo.'),(102030,4,10,24,22,'Então Araúna disse a Davi:  -  Que o rei, meu senhor, tome e ofereça o que bem quiser. Aqui estão os bois para o holocausto, o debulhador de cereais e a canga dos bois para a lenha.'),(102031,4,10,24,23,'Tudo isto, ó rei, Araúna oferece ao rei. E acrescentou:  -  Que o Senhor, seu Deus, aceite a sua oferta.'),(102032,4,10,24,24,'Porém o rei disse a Araúna:  -  Não! Eu vou comprar de você pelo que vale. Porque não oferecerei ao Senhor, meu Deus, holocaustos que não me custem nada. Assim, Davi comprou a eira e os bois por cinquenta moedas de prata.'),(102033,4,10,24,25,'Davi edificou ali um altar ao Senhor e apresentou holocaustos e ofertas pacíficas. Assim, o Senhor se tornou favorável para com a terra, e a praga cessou no meio de Israel.'),(102034,4,11,1,1,'Quando o rei Davi já estava bem velho, envolviam-no com roupas, mas ele não se aquecia.'),(102035,4,11,1,2,'Então os seus servos lhe disseram:  -  Que se procure para o rei, nosso senhor, uma jovem donzela, que esteja diante do rei e tenha cuidado dele, e durma nos seus braços, para que o rei, nosso senhor, se aqueça.'),(102036,4,11,1,3,'Então procuraram em todo o território de Israel uma jovem formosa. Acharam Abisague, sunamita, e a levaram ao rei.'),(102037,4,11,1,4,'A jovem era muito bonita. Cuidava do rei e o servia, mas o rei não teve relações com ela.'),(102038,4,11,1,5,'Então Adonias, filho de Hagite, se exaltou e disse:  -  Eu serei o rei. Providenciou carros de guerra, cavaleiros e cinquenta homens que corressem na sua frente.'),(102039,4,11,1,6,'Seu pai jamais o tinha contrariado, dizendo: ´Por que você fez isso ou aquilo?` Adonias tinha boa aparência e era mais jovem do que Absalão.'),(102040,4,11,1,7,'Ele tinha feito um acordo com Joabe, filho de Zeruia, e com Abiatar, o sacerdote, que o seguiam e apoiavam.'),(102041,4,11,1,8,'Porém Zadoque, o sacerdote, Benaia, filho de Joiada, Natã, o profeta, Simei, Reí e os valentes de Davi não apoiavam Adonias.'),(102042,4,11,1,9,'Certo dia Adonias sacrificou ovelhas, bois e bezerros gordos junto à pedra de Zoelete, que está perto de En-Rogel. Convidou todos os seus irmãos, os filhos do rei, e todos os homens de Judá que estavam a serviço do rei,'),(102043,4,11,1,10,'porém não convidou Natã, o profeta, nem Benaia, nem os valentes, nem Salomão, seu irmão.'),(102044,4,11,1,11,'Então Natã disse a Bate-Seba, mãe de Salomão:  -  Você não ouviu que Adonias, filho de Hagite, se proclamou rei e que nosso senhor, Davi, não sabe de nada?'),(102045,4,11,1,12,'Agora permita que eu lhe dê um conselho, para que você salve a sua vida e a vida do seu filho Salomão.'),(102046,4,11,1,13,'Vá, apresente-se ao rei Davi e diga: ´Ó rei, meu senhor, não é verdade que você jurou a esta sua serva, dizendo: ´O seu filho Salomão reinará depois de mim e ele se assentará no meu trono?` Por que, então, Adonias se tornou rei?`'),(102047,4,11,1,14,' -  Eis que, enquanto você ainda estiver falando com o rei, eu também entrarei depois de você e confirmarei as suas palavras.'),(102048,4,11,1,15,'Assim, Bate-Seba entrou no quarto do rei para falar com ele. O rei já era bem velho, e Abisague, a sunamita, o servia.'),(102049,4,11,1,16,'Bate-Seba inclinou a cabeça e prostrou-se diante do rei, que perguntou:  -  O que você quer?'),(102050,4,11,1,17,'Ela respondeu:  -  Meu senhor, você jurou a esta sua serva pelo Senhor, seu Deus, dizendo: ´O seu filho Salomão reinará depois de mim e ele se assentará no meu trono.`'),(102051,4,11,1,18,'Mas agora Adonias se proclamou rei, e você, ó rei, meu senhor, não sabe disso.'),(102052,4,11,1,19,'Ele sacrificou bois, bezerros gordos e ovelhas em abundância. Convidou todos os filhos do rei, Abiatar, o sacerdote, e Joabe, comandante do exército, mas não convidou o seu servo Salomão.'),(102053,4,11,1,20,'Porém, ó rei, meu senhor, todo o Israel tem os olhos em você, para que o rei diga quem se assentará no trono do rei, meu senhor, depois dele.'),(102054,4,11,1,21,'Do contrário, sucederá que, quando o rei, meu senhor, morrer, eu e o meu filho Salomão seremos tidos por culpados.'),(102055,4,11,1,22,'Enquanto Bate-Seba ainda falava com o rei, eis que o profeta Natã entrou.'),(102056,4,11,1,23,'E anunciaram isso ao rei, dizendo:  -  O profeta Natã está aí. Ele se apresentou ao rei e prostrou-se com o rosto em terra diante dele.'),(102057,4,11,1,24,'Natã perguntou:  -  Rei Davi, por acaso o senhor declarou, dizendo: ´Adonias reinará depois de mim e é ele quem se assentará no meu trono`?'),(102058,4,11,1,25,'Porque hoje ele foi sacrificar bois, bezerros gordos e ovelhas em abundância. Convidou todos os filhos do rei, os chefes do exército e Abiatar, o sacerdote. E eis que estão comendo e bebendo com ele e gritando: ´Viva o rei Adonias!`'),(102059,4,11,1,26,'Porém não convidou a mim, que sou servo do rei, nem Zadoque, o sacerdote, nem Benaia, filho de Joiada, nem Salomão, que é servo do meu senhor.'),(102060,4,11,1,27,'Será que isso teria sido feito por ordem do rei, meu senhor? E o senhor não contou nem a este seu servo quem se assentaria no seu trono, depois do senhor!'),(102061,4,11,1,28,'O rei Davi respondeu:  -  Chamem Bate-Seba. Ela se apresentou ao rei e se pôs diante dele.'),(102062,4,11,1,29,'Então o rei jurou, dizendo:  -  Tão certo como vive o Senhor, que remiu a minha alma de toda a angústia,'),(102063,4,11,1,30,'farei no dia de hoje como jurei a você pelo Senhor, Deus de Israel, dizendo: ´O seu filho Salomão reinará depois de mim e se assentará no meu trono, em meu lugar.`'),(102064,4,11,1,31,'Então Bate-Seba se inclinou, prostrou-se com o rosto em terra diante do rei e disse:  -  Que o rei Davi, meu senhor, viva para sempre!'),(102065,4,11,1,32,'O rei Davi disse:  -  Chamem Zadoque, o sacerdote, Natã, o profeta, e Benaia, filho de Joiada. E eles se apresentaram ao rei.'),(102066,4,11,1,33,'Então o rei disse:  -  Levem com vocês os meus servos, façam o meu filho Salomão montar na minha mula e levem-no a Giom.'),(102067,4,11,1,34,'Ali Zadoque, o sacerdote, com Natã, o profeta, o ungirão rei sobre Israel. Então toquem a trombeta e digam: ´Viva o rei Salomão!`'),(102068,4,11,1,35,'Depois venham subindo com ele, e ele virá e se assentará no meu trono, pois é ele quem reinará em meu lugar. Porque ordenei que ele seja chefe sobre Israel e sobre Judá.'),(102069,4,11,1,36,'Então Benaia, filho de Joiada, respondeu ao rei:  -  Amém! Que o Senhor, Deus do rei, meu senhor, confirme isso!'),(102070,4,11,1,37,'Como o Senhor Deus tem estado com o rei, meu senhor, assim esteja com Salomão e faça com que o trono dele seja maior do que o trono do rei Davi, meu senhor.'),(102071,4,11,1,38,'Então Zadoque, o sacerdote, Natã, o profeta, Benaia, filho de Joiada, e a guarda real fizeram Salomão montar na mula que era do rei Davi e o levaram a Giom.'),(102072,4,11,1,39,'Zadoque, o sacerdote, levou o chifre do azeite que estava no tabernáculo e ungiu Salomão. Tocaram a trombeta, e todo o povo gritou:  -  Viva o rei Salomão!'),(102073,4,11,1,40,'Todo o povo vinha subindo atrás de Salomão, tocando flautas e gritando de alegria. O barulho era tanto, que parecia que a terra estava se fendendo.'),(102074,4,11,1,41,'Adonias e todos os convidados que estavam com ele ouviram isso, quando acabavam de comer. Também Joabe ouviu o som da trombeta e perguntou:  -  Que significa esse alvoroço na cidade?'),(102075,4,11,1,42,'Enquanto ele falava, eis que chegou Jônatas, filho de Abiatar, o sacerdote. Adonias disse a Jônatas:  -  Entre aqui, porque você é um homem valente e deve estar trazendo boas notícias.'),(102076,4,11,1,43,'Mas Jônatas respondeu a Adonias:  -  Pelo contrário. Nosso senhor, o rei Davi, proclamou Salomão como rei.'),(102077,4,11,1,44,'E Davi enviou com ele Zadoque, o sacerdote, Natã, o profeta, Benaia, filho de Joiada, e os da guarda real; e eles fizeram Salomão montar na mula que era do rei.'),(102078,4,11,1,45,'Zadoque, o sacerdote, e Natã, o profeta, o ungiram rei em Giom. Eles voltaram de lá, cheios de alegria, e a cidade se alvoroçou. É esse o barulho que você ouviu.'),(102079,4,11,1,46,'Também Salomão já está sentado no trono do reino.'),(102080,4,11,1,47,'Além disso, os oficiais do rei foram cumprimentar Davi e disseram: ´Que o seu Deus faça com que o nome de Salomão seja mais célebre do que o seu nome, e faça com que o trono dele seja maior do que o seu trono.` E o rei se inclinou sobre o leito.'),(102081,4,11,1,48,'O rei também disse o seguinte: ´Bendito seja o Senhor, Deus de Israel, que deu hoje quem se assente no meu trono, e permitiu que eu o visse com os meus próprios olhos.`'),(102082,4,11,1,49,'Então todos os convidados que estavam com Adonias começaram a tremer, se levantaram e foram embora, cada um pelo seu caminho.'),(102083,4,11,1,50,'Porém Adonias, temendo Salomão, levantou-se, foi e pegou nas pontas do altar.'),(102084,4,11,1,51,'Então alguém foi dizer a Salomão:  -  Eis que Adonias tem medo do rei Salomão, porque pega nas pontas do altar, dizendo: ´Que o rei Salomão me jure hoje que não matará este seu servo à espada.`'),(102085,4,11,1,52,'Salomão respondeu:  -  Se for homem de bem, nem um de seus cabelos cairá no chão. Mas se fizer alguma maldade, morrerá.'),(102086,4,11,1,53,'Então o rei Salomão enviou mensageiros, e o fizeram descer do altar. Adonias veio e se prostrou diante do rei Salomão, que lhe disse:  -  Vá para a sua casa.'),(102087,4,11,2,1,'Quando se aproximava o dia da morte de Davi, ele deu ordens a Salomão, seu filho, dizendo:'),(102088,4,11,2,2,' -  Eu vou pelo caminho de todos os mortais. Portanto, tenha coragem e seja homem!'),(102089,4,11,2,3,'Guarde os preceitos do Senhor, seu Deus, andando nos seus caminhos, guardando os seus estatutos, os seus mandamentos, os seus juízos e os seus testemunhos, como está escrito na Lei de Moisés. Assim, você será bem-sucedido em tudo o que fizer e por onde quer que você for,'),(102090,4,11,2,4,'e o Senhor confirmará a promessa que me fez, dizendo: ´Se os seus filhos guardarem o seu caminho, andando diante de mim fielmente, de todo o seu coração e de toda a sua alma, nunca lhe faltará sucessor ao trono de Israel.`'),(102091,4,11,2,5,' -  Você também sabe o que me fez Joabe, filho de Zeruia, e o que fez com os dois comandantes do exército de Israel, com Abner, filho de Ner, e com Amasa, filho de Jéter. Ele os matou e, em tempo de paz, vingou o sangue derramado em tempo de guerra, manchando com ele o cinto que trazia nos lombos e as sandálias nos pés.'),(102092,4,11,2,6,'Portanto, faça segundo a sabedoria que você tem e não permita que ele morra em paz com idade avançada.'),(102093,4,11,2,7,'Mas seja bondoso com os filhos de Barzilai, o gileadita, e que eles estejam entre os que sentam à sua mesa para comer, porque estiveram ao meu lado quando eu fugia por causa do seu irmão Absalão.'),(102094,4,11,2,8,' -  Eis que você também terá de lidar com Simei, filho de Gera, filho de Benjamim, de Baurim, que me lançou uma terrível maldição no dia em que eu ia a Maanaim. Porém ele veio ao meu encontro junto ao Jordão, e eu, pelo Senhor, lhe jurei, dizendo que não o mataria à espada.'),(102095,4,11,2,9,'Mas, agora, não o tenha por inocente, pois você é um homem sábio e bem saberá o que deve fazer com ele para que ele seja sepultado com os cabelos brancos manchados de sangue.'),(102096,4,11,2,10,'Davi morreu e foi sepultado na Cidade de Davi.'),(102097,4,11,2,11,'Davi reinou sobre Israel durante quarenta anos: sete anos em Hebrom e trinta e três em Jerusalém.'),(102098,4,11,2,12,'Salomão assentou-se no trono de Davi, seu pai, e o seu reino se fortificou muito.'),(102099,4,11,2,13,'Então Adonias, filho de Hagite, foi até Bate-Seba, mãe de Salomão. Ela perguntou:  -  É de paz a sua vinda? E ele respondeu:  -  Sim, é de paz.'),(102100,4,11,2,14,'E acrescentou:  -  Tenho uma coisa para lhe dizer. Ela disse:  -  Fale.'),(102101,4,11,2,15,'Então Adonias disse:  -  A senhora bem sabe que o reino era meu e que todo o Israel esperava que eu reinasse. Mas o reino se transferiu e veio a ser de meu irmão, porque do Senhor ele o recebeu.'),(102102,4,11,2,16,'Agora um só pedido lhe faço e peço que não me seja recusado. Ela lhe disse:  -  Fale.'),(102103,4,11,2,17,'Então Adonias disse:  -  Peço que a senhora fale com o rei Salomão, que não recusará um pedido seu, para que ele me dê por mulher Abisague, a sunamita.'),(102104,4,11,2,18,'Ao que Bate-Seba respondeu:  -  Está bem, eu falarei por você ao rei.'),(102105,4,11,2,19,'Então Bate-Seba foi até o rei Salomão, para falar-lhe em favor de Adonias. O rei se levantou para recebê-la e se inclinou diante dela. Depois se assentou no seu trono e mandou pôr uma cadeira para a sua mãe, e ela se assentou à sua direita.'),(102106,4,11,2,20,'Então Bate-Seba disse:  -  Só um pequeno pedido lhe faço e peço que não me seja recusado. E o rei disse:  -  Pode pedir, minha mãe, porque não recusarei um pedido seu.'),(102107,4,11,2,21,'Bate-Seba disse:  -  Peço que Abisague, a sunamita, seja dada por mulher a Adonias, seu irmão.'),(102108,4,11,2,22,'Então o rei Salomão disse à sua mãe:  -  Por que a senhora pede Abisague, a sunamita, para Adonias? Peça também para ele o reino, porque é meu irmão mais velho. Sim, para ele, e também para o sacerdote Abiatar e para Joabe, filho de Zeruia.'),(102109,4,11,2,23,'E o rei Salomão jurou pelo Senhor, dizendo:  -  Que Deus me castigue, se Adonias não falou esta palavra contra a sua própria vida.'),(102110,4,11,2,24,'E agora, tão certo como vive o Senhor, que me estabeleceu e me fez assentar no trono de Davi, meu pai, e me edificou casa, como tinha dito, Adonias morrerá no dia de hoje.'),(102111,4,11,2,25,'E o rei Salomão enviou Benaia, filho de Joiada, para atacar Adonias. Ele o atacou e foi assim que Adonias morreu.'),(102112,4,11,2,26,'E ao sacerdote Abiatar o rei disse:  -  Vá para Anatote, para os seus campos, porque você é homem digno de morte. Hoje, porém, não o matarei, porque você levou a arca do Senhor Deus diante de Davi, meu pai, e porque se afligiu com todas as aflições de meu pai.'),(102113,4,11,2,27,'Salomão expulsou Abiatar, para que não mais fosse sacerdote do Senhor, cumprindo, assim, a palavra que o Senhor tinha dito a respeito da casa de Eli, em Siló.'),(102114,4,11,2,28,'Quando esta notícia chegou a Joabe  -  porque Joabe tinha se desviado para seguir Adonias, embora não tivesse se desviado para seguir Absalão  - , ele fugiu para o tabernáculo do Senhor e pegou nas pontas do altar.'),(102115,4,11,2,29,'E alguém foi dizer ao rei Salomão que Joabe havia fugido para o tabernáculo do Senhor e estava junto ao altar. Então Salomão enviou Benaia, filho de Joiada, dizendo:  -  Vá atacá-lo.'),(102116,4,11,2,30,'Benaia foi ao tabernáculo do Senhor e disse a Joabe:  -  Assim diz o rei: ´Saia daí.` Ele respondeu:  -  Não saio! Vou morrer aqui. Então Benaia voltou com a resposta ao rei, dizendo:  -  Assim falou Joabe e foi isso que ele me respondeu.'),(102117,4,11,2,31,'E Salomão ordenou:  -  Faça o que ele disse. Mate-o e sepulte-o, para que você tire de mim e da casa de meu pai a culpa do sangue que Joabe derramou sem razão.'),(102118,4,11,2,32,'Assim, o Senhor fará recair a culpa de sangue de Joabe sobre a cabeça dele, porque atacou dois homens mais justos e melhores do que ele e os matou à espada, sem que Davi, meu pai, o soubesse. Ele matou Abner, filho de Ner, comandante do exército de Israel, e Amasa, filho de Jéter, comandante do exército de Judá.'),(102119,4,11,2,33,'Assim, o sangue destes recairá sobre a cabeça de Joabe e sobre a cabeça da sua descendência para sempre; mas a Davi, à sua descendência, à sua casa e ao seu trono, o Senhor dará paz para todo o sempre.'),(102120,4,11,2,34,'Então Benaia, filho de Joiada, atacou Joabe e o matou; e ele foi sepultado em sua casa, no deserto.'),(102121,4,11,2,35,'O rei pôs Benaia, filho de Joiada, como comandante do exército em lugar de Joabe, e, como sacerdote, colocou Zadoque em lugar de Abiatar.'),(102122,4,11,2,36,'Depois o rei mandou chamar Simei e lhe disse:  -  Construa uma casa para você em Jerusalém e fique morando aí. Não saia daí, nem para um lugar nem para outro.'),(102123,4,11,2,37,'Fique sabendo que, no dia em que você sair e passar o ribeiro de Cedrom, certamente será morto; então o seu sangue cairá sobre a sua cabeça.'),(102124,4,11,2,38,'Simei disse ao rei:  -  Está bem. Este seu servo fará o que o rei, meu senhor, ordenou. E Simei ficou morando em Jerusalém por muito tempo.'),(102125,4,11,2,39,'Mas, ao final de três anos, dois escravos de Simei fugiram para Aquis, filho de Maaca, rei de Gate. E foram contar isso a Simei, dizendo:  -  Eis que os seus escravos estão na cidade de Gate.'),(102126,4,11,2,40,'Então Simei se levantou, preparou o seu jumento e foi até Gate, para junto de Aquis, em busca dos seus escravos. Simei foi e trouxe de Gate os seus escravos.'),(102127,4,11,2,41,'Salomão foi avisado de que Simei tinha ido de Jerusalém a Gate e que já havia voltado.'),(102128,4,11,2,42,'Então o rei mandou chamar Simei e lhe disse:  -  Eu não fiz você jurar pelo Senhor e não o avisei, dizendo: ´No dia em que você sair para um lado ou para outro, saiba que você certamente será morto`? E você me disse: ´Está bem; concordo.`'),(102129,4,11,2,43,'Por que, então, você não guardou o juramento do Senhor, nem a ordem que lhe dei?'),(102130,4,11,2,44,'E o rei disse mais a Simei:  -  Você sabe muito bem e o seu coração reconhece todo o mal que fez a Davi, meu pai; por isso o Senhor fez recair sobre a sua cabeça o mal que você fez.'),(102131,4,11,2,45,'Mas o rei Salomão será abençoado, e o trono de Davi será mantido diante do Senhor, para sempre.'),(102132,4,11,2,46,'O rei deu ordem a Benaia, filho de Joiada, e ele saiu, atacou Simei e o matou. E assim se firmou o reino sob o domínio de Salomão.'),(102133,4,11,3,1,'Salomão aliou-se com Faraó, rei do Egito, pois tomou por mulher a filha de Faraó. Ele a trouxe à Cidade de Davi, até que acabasse a construção do seu palácio, da Casa do Senhor e da muralha em volta de Jerusalém.'),(102134,4,11,3,2,'Entretanto, o povo oferecia sacrifícios nos lugares altos, porque até aqueles dias ainda não se tinha edificado templo ao nome do Senhor.'),(102135,4,11,3,3,'Salomão amava o Senhor, andando nos preceitos de Davi, seu pai; porém oferecia sacrifícios e queimava incenso nos lugares altos.'),(102136,4,11,3,4,'O rei foi a Gibeão para lá oferecer sacrifícios, porque era o lugar alto mais importante. Naquele altar, Salomão ofereceu mil holocaustos.'),(102137,4,11,3,5,'Em Gibeão, o Senhor apareceu a Salomão de noite, em sonhos. E Deus lhe disse:  -  Peça o que você quer que eu lhe dê.'),(102138,4,11,3,6,'Salomão respondeu:  -  Foste muito bondoso com o teu servo Davi, meu pai, porque ele andou contigo em fidelidade, em justiça e em retidão de coração, diante da tua face. Mantiveste para com ele esta grande bondade e lhe deste um filho que se assentasse no seu trono, como hoje se vê.'),(102139,4,11,3,7,'E agora, ó Senhor, meu Deus, tu fizeste reinar teu servo em lugar de Davi, meu pai. Mas eu não passo de uma criança, não sei como devo agir.'),(102140,4,11,3,8,'Teu servo está no meio do teu povo que escolheste, povo grande, tão numeroso que não se pode contar.'),(102141,4,11,3,9,'Dá, pois, ao teu servo coração compreensivo para governar o teu povo, para que, com prudência, saiba discernir entre o bem e o mal. Pois quem seria capaz de governar este teu grande povo?'),(102142,4,11,3,10,'Estas palavras agradaram ao Senhor, por haver Salomão pedido tal coisa.'),(102143,4,11,3,11,'E Deus lhe disse:  -  Já que você pediu isso e não me pediu longevidade, nem riquezas, nem a morte de seus inimigos, mas pediu entendimento, para discernir o que é justo,'),(102144,4,11,3,12,'eis que farei como você pediu. Eu lhe dou um coração sábio e inteligente, de maneira que antes de você nunca houve ninguém igual a você, nem haverá depois de você.'),(102145,4,11,3,13,'Também lhe dou o que você não me pediu, tanto riquezas como glória, de modo que, entre os reis, não haverá ninguém semelhante a você durante os dias da sua vida.'),(102146,4,11,3,14,'Se você andar nos meus caminhos e guardar os meus estatutos e os meus mandamentos, como fez Davi, seu pai, eu prolongarei os seus dias.'),(102147,4,11,3,15,'Salomão acordou, e eis que era um sonho. Voltou para Jerusalém, pôs-se diante da arca da aliança do Senhor, ofereceu holocaustos, apresentou ofertas pacíficas e deu um banquete a todos os seus oficiais.'),(102148,4,11,3,16,'Então duas prostitutas foram falar com o rei Salomão. Apresentaram-se diante dele'),(102149,4,11,3,17,'e uma das mulheres disse:  -  Ah! Meu senhor, eu e esta mulher moramos na mesma casa, onde dei à luz um filho.'),(102150,4,11,3,18,'No terceiro dia, depois do meu parto, também esta mulher teve um filho. Estávamos juntas. Não havia nenhuma outra pessoa conosco na casa; somente nós duas estávamos ali.'),(102151,4,11,3,19,'De noite, o filho desta mulher morreu, porque ela se deitou sobre ele.'),(102152,4,11,3,20,'Ela levantou-se no meio da noite e, enquanto esta sua serva dormia, tirou o meu filho, que estava do meu lado, e o pôs na cama dela; depois colocou o filho dela, morto, nos meus braços.'),(102153,4,11,3,21,'Quando eu me levantei de madrugada para dar de mamar ao meu filho, eis que ele estava morto. Porém, quando reparei nele pela manhã, eis que não era o filho que eu tinha dado à luz.'),(102154,4,11,3,22,'Então a outra mulher disse:  -  Não! O que está vivo é o meu filho; o seu é o que está morto. Porém a primeira mulher respondeu:  -  Não! O que está morto é o seu filho; o meu é o que está vivo. E assim elas falaram diante do rei.'),(102155,4,11,3,23,'Então o rei Salomão disse:  -  Esta diz: ´O que está vivo é o meu filho, e o seu filho é o que está morto`; e a outra responde: ´Não, o que está morto é o seu filho, e o meu filho é o que está vivo.`'),(102156,4,11,3,24,'E o rei continuou:  -  Tragam-me uma espada. E trouxeram uma espada diante do rei.'),(102157,4,11,3,25,'Então o rei disse:  -  Cortem o menino que está vivo em duas partes e deem metade a uma e metade a outra.'),(102158,4,11,3,26,'Então se aguçou o amor materno da mulher cujo filho estava vivo e ela disse ao rei:  -  Ah! Meu senhor, deem a ela o menino vivo! Não o matem de jeito nenhum! Porém a outra dizia:  -  Ele não será nem meu nem seu. Podem cortá-lo ao meio!'),(102159,4,11,3,27,'Então o rei disse:  -  Entreguem o menino vivo à primeira mulher. Não o matem. Ela é a mãe do menino.'),(102160,4,11,3,28,'Todo o Israel ouviu a sentença que o rei havia proferido. E todos tiveram profundo respeito ao rei, porque viram que havia nele a sabedoria de Deus, para fazer justiça.'),(102161,4,11,4,1,'O rei Salomão reinou sobre todo o Israel.'),(102162,4,11,4,2,'E estes eram os seus altos oficiais: Azarias, filho de Zadoque, era o sacerdote;'),(102163,4,11,4,3,'Eliorefe e Aías, filhos de Sisa, eram secretários; Josafá, filho de Ailude, era o cronista;'),(102164,4,11,4,4,'Benaia, filho de Joiada, era comandante do exército; Zadoque e Abiatar eram sacerdotes;'),(102165,4,11,4,5,'Azarias, filho de Natã, era governador-chefe; Zabude, filho de Natã, era ministro e amigo do rei;'),(102166,4,11,4,6,'Aisar era o responsável pelo palácio; Adonirão, filho de Abda, era superintendente dos que realizavam trabalhos forçados.'),(102167,4,11,4,7,'Salomão tinha doze governadores sobre todo o Israel, que forneciam mantimento ao rei e ao seu palácio; cada um tinha de fornecer durante um mês do ano.'),(102168,4,11,4,8,'São estes os seus nomes: Ben-Hur, nas montanhas de Efraim;'),(102169,4,11,4,9,'Ben-Dequer, em Macaz, Saalabim, Bete-Semes, Elom e Bete-Hanã;'),(102170,4,11,4,10,'Ben-Hesede, em Arubote, Socó e toda a terra de Héfer;'),(102171,4,11,4,11,'Ben-Abinadabe, que era casado com Tafate, filha de Salomão, em toda a cordilheira de Dor;'),(102172,4,11,4,12,'Baaná, filho de Ailude, em Taanaque, Megido, e toda a Bete-Seã, que fica perto de Zaretã, abaixo de Jezreel, desde Bete-Seã até Abel-Meolá, até além de Jocmeão;'),(102173,4,11,4,13,'Ben-Geber, em Ramote-Gileade, nas aldeias de Jair, filho de Manassés, que estão em Gileade e também na região de Argobe, em Basã, sessenta grandes cidades com muralhas e ferrolhos de bronze;'),(102174,4,11,4,14,'Ainadabe, filho de Ido, em Maanaim;'),(102175,4,11,4,15,'Aimaás, que era casado com Basemate, outra filha de Salomão, em Naftali;'),(102176,4,11,4,16,'Baaná, filho de Husai, em Aser e Bealote;'),(102177,4,11,4,17,'Josafá, filho de Parua, em Issacar;'),(102178,4,11,4,18,'Simei, filho de Elá, em Benjamim;'),(102179,4,11,4,19,'Geber, filho de Uri, na terra de Gileade, a terra de Seom, rei dos amorreus, e de Ogue, rei de Basã; e havia só um governador nesta região.'),(102180,4,11,4,20,'O povo de Judá e Israel era tão numeroso como a areia que está na praia do mar; eles comiam, bebiam e se alegravam.'),(102181,4,11,4,21,'Salomão dominava sobre todos os reinos desde o Eufrates até a terra dos filisteus e até a fronteira do Egito. Esses reinos pagavam tributo e serviram Salomão durante todos os dias da sua vida.'),(102182,4,11,4,22,'As provisões diárias de Salomão eram três mil quilos da melhor farinha e seis mil quilos de farinha;'),(102183,4,11,4,23,'dez bois gordos, vinte bois de pasto e cem carneiros, além dos veados, as gazelas, os corços e aves bem-tratadas.'),(102184,4,11,4,24,'Porque Salomão dominava sobre toda a região e sobre todos os reis do lado de cá do Eufrates, desde Tifsa até Gaza, e tinha paz em toda a região ao redor.'),(102185,4,11,4,25,'Judá e Israel habitavam seguros, cada um debaixo da sua videira e debaixo da sua figueira, desde Dã até Berseba, durante todos os dias de Salomão.'),(102186,4,11,4,26,'Salomão tinha também quatro mil cavalos em estrebarias, para os seus carros de guerra, e doze mil cavaleiros.'),(102187,4,11,4,27,'Os governadores forneciam provisões, cada um no seu mês, ao rei Salomão e a todos os que chegavam à sua mesa; coisa nenhuma deixavam faltar.'),(102188,4,11,4,28,'Também levavam a cevada e a palha para os cavalos e os ginetes, para o lugar onde estivesse o rei, segundo lhes havia sido prescrito.'),(102189,4,11,4,29,'Deus deu a Salomão sabedoria, entendimento fora do comum e uma inteligência tão vasta como a areia que está na praia do mar.'),(102190,4,11,4,30,'A sabedoria de Salomão era maior do que a de todos os homens do Oriente e do que toda a sabedoria dos egípcios.'),(102191,4,11,4,31,'Era mais sábio do que todos os homens: mais sábio do que Etã, ezraíta, e do que Hemã, Calcol e Darda, filhos de Maol. E a sua fama se espalhou por todas as nações ao redor.'),(102192,4,11,4,32,'Compôs três mil provérbios, e os seus cânticos foram mil e cinco.'),(102193,4,11,4,33,'Falou sobre todas as plantas, desde o cedro que está no Líbano até o hissopo que brota dos muros; também falou sobre os animais e as aves, os animais que rastejam e os peixes.'),(102194,4,11,4,34,'De todos os povos vinha gente para ouvir a sabedoria de Salomão, e também mensageiros de todos os reis da terra que tinham ouvido falar da sua sabedoria.'),(102195,4,11,5,1,'Também Hirão, rei de Tiro, enviou os seus servos a Salomão, porque ouviu que Salomão havia sido ungido rei em lugar de seu pai. Acontece que Hirão sempre tinha sido amigo de Davi.'),(102196,4,11,5,2,'Então Salomão enviou mensageiros a Hirão, dizendo:'),(102197,4,11,5,3,' -  Você sabe que Davi, meu pai, não pôde edificar um templo ao nome do Senhor, seu Deus, por causa das guerras em que se viu envolvido, até que o Senhor pôs os seus inimigos debaixo dos pés dele.'),(102198,4,11,5,4,'Porém a mim o Senhor, meu Deus, tem dado descanso de todos os lados; não há nem inimigo, nem adversidade alguma.'),(102199,4,11,5,5,'Por isso tenho a intenção de edificar um templo ao nome do Senhor, meu Deus, como o Senhor falou a Davi, meu pai, dizendo: ´O seu filho, que porei em seu lugar no seu trono, esse edificará uma casa ao meu nome.`'),(102200,4,11,5,6,'Agora ordene que cortem cedros do Líbano para mim. Os meus servos estarão com os seus servos, e eu lhe pagarei o salário destes segundo o que você determinar. Porque você bem sabe que entre o meu povo não há quem saiba cortar a madeira como os sidônios.'),(102201,4,11,5,7,'Quando Hirão ouviu as palavras de Salomão, ficou muito contente e disse:  -  Bendito seja hoje o Senhor, que deu a Davi um filho sábio para reinar sobre este grande povo.'),(102202,4,11,5,8,'Hirão enviou mensageiros a Salomão, dizendo:  -  Ouvi a mensagem que você me enviou. Farei tudo o que você deseja no que se refere às madeiras de cedro e de cipreste.'),(102203,4,11,5,9,'Os meus servos as levarão desde o Líbano até o mar, e eu farei com que sejam conduzidas em jangadas pelo mar até o lugar que você disser. Ali elas serão desamarradas e você as receberá. E você também fará a minha vontade, dando provisões à minha casa.'),(102204,4,11,5,10,'Assim, Hirão deu a Salomão madeira de cedro e madeira de cipreste, segundo este queria.'),(102205,4,11,5,11,'Salomão deu a Hirão duas mil toneladas de trigo, para sustento da sua casa, e quatrocentos mil litros de azeite de oliva puro; e o fazia de ano em ano.'),(102206,4,11,5,12,'O Senhor deu sabedoria a Salomão, como lhe havia prometido. Havia paz entre Hirão e Salomão, e eles fizeram uma aliança entre si.'),(102207,4,11,5,13,'O rei Salomão formou uma leva de trabalhadores forçados dentre todo o Israel, num total de trinta mil homens.'),(102208,4,11,5,14,'Ele os enviava ao Líbano alternadamente, dez mil por mês; um mês estavam no Líbano, e dois meses, cada um em sua casa. E Adonirão dirigia a leva.'),(102209,4,11,5,15,'Salomão tinha também setenta mil que levavam as cargas e oitenta mil que talhavam pedra nas montanhas,'),(102210,4,11,5,16,'além dos chefes-oficiais de Salomão, em número de três mil e trezentos, que dirigiam a obra e davam ordens ao povo que a executava.'),(102211,4,11,5,17,'O rei mandou que trouxessem pedras grandes, pedras preciosas e pedras lavradas para os alicerces do templo.'),(102212,4,11,5,18,'Os edificadores de Salomão, e os de Hirão, e os giblitas cortaram as pedras e prepararam a madeira e as pedras para edificar o templo.'),(102213,4,11,6,1,'No ano quatrocentos e oitenta, depois que os filhos de Israel saíram do Egito, Salomão, no quarto ano do seu reinado sobre Israel, no mês de zive, que é o segundo mês, começou a edificar a Casa do Senhor.'),(102214,4,11,6,2,'O templo que o rei Salomão edificou ao Senhor tinha vinte e sete metros de comprimento, nove de largura e treze e meio de altura.'),(102215,4,11,6,3,'O pórtico à entrada do templo media nove metros no sentido da largura do Lugar Santo, contra quatro e meio de fundo.'),(102216,4,11,6,4,'Para o templo, fez janelas de ripas fixas superpostas.'),(102217,4,11,6,5,'Contra a parede do templo, tanto do santuário como do Santo dos Santos, edificou andares ao redor e fez câmaras laterais ao redor.'),(102218,4,11,6,6,'O andar de baixo tinha dois metros e vinte e cinco de largura, o do meio, dois metros e setenta, e o terceiro, três metros e dez. Pela parte de fora do templo ele fez reentrâncias para que as vigas não fossem introduzidas nas paredes.'),(102219,4,11,6,7,'O templo foi construído com pedras já preparadas nas pedreiras, de maneira que, durante a construção, não se ouviu nenhum barulho de martelo, machado ou qualquer outro instrumento de ferro.'),(102220,4,11,6,8,'A porta da câmara do andar térreo ficava no lado sul do templo, e por uma escada se subia ao segundo andar e, deste, ao terceiro.'),(102221,4,11,6,9,'Assim Salomão construiu o templo e o rematou, cobrindo-o com um tabuado de cedro.'),(102222,4,11,6,10,'Os andares que edificou em volta do templo tinham dois metros e vinte e cinco de altura cada um, e estavam ligados ao templo por meio de vigas de cedro.'),(102223,4,11,6,11,'Então a palavra do Senhor veio a Salomão, dizendo:'),(102224,4,11,6,12,' -  Quanto a este templo que você está edificando, se você andar nos meus estatutos, e executar os meus juízos, e guardar todos os meus mandamentos, andando neles, cumprirei para com você a minha palavra, a qual falei a Davi, seu pai.'),(102225,4,11,6,13,'E habitarei no meio dos filhos de Israel e não abandonarei o meu povo.'),(102226,4,11,6,14,'Assim Salomão construiu o templo e o rematou.'),(102227,4,11,6,15,'Também revestiu as paredes do templo por dentro com tábuas de cedro. Desde o soalho até o teto, cobriu as paredes com madeira por dentro; e cobriu o piso do templo com tábuas de cipreste.'),(102228,4,11,6,16,'Revestiu também os nove metros dos fundos do templo com tábuas de cedro, desde o chão até o teto; e esse interior ele constituiu em santuário, a saber, o Santo dos Santos.'),(102229,4,11,6,17,'O Santo Lugar do templo media dezoito metros de comprimento.'),(102230,4,11,6,18,'O cedro do templo por dentro era enfeitado com entalhes de frutos e flores abertas. Tudo era cedro; não se via nenhuma pedra.'),(102231,4,11,6,19,'No mais interior do templo, preparou o Santo dos Santos para nele colocar a arca da aliança do Senhor.'),(102232,4,11,6,20,'O Santo dos Santos tinha nove metros de comprimento, nove de largura e nove de altura; cobriu-o de ouro puro. Cobriu também de ouro o altar de cedro.'),(102233,4,11,6,21,'Por dentro, Salomão revestiu o templo de ouro puro; e fez passar correntes de ouro por dentro do Santo dos Santos, que também havia revestido de ouro.'),(102234,4,11,6,22,'Assim revestiu de ouro todo o interior do templo, e também todo o altar que estava diante do Santo dos Santos.'),(102235,4,11,6,23,'No Santo dos Santos, Salomão fez dois querubins de madeira de oliveira, cada um com quatro metros e meio de altura.'),(102236,4,11,6,24,'Cada asa de um querubim media dois metros e vinte e cinco. Portanto, de uma a outra extremidade de suas asas havia quatro metros e meio.'),(102237,4,11,6,25,'Assim, o outro querubim também era de quatro metros e meio; ambos os querubins tinham a mesma medida e a mesma forma.'),(102238,4,11,6,26,'A altura de um querubim era de quatro metros e meio; e essa era também a altura do outro.'),(102239,4,11,6,27,'Ele pôs os querubins no mais interior do templo. Os querubins estavam de asas estendidas, de maneira que a asa de um tocava numa parede, e a asa do outro tocava na outra parede; e as suas asas no meio da sala tocavam uma na outra.'),(102240,4,11,6,28,'E cobriu de ouro os querubins.'),(102241,4,11,6,29,'Em todas as paredes ao redor do templo, tanto na parte mais interior como na parte exterior, Salomão mandou esculpir entalhes de querubins, palmeiras e flores abertas.'),(102242,4,11,6,30,'Também revestiu de ouro o soalho, tanto na parte mais interior do templo como na parte exterior.'),(102243,4,11,6,31,'Para a entrada do Santo dos Santos, fez uma porta dupla de madeira de oliveira; a verga com as ombreiras formavam uma porta pentagonal.'),(102244,4,11,6,32,'Assim, fabricou de madeira de oliveira duas portas e mandou esculpir nelas entalhes de querubins, de palmeiras e de flores abertas; a estas, como as palmeiras e os querubins, revestiu de ouro.'),(102245,4,11,6,33,'Para a entrada do Santo Lugar, fez batentes de madeira de oliveira; entrada quadrilateral,'),(102246,4,11,6,34,'cujas duas portas eram de madeira de cipreste; e as duas tábuas de cada porta eram dobradiças.'),(102247,4,11,6,35,'E mandou esculpir nelas entalhes de querubins, de palmeiras e de flores abertas e revestiu esses entalhes de ouro.'),(102248,4,11,6,36,'Também edificou o átrio interior de três ordens de pedras cortadas e de uma ordem de vigas de cedro.'),(102249,4,11,6,37,'No quarto ano, no mês de zive, foi lançado o fundamento da Casa do Senhor.'),(102250,4,11,6,38,'E, no décimo primeiro ano, no mês de bul, que é o oitavo mês, o templo foi concluído com todas as suas dependências, tal como devia ser. Salomão levou sete anos para edificá-lo.'),(102251,4,11,7,1,'Salomão construiu o seu palácio e levou treze anos para concluí-lo.'),(102252,4,11,7,2,'Ele construiu a Casa do Bosque do Líbano, de quarenta e quatro metros de comprimento, vinte e dois de largura e treze e meio de altura, sobre quatro fileiras de colunas de cedro e vigas de cedro sobre as colunas.'),(102253,4,11,7,3,'A cobertura era de cedro, abrangendo as câmaras laterais em número de quarenta e cinco, apoiadas em colunas, distribuídas em três fileiras de quinze.'),(102254,4,11,7,4,'Havia janelas em três fileiras, uma em frente das outras, agrupadas de três em três.'),(102255,4,11,7,5,'Todas as portas e janelas eram quadradas, ficando umas em frente das outras em três fileiras.'),(102256,4,11,7,6,'Depois, fez o Salão das Colunas, de vinte e dois metros de comprimento e treze e meio de largura. Havia um pórtico de colunas diante dele, e uma área coberta na frente do pórtico.'),(102257,4,11,7,7,'Também fez a Sala do Trono, a saber, a Sala do Julgamento, onde Salomão julgava. Ela era revestida de cedro desde o chão até o teto.'),(102258,4,11,7,8,'A casa, em que haveria de morar, ele fez em outro pátio, atrás da Sala do Trono, e era uma obra semelhante à anterior. Salomão também fez uma casa semelhante à Sala do Trono para a filha de Faraó, que havia tomado por mulher.'),(102259,4,11,7,9,'Todas estas construções eram de pedras valiosas, cortadas sob medida, serradas para o lado de dentro e para o lado de fora; e isto desde os alicerces até as beiras do teto, e por fora até o átrio maior.'),(102260,4,11,7,10,'Os alicerces eram de pedras valiosas, pedras grandes; pedras de quatro metros e meio e pedras de três metros e meio;'),(102261,4,11,7,11,'por cima delas, pedras valiosas, cortadas sob medida, e cedros.'),(102262,4,11,7,12,'Ao redor do grande átrio, havia três fileiras de pedras cortadas e uma fileira de vigas de cedro; assim era também o átrio interior da Casa do Senhor e o pórtico daquela casa.'),(102263,4,11,7,13,'O rei Salomão enviou mensageiros que trouxessem de Tiro um homem chamado Hirão.'),(102264,4,11,7,14,'Ele era filho de uma viúva, da tribo de Naftali, e o pai dele, já falecido, era um homem de Tiro que trabalhava em bronze. Hirão era cheio de sabedoria, de entendimento e de ciência para fazer todo tipo de trabalho em bronze. Ele se apresentou ao rei Salomão e fez toda a sua obra.'),(102265,4,11,7,15,'Hirão fundiu duas colunas de bronze. A altura de cada uma era de oito metros, e um fio de cinco metros e quarenta era a medida de sua circunferência.'),(102266,4,11,7,16,'Também fez dois capitéis de bronze para pôr sobre o alto das colunas. A altura de cada um deles era de dois metros e vinte.'),(102267,4,11,7,17,'Havia obra de rede e ornamentos torcidos em forma de corrente, para os capitéis que estavam sobre o alto das colunas; sete para um capitel e sete para o outro.'),(102268,4,11,7,18,'Fez também romãs em duas fileiras por cima de uma das obras de rede, para cobrir o capitel no alto da coluna; o mesmo fez com o outro capitel.'),(102269,4,11,7,19,'Os capitéis que estavam no alto das colunas tinham o formato de lírios, como na Sala do Trono, e tinham um metro e oitenta de altura.'),(102270,4,11,7,20,'Perto do bojo, próximo à obra de rede, os capitéis que estavam no alto das duas colunas tinham duzentas romãs, dispostas em fileiras ao redor, sobre um e outro capitel.'),(102271,4,11,7,21,'Depois, levantou as colunas no pórtico do templo. Tendo levantado a coluna da direita, deu-lhe o nome de Jaquim; e, tendo levantado a coluna da esquerda, deu-lhe o nome de Boaz.'),(102272,4,11,7,22,'No alto das colunas estava a obra na forma de lírios. E, assim, foi terminado o trabalho das colunas.'),(102273,4,11,7,23,'Hirão fez também o mar de fundição, redondo, de quatro metros e meio de uma borda até a outra, e de dois metros e vinte de altura; e um fio de treze metros e meio era a medida de sua circunferência.'),(102274,4,11,7,24,'Por baixo da sua borda, ao redor, havia ornamentos em forma de cabaças, dez a cada meio metro; estavam em duas fileiras, fundidas quando se fundiu o mar de fundição.'),(102275,4,11,7,25,'O mar de fundição se apoiava sobre doze touros de bronze. Três olhavam para o norte; três, para o oeste; três, para o sul; e três, para o leste. O mar de fundição se apoiava sobre eles, cujas partes posteriores convergiam para dentro.'),(102276,4,11,7,26,'A grossura das paredes desse mar era de quatro dedos, e a sua borda, como borda de copo, era como uma flor de lírio. Nele cabiam cerca de quarenta mil litros.'),(102277,4,11,7,27,'Hirão fez também dez suportes de bronze. Cada um media um metro e oitenta de comprimento, um metro e oitenta de largura e um metro e trinta de altura.'),(102278,4,11,7,28,'Os suportes eram do seguinte modo: tinham painéis, que estavam entre molduras,'),(102279,4,11,7,29,'nos quais havia leões, bois e querubins. Nas molduras de cima e de baixo dos leões e dos bois, pendiam grinaldas decorativas.'),(102280,4,11,7,30,'Cada suporte tinha quatro rodas de bronze e eixos de bronze; os seus quatro pés tinham apoios debaixo da pia, apoios fundidos, e ao lado de cada um havia grinaldas decorativas.'),(102281,4,11,7,31,'A boca dos suportes estava dentro de uma guarnição que media quarenta e cinco centímetros de altura; a boca era redonda como a obra de um pedestal e tinha sessenta e sete centímetros de diâmetro. Também nela havia entalhes, e os seus painéis eram quadrados, não redondos.'),(102282,4,11,7,32,'As quatro rodas estavam debaixo dos painéis, e os eixos das rodas formavam uma peça com o suporte; cada roda tinha sessenta e sete centímetros de altura.'),(102283,4,11,7,33,'As rodas eram como as de um carro: os seus eixos, aros, raios e cubos eram todos fundidos.'),(102284,4,11,7,34,'Havia quatro apoios aos quatro cantos de cada suporte, que com este formavam uma peça.'),(102285,4,11,7,35,'No alto de cada suporte havia um cilindro de vinte e dois centímetros de altura; também, no alto de cada suporte, os apoios e painéis formavam uma só peça com ele.'),(102286,4,11,7,36,'Na superfície dos seus apoios e dos seus painéis, gravou querubins, leões e palmeiras, segundo o espaço de cada um, com grinaldas ao redor.'),(102287,4,11,7,37,'Deste modo, fez os dez suportes; todos tinham a mesma fundição, o mesmo tamanho e o mesmo entalhe.'),(102288,4,11,7,38,'Hirão também fez dez pias de bronze. Em cada uma cabiam cerca de oitocentos litros, e cada uma tinha um metro e oitenta de diâmetro. Sobre cada um dos dez suportes estava uma pia.'),(102289,4,11,7,39,'Pôs cinco suportes à direita do templo e cinco, à esquerda; porém o mar ele pôs ao lado direito do templo, para o lado sudeste.'),(102290,4,11,7,40,'Depois Hirão fez os caldeirões, as pás e as bacias. E assim ele terminou de fazer toda a obra para o rei Salomão, para a Casa do Senhor:'),(102291,4,11,7,41,'as duas colunas; os dois capitéis redondos que estavam no alto das duas colunas; as duas redes, para cobrirem os dois capitéis redondos que estavam no alto das colunas;'),(102292,4,11,7,42,'as quatrocentas romãs para as duas redes, isto é, duas fileiras de romãs para cada rede, para cobrirem os dois capitéis redondos que estavam no alto das colunas;'),(102293,4,11,7,43,'os dez suportes e as dez pias sobre eles;'),(102294,4,11,7,44,'o mar de fundição com os doze touros por baixo;'),(102295,4,11,7,45,'os caldeirões, as pás e as bacias. Todos estes utensílios que Hirão fez para o rei Salomão, para a Casa do Senhor, eram de bronze polido.'),(102296,4,11,7,46,'O rei os fez fundir em terra barrenta, na planície do Jordão, entre Sucote e Zaretã.'),(102297,4,11,7,47,'Salomão deixou de pesar todos os utensílios devido ao seu excessivo número, não se verificando, portanto, o peso do bronze.'),(102298,4,11,7,48,'Salomão também mandou fazer todos os utensílios do Santo Lugar do Senhor: o altar de ouro e a mesa de ouro, sobre a qual estavam os pães da proposição;'),(102299,4,11,7,49,'os candelabros de ouro finíssimo, cinco à direita e cinco à esquerda, diante do Santo dos Santos; as flores, as lâmpadas e as tesouras de cortar pavios, também de ouro;'),(102300,4,11,7,50,'também as taças, os apagadores, as bacias, os recipientes para incenso e os braseiros, de ouro finíssimo; as dobradiças para as portas da casa interior, que é o Santo dos Santos, e as das portas do Santo Lugar do templo, também de ouro.'),(102301,4,11,7,51,'Quando o rei Salomão terminou toda a obra que fez para a Casa do Senhor, trouxe as coisas que Davi, seu pai, havia dedicado: a prata, o ouro e os utensílios. Salomão pôs tudo isso entre os tesouros da Casa do Senhor.'),(102302,4,11,8,1,'Então Salomão congregou os anciãos de Israel, todos os chefes das tribos, os príncipes das famílias dos israelitas, diante de si em Jerusalém, para levarem a arca da aliança do Senhor da Cidade de Davi, que é Sião, para o templo.'),(102303,4,11,8,2,'Todos os homens de Israel se congregaram junto ao rei Salomão na ocasião da festa, no mês de etanim, que é o sétimo.'),(102304,4,11,8,3,'Quando todos os anciãos de Israel chegaram, os sacerdotes pegaram a arca do Senhor'),(102305,4,11,8,4,'e a levaram para cima, com a tenda do encontro e com os utensílios sagrados que nela havia; os sacerdotes e levitas é que levaram tudo isso para o templo.'),(102306,4,11,8,5,'O rei Salomão e toda a congregação de Israel, que se havia reunido diante dele, estavam todos diante da arca, sacrificando ovelhas e bois, que, de tão numerosos, não se podiam contar.'),(102307,4,11,8,6,'Os sacerdotes puseram a arca da aliança do Senhor no seu lugar, no santuário mais interior do templo, que é o Santo dos Santos, debaixo das asas dos querubins.'),(102308,4,11,8,7,'Pois os querubins estendiam as asas sobre o lugar da arca e, do alto, cobriam a arca e os seus cabos.'),(102309,4,11,8,8,'Os cabos sobressaíam tanto, que suas pontas eram vistas do Santo Lugar, diante do Santo dos Santos; porém de fora não podiam ser vistos. E ali estão até o dia de hoje.'),(102310,4,11,8,9,'Nada havia na arca a não ser as duas tábuas de pedra que Moisés havia colocado ali em Horebe, quando o Senhor fez aliança com os filhos de Israel, ao saírem da terra do Egito.'),(102311,4,11,8,10,'Quando os sacerdotes saíram do santuário, uma nuvem encheu a Casa do Senhor,'),(102312,4,11,8,11,'de maneira que os sacerdotes não puderam permanecer ali para ministrar, por causa da nuvem, porque a glória do Senhor encheu a Casa do Senhor.'),(102313,4,11,8,12,'Então Salomão disse:  -  O Senhor declarou que habitaria em trevas espessas.'),(102314,4,11,8,13,'Na verdade, edifiquei uma casa para tua morada, lugar para a tua eterna habitação.'),(102315,4,11,8,14,'Depois o rei voltou o rosto e abençoou toda a congregação de Israel, que se mantinha toda em pé.'),(102316,4,11,8,15,'Salomão disse:  -  Bendito seja o Senhor, o Deus de Israel, que falou pessoalmente com Davi, meu pai, e pelo seu poder cumpriu o que prometeu, dizendo:'),(102317,4,11,8,16,'´Desde o dia em que tirei o meu povo de Israel do Egito, não escolhi cidade alguma de todas as tribos de Israel para edificar um templo a fim de ali estabelecer o meu nome. Porém escolhi Davi para governar o meu povo de Israel.`'),(102318,4,11,8,17,' -  Também Davi, meu pai, havia proposto em seu coração edificar um templo ao nome do Senhor, o Deus de Israel.'),(102319,4,11,8,18,'Porém o Senhor disse a Davi, meu pai: ´Você fez bem quando resolveu em seu coração edificar um templo ao meu nome.'),(102320,4,11,8,19,'Todavia, não será você quem edificará esse templo; o seu filho, que descenderá de você, ele o edificará ao meu nome.`'),(102321,4,11,8,20,'Assim, o Senhor cumpriu a palavra que tinha dito, pois me levantei em lugar de Davi, meu pai, e me assentei no trono de Israel, como o Senhor havia prometido, e edifiquei o templo ao nome do Senhor, o Deus de Israel.'),(102322,4,11,8,21,'E nele preparei um lugar para a arca, em que estão as tábuas da aliança que o Senhor fez com os nossos pais, quando os tirou da terra do Egito.'),(102323,4,11,8,22,'Salomão se pôs diante do altar do Senhor, na presença de toda a congregação de Israel, estendeu as mãos para os céus'),(102324,4,11,8,23,'e disse:  -  Ó Senhor, Deus de Israel, não há Deus como tu, em cima nos céus nem embaixo na terra! Tu guardas a aliança e a misericórdia aos teus servos que de todo o coração andam diante de ti.'),(102325,4,11,8,24,'Cumpriste para com o teu servo Davi, meu pai, o que lhe prometeste; pessoalmente o disseste e pelo teu poder o cumpriste, como hoje se vê.'),(102326,4,11,8,25,'Agora, pois, ó Senhor, Deus de Israel, cumpre a outra promessa que fizeste a teu servo Davi, meu pai, quando declaraste, dizendo: ´Nunca lhe faltará sucessor diante de mim, que se assente no trono de Israel, contanto que os seus filhos guardem o seu caminho, para andarem diante de mim como você andou.`'),(102327,4,11,8,26,'Agora também, ó Deus de Israel, que se cumpra a palavra que disseste a teu servo Davi, meu pai.'),(102328,4,11,8,27,' -  Mas será que, de fato, Deus poderia habitar na terra? Eis que os céus e até o céu dos céus não te podem conter, muito menos este templo que eu edifiquei.'),(102329,4,11,8,28,'Atenta, pois, para a oração de teu servo e para a sua súplica, ó Senhor, meu Deus, ouvindo o clamor e a oração que faz hoje o teu servo diante de ti.'),(102330,4,11,8,29,'Que os teus olhos estejam abertos noite e dia sobre este templo, sobre este lugar do qual disseste: ´O meu nome estará ali`, para ouvires a oração que o teu servo fizer neste lugar.'),(102331,4,11,8,30,'Ouve, pois, a súplica do teu servo e do teu povo de Israel, quando orarem neste lugar. Ouve no céu, lugar da tua habitação; ouve e perdoa.'),(102332,4,11,8,31,' -  Se alguém pecar contra o seu próximo, e lhe for exigido que jure, e ele vier jurar diante do teu altar, neste templo,'),(102333,4,11,8,32,'ouve tu nos céus, age e julga os teus servos, condenando o ímpio, fazendo com que pague por seus atos, e justificando o justo, para lhe retribuíres segundo a sua justiça.'),(102334,4,11,8,33,' -  Quando o teu povo de Israel, por ter pecado contra ti, for derrotado por um inimigo, e se converter a ti, confessar o teu nome, orar e suplicar a ti, neste templo,'),(102335,4,11,8,34,'ouve tu nos céus, perdoa o pecado do teu povo de Israel e faze-o voltar à terra que deste aos seus pais.'),(102336,4,11,8,35,' -  Quando o céu se fechar, e não houver chuva, por ter o povo pecado contra ti, e ele orar neste lugar, confessar o teu nome e se converter dos seus pecados, depois de o haveres castigado,'),(102337,4,11,8,36,'ouve tu nos céus, perdoa o pecado de teus servos e do teu povo de Israel, ensinando-lhes o bom caminho em que devem andar, e envia chuva sobre esta tua terra, que deste em herança ao teu povo.'),(102338,4,11,8,37,' -  Quando houver fome na terra ou peste, quando houver crestamento ou ferrugem, gafanhotos e larvas, quando inimigos cercarem as cidades do país ou houver alguma praga ou doença,'),(102339,4,11,8,38,'toda oração e súplica que qualquer homem ou todo o teu povo de Israel fizer, conhecendo cada um a ferida do seu coração e estendendo as mãos na direção deste templo,'),(102340,4,11,8,39,'ouve tu nos céus, lugar da tua habitação, perdoa, age e dá a cada um segundo todos os seus caminhos, visto que lhe conheces o coração, porque tu, só tu, és conhecedor do coração de todos os filhos dos homens;'),(102341,4,11,8,40,'para que te temam todos os dias que viverem na terra que deste aos nossos pais.'),(102342,4,11,8,41,' -  Também ao estrangeiro, que não for do teu povo de Israel, porém vier de uma terra distante, por amor do teu nome'),(102343,4,11,8,42,' -  porque ouvirão do teu grande nome, e da tua mão poderosa, e do teu braço estendido  - , e orar, voltado para este templo,'),(102344,4,11,8,43,'ouve tu nos céus, lugar da tua habitação, e faze tudo o que o estrangeiro te pedir, a fim de que todos os povos da terra conheçam o teu nome, para te temerem como o teu povo de Israel e para saberem que este templo, que eu edifiquei, é chamado pelo teu nome.'),(102345,4,11,8,44,' -  Quando o teu povo sair à guerra contra o seu inimigo, pelo caminho por onde os enviares, e orarem ao Senhor, voltados para esta cidade, que tu escolheste, e para este templo que edifiquei ao teu nome,'),(102346,4,11,8,45,'ouve tu nos céus a sua oração e a sua súplica e faze-lhes justiça.'),(102347,4,11,8,46,' -  Quando pecarem contra ti  -  pois não há ninguém que não peque  - , e tu te indignares contra eles e os entregares às mãos do inimigo, a fim de que os leve cativos à terra inimiga, longe ou perto daqui;'),(102348,4,11,8,47,'e se, na terra aonde forem levados cativos, caírem em si e se converterem, e, na terra do seu cativeiro, te suplicarem, dizendo: ´Pecamos, procedemos mal e cometemos iniquidade`;'),(102349,4,11,8,48,'e se eles se converterem a ti de todo o seu coração e de toda a sua alma, na terra de seus inimigos que os levarem cativos, e orarem a ti, voltados para a sua terra, que deste aos seus pais, para esta cidade que escolheste e para o templo que edifiquei ao teu nome,'),(102350,4,11,8,49,'ouve tu nos céus, lugar da tua habitação, a sua prece e a sua súplica e faze-lhes justiça;'),(102351,4,11,8,50,'perdoa ao teu povo, que houver pecado contra ti, todas as suas transgressões que houverem cometido contra ti; e move tu à compaixão os que os levaram cativos, para que se compadeçam deles.'),(102352,4,11,8,51,'Porque é o teu povo e a tua herança, que tiraste da terra do Egito, do meio da fornalha de ferro;'),(102353,4,11,8,52,'para que os teus olhos estejam abertos à súplica do teu servo e à súplica do teu povo de Israel, a fim de os ouvires em tudo o que clamarem a ti.'),(102354,4,11,8,53,'Pois tu, ó Senhor Deus, os separaste dentre todos os povos da terra para serem a tua herança, como falaste por meio do teu servo Moisés, quando tiraste do Egito os nossos pais.'),(102355,4,11,8,54,'Quando Salomão acabou de fazer ao Senhor toda esta oração e súplica, ele se levantou de diante do altar do Senhor, onde tinha se ajoelhado com as mãos estendidas para os céus.'),(102356,4,11,8,55,'Ele se pôs em pé e abençoou toda a congregação de Israel em alta voz, dizendo:'),(102357,4,11,8,56,' -  Bendito seja o Senhor, que deu repouso ao seu povo de Israel, segundo tudo o que havia prometido! Nem uma só palavra falhou de todas as boas promessas que fez por meio de Moisés, seu servo.'),(102358,4,11,8,57,'Que o Senhor, nosso Deus, esteja conosco, assim como esteve com os nossos pais. Que ele não nos deixe nem nos abandone!'),(102359,4,11,8,58,'Que ele faça com que o nosso coração se incline para ele, a fim de andarmos em todos os seus caminhos e guardarmos os seus mandamentos, e os seus estatutos, e os seus juízos, que ordenou aos nossos pais.'),(102360,4,11,8,59,'Que estas minhas palavras, com que supliquei diante do Senhor, estejam presentes, diante do Senhor, nosso Deus, de dia e de noite, para que ele faça justiça ao seu servo e ao seu povo de Israel, segundo cada dia o exigir,'),(102361,4,11,8,60,'para que todos os povos da terra saibam que o Senhor é Deus e que não há outro.'),(102362,4,11,8,61,'Que o coração de vocês seja fiel para com o Senhor, nosso Deus, para andarem nos seus estatutos e guardarem os seus mandamentos, como vocês estão fazendo hoje.'),(102363,4,11,8,62,'Então o rei e todo o Israel com ele ofereceram sacrifícios ao Senhor.'),(102364,4,11,8,63,'Salomão ofereceu em sacrifício pacífico ao Senhor vinte e dois mil bois e cento e vinte mil ovelhas. Assim, o rei e todos os filhos de Israel consagraram a Casa do Senhor.'),(102365,4,11,8,64,'No mesmo dia, o rei consagrou o meio do átrio que estava diante da Casa do Senhor, pois ali ofereceu os holocaustos e as ofertas com a gordura dos sacrifícios pacíficos. Ele fez isso porque o altar de bronze que estava diante do Senhor era muito pequeno para nele caberem os holocaustos, as ofertas de cereais e a gordura dos sacrifícios pacíficos.'),(102366,4,11,8,65,'Nesse tempo, Salomão celebrou a festa, e todo o Israel com ele, uma grande congregação, desde a entrada de Hamate até o rio do Egito, diante do Senhor, nosso Deus. Celebraram durante sete dias além dos primeiros sete, a saber, catorze dias.'),(102367,4,11,8,66,'No oitavo dia desta festa, Salomão despediu o povo, e eles abençoaram o rei. Então voltaram para as suas tendas, alegres e de coração contente por causa de todo o bem que o Senhor tinha feito a Davi, seu servo, e a Israel, seu povo.'),(102368,4,11,9,1,'E aconteceu que, quando Salomão acabou de edificar a Casa do Senhor, o palácio real e tudo o que tinha desejado e decidido fazer,'),(102369,4,11,9,2,'o Senhor tornou a aparecer-lhe, como tinha aparecido em Gibeão.'),(102370,4,11,9,3,'E o Senhor lhe disse:  -  Ouvi a sua oração e a súplica que você fez diante de mim. Santifiquei o templo que você edificou, a fim de pôr ali o meu nome para sempre; os meus olhos e o meu coração estarão ali todos os dias.'),(102371,4,11,9,4,'Se você andar diante de mim como fez o seu pai Davi, com integridade de coração e com sinceridade, fazendo segundo tudo o que lhe ordenei e guardando os meus estatutos e os meus juízos,'),(102372,4,11,9,5,'também confirmarei o trono de seu reino sobre Israel para sempre, como prometi a Davi, seu pai, dizendo: ´Nunca lhe faltará sucessor ao trono de Israel.`'),(102373,4,11,9,6,'Porém, se vocês ou os seus filhos se afastarem de mim e não guardarem os meus mandamentos e os meus estatutos, que eu lhes prescrevi, e se servirem outros deuses e os adorarem,'),(102374,4,11,9,7,'então eliminarei Israel da terra que lhe dei, e lançarei para longe da minha presença este templo, que santifiquei ao meu nome. E Israel virá a ser motivo de provérbio e de escárnio entre todos os povos.'),(102375,4,11,9,8,'E todo aquele que passar por este templo, agora tão exaltado, ficará espantado e zombará. E perguntarão: ´Por que o Senhor fez isto com esta terra e este templo?`'),(102376,4,11,9,9,'E a resposta será: ´Porque deixaram o Senhor, seu Deus, que tirou da terra do Egito os seus pais, e se apegaram a outros deuses, os adoraram e os serviram. Por isso o Senhor trouxe sobre eles todo este mal.`'),(102377,4,11,9,10,'Ao fim de vinte anos, Salomão havia terminado as duas casas, a Casa do Senhor e o palácio real.'),(102378,4,11,9,11,'Como Hirão, rei de Tiro, havia trazido a Salomão madeira de cedro e de cipreste e ouro, tanto quanto ele precisava, este lhe deu vinte cidades na terra da Galileia.'),(102379,4,11,9,12,'Hirão de Tiro foi ver as cidades que Salomão lhe tinha dado, mas elas não lhe agradaram.'),(102380,4,11,9,13,'Por isso disse a Salomão:  -  Que cidades são essas que você me deu, meu irmão? E lhes deram o nome de Terra de Cabul, que é usado até o dia de hoje.'),(102381,4,11,9,14,'Hirão tinha enviado ao rei quatro toneladas de ouro.'),(102382,4,11,9,15,'A razão por que Salomão impôs o trabalho forçado é esta: construir a Casa do Senhor, o seu próprio palácio, a fortaleza de Milo e a muralha de Jerusalém, bem como Hazor, Megido e Gezer.'),(102383,4,11,9,16,'Porque Faraó, rei do Egito, havia atacado e conquistado Gezer, queimando a cidade e matando os cananeus que moravam nela, entregando-a como dote à sua filha, mulher de Salomão.'),(102384,4,11,9,17,'Assim, Salomão reconstruiu Gezer, Bete-Horom-de-Baixo,'),(102385,4,11,9,18,'Baalate, Tadmor, no deserto daquela terra,'),(102386,4,11,9,19,'todas as cidades-armazéns que Salomão tinha, as cidades para os carros de guerra, as cidades para os cavaleiros e o que desejou enfim construir em Jerusalém, no Líbano e em toda a terra do seu domínio.'),(102387,4,11,9,20,'Quanto a todo o povo que restou dos amorreus, heteus, ferezeus, heveus e jebuseus e que não eram dos filhos de Israel,'),(102388,4,11,9,21,'e aos seus filhos, que restaram depois deles na terra, os quais os filhos de Israel não puderam destruir totalmente, esses Salomão reduziu à condição de trabalhadores forçados, até hoje.'),(102389,4,11,9,22,'Mas Salomão não obrigou nenhum israelita a trabalhar como escravo. Os israelitas eram homens de guerra, seus oficiais, seus comandantes, seus capitães, chefes dos seus carros de guerra e dos seus cavaleiros.'),(102390,4,11,9,23,'Os principais oficiais que estavam encarregados da obra de Salomão eram quinhentos e cinquenta, que tinham a seu encargo o povo que trabalhava na obra.'),(102391,4,11,9,24,'Quando a filha de Faraó se mudou da Cidade de Davi para o palácio que Salomão havia construído para ela, então ele construiu Milo.'),(102392,4,11,9,25,'Três vezes por ano Salomão oferecia holocaustos e sacrifícios pacíficos sobre o altar que havia edificado ao Senhor e queimava incenso sobre o altar diante do Senhor. Assim ele terminou a construção do templo.'),(102393,4,11,9,26,'O rei Salomão também construiu uma frota de navios em Eziom-Geber, que fica perto de Elate, na praia do mar Vermelho, na terra de Edom.'),(102394,4,11,9,27,'Hirão enviou, com aquela frota, os seus servos, marinheiros conhecedores do mar, para acompanharem os servos de Salomão.'),(102395,4,11,9,28,'Chegaram a Ofir e de lá trouxeram para o rei Salomão mais de catorze toneladas de ouro.'),(102396,4,11,10,1,'Quando a rainha de Sabá ouviu falar da fama de Salomão, com respeito ao nome do Senhor, veio prová-lo com perguntas difíceis.'),(102397,4,11,10,2,'Chegou a Jerusalém com uma enorme comitiva, com camelos carregados de especiarias, grande quantidade de ouro e pedras preciosas. Ela se apresentou diante de Salomão e lhe expôs tudo o que trazia em sua mente.'),(102398,4,11,10,3,'Salomão respondeu todas as perguntas que ela fez, e não houve nada profundo demais que o rei não pudesse explicar.'),(102399,4,11,10,4,'Quando a rainha de Sabá viu toda a sabedoria de Salomão, o palácio que ele havia construído,'),(102400,4,11,10,5,'a comida que era servida na mesa dele, o lugar dos seus oficiais, o serviço dos seus criados e os trajes deles, seus copeiros, e o holocausto que oferecia na Casa do Senhor, ficou como fora de si'),(102401,4,11,10,6,'e disse ao rei:  -  É verdade o que ouvi na minha terra a respeito de você e a respeito da sua sabedoria.'),(102402,4,11,10,7,'Eu, porém, não acreditava naquelas palavras, até que vim e vi com os meus próprios olhos. Eis que não me contaram nem a metade: você supera em sabedoria e prosperidade a fama que ouvi.'),(102403,4,11,10,8,'Felizes os homens à sua volta, felizes estes seus servos que estão sempre diante de você e que ouvem a sua sabedoria!'),(102404,4,11,10,9,'Bendito seja o Senhor, seu Deus, que se agradou de você e o colocou no trono de Israel. O Senhor ama Israel para sempre e, por isso, ele o constituiu rei, para que você execute o juízo e a justiça.'),(102405,4,11,10,10,'Ela entregou ao rei quatro toneladas de ouro, grande quantidade de especiarias e pedras preciosas. Nunca mais veio especiaria em tanta abundância, como a que a rainha de Sabá ofereceu ao rei Salomão.'),(102406,4,11,10,11,'Também os navios de Hirão, que transportavam ouro de Ofir, traziam de lá grande quantidade de madeira de sândalo e pedras preciosas.'),(102407,4,11,10,12,'Desta madeira de sândalo o rei mandou fazer corrimões para a Casa do Senhor e para o palácio real, bem como harpas e liras para os cantores. Tal madeira nunca se havia trazido para ali, nem se viu mais semelhante madeira até o dia de hoje.'),(102408,4,11,10,13,'O rei Salomão deu à rainha de Sabá tudo o que ela quis e pediu, além de tudo o que lhe deu por sua generosidade real. Então ela voltou e foi para a sua terra, ela e os seus servos.'),(102409,4,11,10,14,'O peso do ouro que se trazia a Salomão a cada ano era de cerca de vinte e três toneladas,'),(102410,4,11,10,15,'além do que entrava dos vendedores e dos negociantes, de todos os reis da Arábia e dos governadores da terra.'),(102411,4,11,10,16,'O rei Salomão fez duzentos grandes escudos de ouro batido, empregando sete quilos e duzentos gramas de ouro em cada escudo.'),(102412,4,11,10,17,'Fez também trezentos escudos menores de ouro batido, empregando um quilo e oitocentos gramas de ouro em cada escudo. E o rei os pôs na Casa do Bosque do Líbano.'),(102413,4,11,10,18,'O rei fez também um grande trono de marfim e o cobriu de ouro puríssimo.'),(102414,4,11,10,19,'O trono tinha seis degraus, e o encosto do trono, ao alto, era redondo. De ambos os lados do assento havia um braço, e a figura de um leão junto a cada um dos braços.'),(102415,4,11,10,20,'Doze leões estavam ali sobre os seis degraus, um em cada extremo destes. Nunca se havia feito obra semelhante em nenhum outro reino.'),(102416,4,11,10,21,'Todas as taças que o rei Salomão usava para beber eram de ouro, e também de ouro puro eram todos os objetos da Casa do Bosque do Líbano. Não havia nada de prata, porque nos dias de Salomão não se dava nenhum valor a ela.'),(102417,4,11,10,22,'Porque o rei tinha no mar uma frota de Társis, junto com os navios de Hirão. De três em três anos, a frota voltava de Társis, trazendo ouro, prata, marfim, bugios e pavões.'),(102418,4,11,10,23,'Assim, o rei Salomão excedeu a todos os reis do mundo, tanto em riqueza como em sabedoria.'),(102419,4,11,10,24,'Todo o mundo queria ver Salomão para ouvir a sabedoria que Deus tinha posto no coração dele.'),(102420,4,11,10,25,'Cada um trazia o seu presente: objetos de prata e de ouro, roupas, armaduras, especiarias, cavalos e mulas. E foi assim ano após ano.'),(102421,4,11,10,26,'Salomão ajuntou carros de guerra e cavaleiros. Tinha mil e quatrocentos carros de guerra e doze mil cavaleiros, que espalhou pelas cidades onde mantinha os carros, deixando uma parte junto ao rei, em Jerusalém.'),(102422,4,11,10,27,'O rei fez com que, em Jerusalém, a prata fosse tão comum como as pedras e os cedros fossem tão numerosos como os sicômoros que estão na Sefelá.'),(102423,4,11,10,28,'Os cavalos de Salomão vinham do Egito e da Cilícia, e comerciantes do rei os importavam da Cilícia por certo preço.'),(102424,4,11,10,29,'Importava-se do Egito um carro de guerra por seiscentas moedas de prata e um cavalo por cento e cinquenta. Nas mesmas condições, as caravanas os traziam e os exportavam para todos os reis dos heteus e para os reis da Síria.'),(102425,4,11,11,1,'Além da filha de Faraó, Salomão amou muitas mulheres estrangeiras: moabitas, amonitas, edomitas, sidônias e heteias,'),(102426,4,11,11,2,'mulheres das nações de que o Senhor tinha dito aos filhos de Israel: ´Não casem com elas, nem casem elas com vocês, pois perverteriam o coração de vocês, para seguirem os seus deuses.` A estas Salomão se apegou pelo amor.'),(102427,4,11,11,3,'Tinha setecentas mulheres que eram princesas e trezentas concubinas; e suas mulheres lhe perverteram o coração.'),(102428,4,11,11,4,'Sendo já velho, suas mulheres lhe perverteram o coração para seguir outros deuses, e o coração dele não era fiel ao Senhor, seu Deus, como havia sido fiel o coração de Davi, seu pai.'),(102429,4,11,11,5,'Salomão seguiu Astarote, deusa dos sidônios, e Milcom, abominação dos amonitas.'),(102430,4,11,11,6,'Assim, Salomão fez o que era mau aos olhos do Senhor e não perseverou em seguir o Senhor, como Davi, seu pai, havia feito.'),(102431,4,11,11,7,'Nesse tempo, sobre o monte que fica diante de Jerusalém, Salomão construiu um santuário a Quemos, abominação de Moabe, e a Moloque, abominação dos filhos de Amom.'),(102432,4,11,11,8,'Assim fez para todas as suas mulheres estrangeiras, as quais queimavam incenso e ofereciam sacrifícios aos seus deuses.'),(102433,4,11,11,9,'O Senhor se indignou contra Salomão, por ter desviado o seu coração do Senhor, Deus de Israel, que lhe havia aparecido duas vezes'),(102434,4,11,11,10,'e ordenado que não seguisse outros deuses. Ele, porém, não guardou o que o Senhor lhe havia ordenado.'),(102435,4,11,11,11,'Por isso o Senhor disse a Salomão:  -  Já que você procedeu assim e não guardou a minha aliança, nem os meus estatutos que lhe ordenei, vou tirar o reino de você e dá-lo a um dos seus servos.'),(102436,4,11,11,12,'No entanto, por amor a Davi, seu pai, não farei isso enquanto você estiver vivo, mas durante o reinado do seu filho.'),(102437,4,11,11,13,'Todavia, não tirarei o reino todo; darei uma tribo a seu filho, por amor a Davi, meu servo, e por amor a Jerusalém, que escolhi.'),(102438,4,11,11,14,'O Senhor levantou um adversário contra Salomão, a saber, Hadade, o edomita, que era da linhagem real de Edom.'),(102439,4,11,11,15,'Porque, quando Davi esteve em Edom, Joabe, o comandante do exército, que tinha ido sepultar os mortos, matou todos os homens em Edom.'),(102440,4,11,11,16,'Porque Joabe ficou ali seis meses com todo o Israel, até que eliminou todos os homens em Edom.'),(102441,4,11,11,17,'Porém Hadade fugiu para o Egito na companhia de alguns homens edomitas, dos servos de seu pai. Na ocasião, Hadade era ainda muito jovem.'),(102442,4,11,11,18,'Partiram de Midiã e foram até Parã, de onde levaram consigo alguns homens e chegaram ao Egito, a Faraó, rei do Egito, que deu a Hadade uma casa, e lhe prometeu sustento, e lhe deu terras.'),(102443,4,11,11,19,'Hadade encontrou favor aos olhos de Faraó, tanto que este lhe deu por mulher a irmã de sua própria mulher,'),(102444,4,11,11,20,'a irmã de Tafnes, a rainha. A irmã de Tafnes deu-lhe à luz seu filho Genubate, que foi criado por Tafnes na casa de Faraó, onde Genubate ficou entre os filhos de Faraó.'),(102445,4,11,11,21,'Quando Hadade soube no Egito que Davi tinha morrido e que Joabe, comandante do exército, estava morto, disse a Faraó:  -  Deixe-me voltar para a minha terra.'),(102446,4,11,11,22,'Então Faraó lhe perguntou:  -  Mas o que lhe falta comigo, para que você queira voltar para a sua terra? Hadade respondeu:  -  Não me falta nada; mas deixe-me ir.'),(102447,4,11,11,23,'Deus levantou mais um adversário contra Salomão, a saber, Rezom, filho de Eliada, que havia fugido de seu senhor Hadadezer, rei de Zobá.'),(102448,4,11,11,24,'Ele ajuntou homens e se fez chefe de um bando. Depois do morticínio feito por Davi, eles se foram para Damasco, onde habitaram e fizeram de Rezom o seu rei.'),(102449,4,11,11,25,'Este foi adversário de Israel durante toda a vida de Salomão, e lhe fez mal, como Hadade havia feito. Rezom detestava Israel e reinava sobre a Síria.'),(102450,4,11,11,26,'Jeroboão, filho de Nebate, efraimita de Zereda, servo de Salomão, e cuja mãe era uma viúva chamada Zerua, revoltou-se contra o rei.'),(102451,4,11,11,27,'Esta foi a causa por que levantou a sua mão contra o rei: Salomão estava edificando Milo e reparando as brechas da cidade de seu pai Davi.'),(102452,4,11,11,28,'Jeroboão era um homem valente e capaz. Quando Salomão viu que ele era um jovem que fazia bem o seu trabalho, ele o encarregou de todos os trabalhadores forçados da casa de José.'),(102453,4,11,11,29,'Aconteceu que, nesse tempo, quando Jeroboão estava saindo de Jerusalém, o profeta Aías, de Siló, o encontrou no caminho. O profeta estava usando uma capa nova, e os dois estavam sozinhos no campo.'),(102454,4,11,11,30,'Aías pegou a capa nova que estava usando, rasgou-a em doze pedaços'),(102455,4,11,11,31,'e disse a Jeroboão:  -  Pegue dez pedaços, porque assim diz o Senhor, Deus de Israel: ´Eis que rasgarei o reino das mãos de Salomão, e a você darei dez tribos.'),(102456,4,11,11,32,'Porém ele terá uma tribo, por amor a Davi, meu servo, e por amor a Jerusalém, a cidade que escolhi de todas as tribos de Israel.'),(102457,4,11,11,33,'Porque Salomão me abandonou e se inclinou diante de Astarote, deusa dos sidônios, diante de Quemos, deus de Moabe, e diante de Milcom, deus dos filhos de Amom. Ele não andou nos meus caminhos para fazer o que é reto aos meus olhos, a saber, para guardar os meus estatutos e os meus juízos, como fez Davi, seu pai.'),(102458,4,11,11,34,'Porém não vou tirar de Salomão o reino todo; pelo contrário, farei com que ele governe durante todos os dias da sua vida, por amor a Davi, meu servo, que escolhi e que guardou os meus mandamentos e os meus estatutos.'),(102459,4,11,11,35,'Mas da mão do filho de Salomão tomarei o reino, a saber, as dez tribos, e as darei a você.'),(102460,4,11,11,36,'E ao filho dele darei uma tribo, para que Davi, meu servo, tenha sempre uma lâmpada diante de mim em Jerusalém, a cidade que escolhi para pôr ali o meu nome.'),(102461,4,11,11,37,'Quanto a você, eu o tomarei e você reinará sobre tudo o que desejar a sua alma; e você será rei sobre Israel.'),(102462,4,11,11,38,'Se você ouvir tudo o que eu lhe ordenar, e andar nos meus caminhos, e fizer o que é reto aos meus olhos, guardando os meus estatutos e os meus mandamentos, como fez Davi, meu servo, eu estarei com você, e lhe edificarei uma casa estável, como edifiquei para Davi, e darei Israel a você.'),(102463,4,11,11,39,'Por causa disso, afligirei a descendência de Davi, mas não para sempre.`'),(102464,4,11,11,40,'Salomão tentou matar Jeroboão, mas este se levantou e fugiu para o Egito, para junto de Sisaque, rei do Egito; e ali permaneceu até a morte de Salomão.'),(102465,4,11,11,41,'Quanto aos demais atos de Salomão, a tudo o que fez e à sua sabedoria, não está tudo escrito no Livro da História de Salomão?'),(102466,4,11,11,42,'O tempo que Salomão reinou sobre todo o Israel, em Jerusalém, foi de quarenta anos.'),(102467,4,11,11,43,'Salomão morreu e foi sepultado na Cidade de Davi, seu pai, e Roboão, seu filho, reinou em seu lugar.'),(102468,4,11,12,1,'Roboão foi a Siquém, porque todo o Israel se havia reunido ali, para o fazer rei.'),(102469,4,11,12,2,'Jeroboão, filho de Nebate, que ainda estava no Egito, para onde havia fugido da presença do rei Salomão, ouviu isso e voltou do Egito.'),(102470,4,11,12,3,'Mandaram chamá-lo, e ele veio com toda a congregação de Israel a Roboão, para lhe dizer:'),(102471,4,11,12,4,' -  O seu pai nos impôs um pesado jugo; alivie a dura servidão de seu pai e o pesado jugo que ele nos impôs, e nós o serviremos.'),(102472,4,11,12,5,'Roboão respondeu:  -  Vão embora e voltem daqui a três dias. E o povo se foi.'),(102473,4,11,12,6,'O rei Roboão foi pedir conselho aos anciãos que haviam estado na presença de Salomão, seu pai, quando este ainda vivia, dizendo:  -  Como vocês me aconselham a responder a este povo?'),(102474,4,11,12,7,'Eles disseram:  -  Se hoje o senhor se tornar servo deste povo e o servir, e, em resposta, falar boas palavras, eles se farão seus servos para sempre.'),(102475,4,11,12,8,'Mas Roboão desprezou o conselho que os anciãos lhe tinham dado e foi pedir conselho aos jovens que haviam crescido com ele e o serviam.'),(102476,4,11,12,9,'Ele perguntou:  -  O que vocês me aconselham? O que devo responder a este povo que me pediu para aliviar o jugo que o meu pai lhes impôs?'),(102477,4,11,12,10,'E os jovens que haviam crescido com ele responderam:  -  Diga o seguinte a este povo que se queixa do pesado jugo que o seu pai lhe impôs e que pede para que ele seja aliviado. Diga-lhe o seguinte: ´O meu dedo mínimo é mais grosso do que a cintura do meu pai.'),(102478,4,11,12,11,'Assim que, se o meu pai lhes impôs um jugo pesado, eu o tornarei ainda mais pesado. Meu pai castigou vocês com açoites; eu vou castigá-los com escorpiões.`'),(102479,4,11,12,12,'No terceiro dia, Jeroboão e todo o povo foram falar com Roboão, como o rei lhes havia ordenado, dizendo que voltassem em três dias.'),(102480,4,11,12,13,'O rei deu uma resposta dura ao povo, porque havia desprezado o conselho dos anciãos.'),(102481,4,11,12,14,'Preferiu seguir o conselho dos jovens, dizendo:  -  Meu pai lhes impôs um pesado jugo, mas eu o tornarei ainda mais pesado. Meu pai castigou vocês com açoites; eu vou castigá-los com escorpiões.'),(102482,4,11,12,15,'Assim o rei não deu ouvidos ao povo, porque esta reviravolta vinha do Senhor, para confirmar a palavra que o Senhor tinha dito a Jeroboão, filho de Nebate, por meio de Aías, o silonita.'),(102483,4,11,12,16,'Quando todo o Israel viu que o rei não lhe dava ouvidos, reagiu, dizendo:  -  Que parte temos nós em Davi? Não temos herança no filho de Jessé! Às suas tendas, ó Israel! Cuide, agora, de sua casa, ó Davi! Então Israel se foi às suas tendas.'),(102484,4,11,12,17,'Quanto aos filhos de Israel, porém, que moravam nas cidades de Judá, sobre eles reinou Roboão.'),(102485,4,11,12,18,'Então o rei Roboão enviou Adonirão, superintendente dos que realizavam trabalhos forçados, porém todo o Israel o apedrejou, e ele morreu. Mas o rei Roboão conseguiu subir no seu carro e fugiu para Jerusalém.'),(102486,4,11,12,19,'Assim, Israel se mantém rebelado contra a casa de Davi até o dia de hoje.'),(102487,4,11,12,20,'Quando todo o Israel soube que Jeroboão tinha voltado, mandaram chamá-lo para a congregação e o fizeram rei sobre todo o Israel. Ninguém seguiu a casa de Davi, a não ser a tribo de Judá.'),(102488,4,11,12,21,'Quando Roboão chegou a Jerusalém, reuniu toda a casa de Judá e a tribo de Benjamim, cento e oitenta mil homens escolhidos, treinados para a guerra, para lutar contra a casa de Israel, a fim de restituir o reino a Roboão, filho de Salomão.'),(102489,4,11,12,22,'Porém a palavra de Deus veio a Semaías, homem de Deus, dizendo:'),(102490,4,11,12,23,' -  Diga a Roboão, filho de Salomão, rei de Judá, e a toda a casa de Judá, e a Benjamim, e ao resto do povo:'),(102491,4,11,12,24,'Assim diz o Senhor: ´Não subam, nem lutem contra os seus irmãos, os filhos de Israel. Que cada um volte para a sua casa, porque eu é que fiz isto.` E eles obedeceram à palavra do Senhor e voltaram, como o Senhor lhes havia ordenado.'),(102492,4,11,12,25,'Jeroboão edificou Siquém, na região montanhosa de Efraim, e passou a residir ali; dali edificou Penuel.'),(102493,4,11,12,26,'Então ele pensou: ´Agora o reino voltará para a casa de Davi.'),(102494,4,11,12,27,'Se este povo subir para fazer sacrifícios na Casa do Senhor, em Jerusalém, o coração deles se voltará para o senhor deles, para Roboão, rei de Judá. Eles me matarão e voltarão para ele, para o rei de Judá.`'),(102495,4,11,12,28,'Por isso, depois de se aconselhar, o rei fez dois bezerros de ouro e disse ao povo:  -  Basta de subir a Jerusalém! Eis aqui os seus deuses, ó Israel, que tiraram vocês da terra do Egito!'),(102496,4,11,12,29,'Pôs um em Betel e o outro em Dã.'),(102497,4,11,12,30,'E isso se tornou em pecado, pois o povo ia até Dã, cada um para adorar o bezerro.'),(102498,4,11,12,31,'Jeroboão fez também santuários nos lugares altos e, dentre o povo, constituiu sacerdotes que não eram dos filhos de Levi.'),(102499,4,11,12,32,'Instituiu uma festa no oitavo mês, no dia décimo quinto do mês, igual à festa que se realizava em Judá, e ofereceu sacrifícios no altar. Fez o mesmo em Betel e ofereceu sacrifícios aos bezerros que havia feito. Também em Betel estabeleceu sacerdotes que serviam nos lugares altos que havia construído.'),(102500,4,11,12,33,'No décimo quinto dia do oitavo mês, escolhido a seu bel-prazer, ele subiu ao altar que havia construído em Betel e ordenou uma festa para os filhos de Israel; subiu para queimar incenso.'),(102501,4,11,13,1,'Eis que, por ordem do Senhor, um homem de Deus foi de Judá a Betel; e Jeroboão estava junto ao altar, para queimar incenso.'),(102502,4,11,13,2,'Por ordem do Senhor, o profeta clamou contra o altar e disse:  -  Altar, altar! Assim diz o Senhor: ´Eis que um filho nascerá à casa de Davi, cujo nome será Josias. Em cima de você ele sacrificará os sacerdotes dos lugares altos que queimam incenso em cima de você. Ossos humanos serão queimados em cima de você.`'),(102503,4,11,13,3,'Naquele mesmo dia o profeta deu um sinal, dizendo:  -  Este é o sinal de que foi o Senhor quem falou: Eis que o altar se fenderá, e as cinzas que estão sobre ele se espalharão.'),(102504,4,11,13,4,'Quando o rei ouviu as palavras que o homem de Deus proferiu contra o altar de Betel, Jeroboão estendeu a mão de sobre o altar, dizendo:  -  Prendam esse homem! Mas a mão que ele tinha estendido contra o homem de Deus secou, e ele não a podia recolher.'),(102505,4,11,13,5,'O altar se fendeu, e as cinzas se espalharam pelo chão, conforme o sinal que o homem de Deus tinha dado por ordem do Senhor.'),(102506,4,11,13,6,'Então o rei disse ao homem de Deus:  -  Implore o favor do Senhor, seu Deus, e ore por mim, para que eu possa recolher a mão. O homem de Deus implorou o favor do Senhor, e a mão do rei se recolheu e ficou como antes.'),(102507,4,11,13,7,'Então o rei disse ao homem de Deus:  -  Venha comigo até a minha casa e coma alguma coisa; e eu o recompensarei.'),(102508,4,11,13,8,'Porém o homem de Deus disse ao rei:  -  Ainda que me desse a metade da sua casa, eu não o acompanharia e não comeria nem beberia nada neste lugar.'),(102509,4,11,13,9,'Porque assim me ordenou o Senhor Deus pela sua palavra, dizendo: ´Não coma nem beba nada naquele lugar; e não volte pelo caminho por onde você foi.`'),(102510,4,11,13,10,'E ele se foi por outro caminho, e não voltou pelo caminho por onde tinha ido a Betel.'),(102511,4,11,13,11,'Em Betel morava um velho profeta. Os seus filhos vieram e lhe contaram tudo o que o homem de Deus havia feito naquele dia em Betel. Também lhe contaram as palavras que ele tinha dito ao rei.'),(102512,4,11,13,12,'Então o pai perguntou aos seus filhos:  -  Por que caminho ele se foi? E eles lhe mostraram o caminho que havia sido tomado pelo homem de Deus que tinha vindo de Judá.'),(102513,4,11,13,13,'Então ele disse aos seus filhos:  -  Ponham a sela no meu jumento. Eles puseram a sela no jumento, e o profeta montou.'),(102514,4,11,13,14,'Então ele foi atrás do homem de Deus e, achando-o sentado debaixo de um carvalho, perguntou-lhe:  -  Você é o homem de Deus que veio de Judá? Ele respondeu:  -  Sou eu mesmo.'),(102515,4,11,13,15,'Então o velho profeta lhe disse:  -  Venha comigo até a minha casa e coma alguma coisa.'),(102516,4,11,13,16,'Mas o profeta de Judá respondeu:  -  Não posso voltar com você, nem entrar em sua casa. Não posso comer nem beber nada com você neste lugar.'),(102517,4,11,13,17,'Porque me foi dito pela palavra do Senhor: ´Ali, você não deve comer nem beber nada; também não deve voltar pelo caminho por onde foi.`'),(102518,4,11,13,18,'O velho profeta respondeu:  -  Também eu sou profeta como você, e um anjo me falou por ordem do Senhor, dizendo: ´Faça-o voltar com você à sua casa, para que coma e beba alguma coisa.` Mas isso era mentira.'),(102519,4,11,13,19,'Então ele voltou com o velho profeta e comeu e bebeu na casa dele.'),(102520,4,11,13,20,'Estando eles à mesa, a palavra do Senhor veio ao profeta que o tinha feito voltar,'),(102521,4,11,13,21,'e ele gritou para o homem de Deus que tinha vindo de Judá, dizendo:  -  Assim diz o Senhor: ´Você foi rebelde à palavra do Senhor e não guardou o mandamento que o Senhor, seu Deus, lhe havia ordenado.'),(102522,4,11,13,22,'Você voltou, comeu e bebeu no lugar onde ele havia ordenado que você não deveria comer nem beber. Por isso, o seu cadáver não será sepultado no sepulcro dos seus pais.`'),(102523,4,11,13,23,'Depois que ele tinha comido e bebido, o velho profeta pôs a sela no jumento para o homem de Deus a quem ele tinha feito voltar.'),(102524,4,11,13,24,'Ele foi embora e, no caminho, um leão o encontrou e o matou. O cadáver dele ficou estendido no caminho, e o jumento e o leão ficaram parados junto ao cadáver.'),(102525,4,11,13,25,'Eis que alguns homens passaram e viram o corpo jogado no caminho, bem como o leão parado junto ao corpo. Então foram e o disseram na cidade onde o velho profeta morava.'),(102526,4,11,13,26,'Quando o profeta que o tinha feito voltar do caminho ouviu isso, disse:  -  É o homem de Deus que foi rebelde à palavra do Senhor. Por isso, o Senhor o entregou ao leão, que o despedaçou e matou, segundo a palavra que o Senhor lhe tinha dito.'),(102527,4,11,13,27,'Então disse aos seus filhos:  -  Ponham a sela no meu jumento. E eles fizeram o que o pai pediu.'),(102528,4,11,13,28,'Ele foi e encontrou o cadáver estendido no caminho, e o jumento e o leão parados junto ao cadáver. O leão não tinha devorado o corpo, nem despedaçado o jumento.'),(102529,4,11,13,29,'Então o profeta levantou o cadáver do homem de Deus, pôs sobre o jumento e o levou de volta. Assim, o velho profeta entrou na cidade, para o chorar e sepultar.'),(102530,4,11,13,30,'Depositou o cadáver no seu próprio sepulcro. E o prantearam, dizendo:  -  Ah, meu irmão!'),(102531,4,11,13,31,'Depois de o haver sepultado, disse aos seus filhos:  -  Quando eu morrer, sepultem-me no túmulo em que o homem de Deus está sepultado; ponham os meus ossos junto aos ossos dele.'),(102532,4,11,13,32,'Porque certamente se cumprirá o que por ordem do Senhor ele clamou contra o altar que está em Betel e contra todos os templos que existem nos lugares altos das cidades de Samaria.'),(102533,4,11,13,33,'Depois destas coisas, Jeroboão ainda persistiu em seu mau caminho; e continuou a constituir pessoas tiradas do meio do povo como sacerdotes para os lugares altos; a quem o desejasse, ele consagrava para sacerdote dos lugares altos.'),(102534,4,11,13,34,'Isso se tornou em pecado à casa de Jeroboão, para destruí-la e extingui-la da face da terra.'),(102535,4,11,14,1,'Naquele tempo, Abias, filho de Jeroboão, adoeceu.'),(102536,4,11,14,2,'Então Jeroboão disse à sua mulher:  -  Levante-se, ponha um disfarce para que não saibam que você é a mulher de Jeroboão e vá até Siló. Eis que lá está o profeta Aías, que disse a meu respeito que eu seria rei sobre este povo.'),(102537,4,11,14,3,'Leve com você dez pães, alguns bolos e um pote de mel e vá falar com ele. Ele lhe dirá o que vai acontecer com este menino.'),(102538,4,11,14,4,'A mulher de Jeroboão fez o que lhe foi pedido: levantou-se, foi até Siló e entrou na casa de Aías. Este já não podia ver, porque os seus olhos já não se moviam, por causa da velhice.'),(102539,4,11,14,5,'Porém o Senhor disse a Aías:  -  Eis que a mulher de Jeroboão está vindo para lhe perguntar a respeito do filho dela, que está doente. Assim e assim você deve falar com ela. Ao chegar, ela vai estar disfarçada.'),(102540,4,11,14,6,'Quando ela estava entrando pela porta, Aías ouviu o ruído de seus pés e disse:  -  Entre, mulher de Jeroboão. Por que você veio disfarçada? Estou encarregado de lhe dar más notícias.'),(102541,4,11,14,7,'Vá e diga a Jeroboão: Assim diz o Senhor, Deus de Israel: ´Eu tirei você do meio do povo e fiz com que você se tornasse chefe sobre o meu povo de Israel.'),(102542,4,11,14,8,'Tirei o reino da casa de Davi e o entreguei a você. Mas você não foi como o meu servo Davi, que guardou os meus mandamentos e me seguiu de todo o coração, fazendo somente o que é reto aos meus olhos.'),(102543,4,11,14,9,'Pelo contrário, você fez o mal, pior do que todos os reis que vieram antes de você. Fez outros deuses e imagens de fundição, para provocar-me à ira, e me virou as costas.'),(102544,4,11,14,10,'Portanto, eis que trarei o mal sobre a casa de Jeroboão, e eliminarei de Jeroboão todo e qualquer indivíduo do sexo masculino, tanto o escravo como o livre, e lançarei fora os descendentes da casa de Jeroboão como se lança fora o esterco, até que, de todo, ela se acabe.'),(102545,4,11,14,11,'Se alguém da casa de Jeroboão morrer na cidade, os cães o comerão; e se alguém morrer no campo, as aves do céu o comerão, porque o Senhor o disse.`'),(102546,4,11,14,12,' -  Quanto a você, mulher de Jeroboão, levante-se e volte para casa. Quando você puser os pés na cidade, o menino morrerá.'),(102547,4,11,14,13,'Todo o Israel o pranteará e o sepultará. Ele será o único da casa de Jeroboão que será sepultado, porque nele se achou alguma coisa boa para com o Senhor, Deus de Israel, na casa de Jeroboão.'),(102548,4,11,14,14,'O Senhor, porém, levantará para si um rei sobre Israel, que eliminará, no seu dia, a casa de Jeroboão. Quando será? Já está acontecendo.'),(102549,4,11,14,15,'O Senhor ferirá Israel para que se agite como a cana se agita nas águas. Vai arrancar Israel desta boa terra que ele deu aos seus pais e o espalhará para além do Eufrates, porque fizeram postes da deusa Aserá, provocando o Senhor à ira.'),(102550,4,11,14,16,'Entregará Israel por causa dos pecados que Jeroboão cometeu e pelos que fez Israel cometer.'),(102551,4,11,14,17,'Então a mulher de Jeroboão se levantou, foi e chegou a Tirza. Quando ela chegou na soleira da porta, o menino morreu.'),(102552,4,11,14,18,'Sepultaram-no, e todo o Israel o pranteou, segundo a palavra do Senhor, anunciada por meio do profeta Aías, seu servo.'),(102553,4,11,14,19,'Quanto aos demais atos de Jeroboão, como guerreou e como reinou, está tudo escrito no Livro da História dos Reis de Israel.'),(102554,4,11,14,20,'Foi de vinte e dois anos o tempo que Jeroboão reinou. Ele morreu, e Nadabe, seu filho, reinou em seu lugar.'),(102555,4,11,14,21,'Roboão, filho de Salomão, reinou em Judá. Ele tinha quarenta e um anos de idade quando começou a reinar e reinou dezessete anos em Jerusalém, na cidade que o Senhor havia escolhido de todas as tribos de Israel, para estabelecer ali o seu nome. A mãe de Roboão se chamava Naamá, e era amonita.'),(102556,4,11,14,22,'Judá fez o que era mau aos olhos do Senhor, e, com os pecados que cometeu, despertou o seu ciúme, mais do que os seus pais haviam feito.'),(102557,4,11,14,23,'Porque também os de Judá edificaram altos, estátuas, colunas e postes da deusa Aserá sobre todas as colinas e debaixo de todas as árvores frondosas.'),(102558,4,11,14,24,'Havia também na terra prostitutos cultuais. Fizeram segundo todas as coisas abomináveis das nações que o Senhor havia expulsado de diante dos filhos de Israel.'),(102559,4,11,14,25,'No quinto ano do reinado de Roboão, Sisaque, rei do Egito, atacou Jerusalém.'),(102560,4,11,14,26,'Levou embora os tesouros da Casa do Senhor e os tesouros do palácio real. Levou tudo, inclusive todos os escudos de ouro que Salomão tinha feito.'),(102561,4,11,14,27,'Em lugar destes, o rei Roboão fez escudos de bronze e os entregou nas mãos dos capitães da guarda, que guardavam o portão do palácio real.'),(102562,4,11,14,28,'Toda vez que o rei entrava na Casa do Senhor, os da guarda usavam os escudos e depois os devolviam à câmara da guarda.'),(102563,4,11,14,29,'Quanto aos demais atos de Roboão e a tudo o que ele fez, não está tudo escrito no Livro da História dos Reis de Judá?'),(102564,4,11,14,30,'Roboão e Jeroboão estiveram sempre em guerra.'),(102565,4,11,14,31,'Roboão morreu e foi sepultado nos túmulos de seus pais, na Cidade de Davi. A mãe dele se chamava Naamá, e era amonita. E Abias, filho de Roboão, reinou em seu lugar.'),(102566,4,11,15,1,'No décimo oitavo ano do reinado de Jeroboão, filho de Nebate, Abias começou a reinar sobre Judá.'),(102567,4,11,15,2,'Ele reinou três anos em Jerusalém. A mãe dele se chamava Maaca e era filha de Absalão.'),(102568,4,11,15,3,'Abias andou em todos os pecados que seu pai havia cometido antes dele, e o seu coração não foi fiel ao Senhor, seu Deus, como havia sido fiel o coração de Davi, seu pai.'),(102569,4,11,15,4,'Mas, por amor a Davi, o Senhor, seu Deus, lhe deu uma lâmpada em Jerusalém, levantando seu filho depois dele e dando estabilidade a Jerusalém.'),(102570,4,11,15,5,'Porque Davi fez o que era reto aos olhos do Senhor e não se desviou em nada daquilo que o Senhor lhe havia ordenado, em todos os dias da sua vida, a não ser no caso de Urias, o heteu.'),(102571,4,11,15,6,'Roboão e Jeroboão estiveram sempre em guerra.'),(102572,4,11,15,7,'Quanto aos demais atos de Abias e a tudo o que fez, não está tudo escrito no Livro da História dos Reis de Judá? Também houve guerra entre Abias e Jeroboão.'),(102573,4,11,15,8,'Abias morreu, e eles o sepultaram na Cidade de Davi. E Asa, seu filho, reinou em seu lugar.'),(102574,4,11,15,9,'No vigésimo ano do reinado de Jeroboão, rei de Israel, Asa começou a reinar sobre Judá.'),(102575,4,11,15,10,'Ele reinou quarenta e um anos em Jerusalém. A mãe dele se chamava Maaca, e era filha de Absalão.'),(102576,4,11,15,11,'Asa fez o que era reto aos olhos do Senhor, como Davi, seu pai.'),(102577,4,11,15,12,'Porque tirou da terra os prostitutos cultuais e removeu todos os ídolos que seus pais fizeram.'),(102578,4,11,15,13,'Ele depôs também Maaca, sua mãe, da dignidade de rainha-mãe, porque ela havia feito uma abominável imagem para servir de poste da deusa Aserá. O rei Asa destruiu essa imagem e a queimou no vale do Cedrom.'),(102579,4,11,15,14,'Os lugares altos, porém, não foram destruídos. No entanto, o coração de Asa foi fiel ao Senhor durante toda a sua vida.'),(102580,4,11,15,15,'Ele trouxe à Casa do Senhor as coisas consagradas por seu pai e as coisas que ele mesmo havia consagrado: prata, ouro e utensílios.'),(102581,4,11,15,16,'Asa e Baasa, rei de Israel, estiveram sempre em guerra.'),(102582,4,11,15,17,'Porque Baasa, rei de Israel, invadiu Judá e começou a edificar a cidade de Ramá, para impedir a entrada e a saída do território de Asa, rei de Judá.'),(102583,4,11,15,18,'Então Asa pegou toda a prata e ouro restantes nos tesouros da Casa do Senhor e os tesouros do palácio real e os entregou aos seus servos. E o rei Asa os enviou a Ben-Hadade, filho de Tabrimom, filho de Heziom, rei da Síria, que morava em Damasco, dizendo:'),(102584,4,11,15,19,' -  Que haja uma aliança entre mim e você, como houve entre o meu pai e o seu pai. Eis que estou lhe enviando um presente, prata e ouro. Vá e anule a sua aliança com Baasa, rei de Israel, para que ele se retire do meu território.'),(102585,4,11,15,20,'Ben-Hadade deu ouvidos ao rei Asa e enviou os capitães dos seus exércitos contra as cidades de Israel. Eles conquistaram Ijom, Dã, Abel-Bete-Maaca e toda a região de Quinerete, com toda a terra de Naftali.'),(102586,4,11,15,21,'Quando Baasa soube disso, deixou de edificar Ramá e ficou em Tirza.'),(102587,4,11,15,22,'Então o rei Asa fez apregoar por toda a região de Judá que todos, sem exceção, deviam ajudar a trazer de Ramá as pedras e a madeira que Baasa havia usado para edificá-la. Com elas o rei Asa edificou Geba de Benjamim e Mispa.'),(102588,4,11,15,23,'Quanto aos demais atos de Asa, a todo o seu poder, a tudo o que fez e às cidades que edificou, não está tudo escrito no Livro da História dos Reis de Judá? Porém, no tempo da sua velhice, foi atacado por uma doença nos pés.'),(102589,4,11,15,24,'Asa morreu e foi sepultado na Cidade de Davi, seu pai. E Josafá, seu filho, reinou em seu lugar.'),(102590,4,11,15,25,'Nadabe, filho de Jeroboão, começou a reinar sobre Israel no segundo ano do reinado de Asa, rei de Judá, e reinou sobre Israel dois anos.'),(102591,4,11,15,26,'Fez o que era mau aos olhos do Senhor e andou nos caminhos de seu pai e no pecado que seu pai levou Israel a cometer.'),(102592,4,11,15,27,'Baasa, filho de Aías, da casa de Issacar, conspirou contra ele e o matou em Gibetom, que era dos filisteus, quando Nadabe e todo o Israel cercavam Gibetom.'),(102593,4,11,15,28,'No terceiro ano do reinado de Asa, rei de Judá, Baasa matou Nadabe e passou a reinar em seu lugar.'),(102594,4,11,15,29,'Logo que começou a reinar, matou toda a descendência de Jeroboão. Não deixou ninguém com vida; exterminou todos, segundo a palavra do Senhor, anunciada por meio do seu servo Aías, de Siló,'),(102595,4,11,15,30,'por causa dos pecados que Jeroboão havia cometido e pelos que havia levado Israel a cometer, por causa da provocação com que havia irritado o Senhor, Deus de Israel.'),(102596,4,11,15,31,'Quanto aos demais atos de Nadabe e a tudo o que fez, não está tudo escrito no Livro da História dos Reis de Israel?'),(102597,4,11,15,32,'Asa e Baasa, rei de Israel, estiveram sempre em guerra.'),(102598,4,11,15,33,'No terceiro ano do reinado de Asa, rei de Judá, Baasa, filho de Aías, começou a reinar sobre todo o Israel, em Tirza, e reinou vinte e quatro anos.'),(102599,4,11,15,34,'Fez o que era mau aos olhos do Senhor e andou no caminho de Jeroboão e no seu pecado, o qual havia feito Israel cometer.'),(102600,4,11,16,1,'Então a palavra do Senhor veio a Jeú, filho de Hanani, contra Baasa, dizendo:'),(102601,4,11,16,2,' -  Eu o levantei do pó e fiz com que você se tornasse chefe sobre o meu povo de Israel, mas você tem andado no caminho de Jeroboão e tem feito o meu povo de Israel pecar, irritando-me com os seus pecados.'),(102602,4,11,16,3,'Por isso, Baasa, vou exterminar você e os seus descendentes e vou fazer com a sua casa o que fiz com a casa de Jeroboão, filho de Nebate.'),(102603,4,11,16,4,'Se alguém da casa de Baasa morrer na cidade, os cães o comerão; e se alguém morrer no campo, as aves do céu o comerão.'),(102604,4,11,16,5,'Quanto aos demais atos de Baasa, ao que fez e ao seu poder, não está tudo escrito no Livro da História dos Reis de Israel?'),(102605,4,11,16,6,'Baasa morreu e foi sepultado em Tirza. E Elá, seu filho, reinou em seu lugar.'),(102606,4,11,16,7,'Assim, por meio do profeta Jeú, filho de Hanani, a palavra do Senhor veio contra Baasa e contra a sua descendência, por todo o mal que ele havia feito aos olhos do Senhor, irritando-o com as suas obras e fazendo-se igual à casa de Jeroboão, e também porque matou a casa de Jeroboão.'),(102607,4,11,16,8,'No vigésimo sexto ano do reinado de Asa, rei de Judá, Elá, filho de Baasa, começou a reinar sobre Israel em Tirza; e reinou dois anos.'),(102608,4,11,16,9,'Zinri, seu servo, comandante da metade dos carros de guerra, conspirou contra ele. Elá estava em Tirza, bebendo e embriagando-se na casa de Arsa, seu encarregado em Tirza.'),(102609,4,11,16,10,'Zinri entrou na casa, atacou Elá e o matou, no vigésimo sétimo ano do reinado de Asa, rei de Judá. E Zinri reinou em lugar de Elá.'),(102610,4,11,16,11,'Logo que começou a reinar e se assentou no trono, Zinri matou todos os descendentes de Baasa; não lhe deixou nenhum do sexo masculino, nem dos parentes, nem dos seus amigos.'),(102611,4,11,16,12,'Assim, Zinri exterminou todos os descendentes de Baasa, segundo a palavra do Senhor, anunciada por meio do profeta Jeú, contra Baasa,'),(102612,4,11,16,13,'por todos os pecados que Baasa e o seu filho Elá cometeram, e pelos pecados que fizeram Israel cometer, irritando o Senhor, Deus de Israel, com os seus ídolos.'),(102613,4,11,16,14,'Quanto aos demais atos de Elá e a tudo o que ele fez, não está tudo escrito no Livro da História dos Reis de Israel?'),(102614,4,11,16,15,'No vigésimo sétimo ano do reinado de Asa, rei de Judá, Zinri reinou sete dias em Tirza. O povo estava acampado contra Gibetom, cidade que pertencia aos filisteus.'),(102615,4,11,16,16,'O povo que estava acampado ouviu dizer: ´Zinri conspirou contra o rei e o matou.` Por isso, naquele mesmo dia, no arraial, todo o Israel constituiu rei sobre Israel a Onri, comandante do exército.'),(102616,4,11,16,17,'Onri saiu de Gibetom, estando todo o Israel com ele, e sitiou Tirza.'),(102617,4,11,16,18,'Quando Zinri viu que a cidade havia sido tomada, foi para a fortaleza do palácio real, pôs fogo no palácio real e morreu,'),(102618,4,11,16,19,'por causa dos pecados que havia cometido, fazendo o que era mau aos olhos do Senhor, andando no caminho de Jeroboão e no pecado que havia cometido, e fazendo Israel pecar.'),(102619,4,11,16,20,'Quanto aos demais atos de Zinri e à conspiração que fez, não está tudo escrito no Livro da História dos Reis de Israel?'),(102620,4,11,16,21,'Então o povo de Israel se dividiu em dois partidos: metade do povo seguia Tibni, filho de Ginate, para o fazer rei, e a outra metade seguia Onri.'),(102621,4,11,16,22,'Mas o povo que seguia Onri prevaleceu contra o que seguia Tibni, filho de Ginate. Tibni morreu, e Onri passou a reinar.'),(102622,4,11,16,23,'No trigésimo primeiro ano do reinado de Asa, rei de Judá, Onri começou a reinar sobre Israel e reinou doze anos. Em Tirza, reinou seis anos.'),(102623,4,11,16,24,'De Semer ele comprou o monte de Samaria por sessenta e oito quilos de prata e o fortificou. E à cidade que edificou sobre o monte chamou de Samaria, nome oriundo de Semer, dono do monte.'),(102624,4,11,16,25,'Onri fez o que era mau aos olhos do Senhor; fez pior do que todos os reis que vieram antes dele.'),(102625,4,11,16,26,'Andou em todos os caminhos de Jeroboão, filho de Nebate, bem como nos pecados que este levou Israel a cometer, irritando o Senhor, Deus de Israel, com os seus ídolos.'),(102626,4,11,16,27,'Quanto aos demais atos de Onri, ao que fez e ao poder que manifestou, não está tudo escrito no Livro da História dos Reis de Israel?'),(102627,4,11,16,28,'Onri morreu e foi sepultado em Samaria. E Acabe, seu filho, reinou em seu lugar.'),(102628,4,11,16,29,'Acabe, filho de Onri, começou a reinar sobre Israel no trigésimo oitavo ano do reinado de Asa, rei de Judá. E Acabe, filho de Onri, reinou sobre Israel, em Samaria, vinte e dois anos.'),(102629,4,11,16,30,'Acabe, filho de Onri, fez o que era mau aos olhos do Senhor, mais do que todos os reis que vieram antes dele.'),(102630,4,11,16,31,'Como se fosse pouca coisa andar nos pecados de Jeroboão, filho de Nebate, Acabe foi mais longe e tomou por mulher Jezabel, filha de Etbaal, rei dos sidônios; e foi, serviu Baal e o adorou.'),(102631,4,11,16,32,'Levantou um altar a Baal, no templo de Baal que tinha edificado em Samaria.'),(102632,4,11,16,33,'Acabe fez também um poste da deusa Aserá, de maneira que cometeu mais abominações para irritar o Senhor, Deus de Israel, do que todos os reis de Israel que vieram antes dele.'),(102633,4,11,16,34,'Em seus dias, Hiel, o betelita, edificou Jericó. Quando ele lançou os alicerces da cidade, morreu Abirão, seu filho primogênito; e, quando colocou os portões, morreu Segube, seu filho mais novo, segundo a palavra do Senhor, anunciada por meio de Josué, filho de Num.'),(102634,4,11,17,1,'Então Elias, o tesbita, dos moradores de Gileade, disse a Acabe:  -  Tão certo como vive o Senhor, Deus de Israel, a quem eu sirvo, não haverá orvalho nem chuva nos próximos anos, a não ser quando eu disser.'),(102635,4,11,17,2,'Então a palavra do Senhor veio a Elias, dizendo:'),(102636,4,11,17,3,' -  Saia daqui, vá para o leste e esconda-se junto ao ribeiro de Querite, nas imediações do Jordão.'),(102637,4,11,17,4,'Você beberá a água do ribeiro; e eu ordenei aos corvos que sustentem você naquele lugar.'),(102638,4,11,17,5,'Elias foi e fez segundo a palavra do Senhor. Retirou-se e ficou morando junto ao ribeiro de Querite, nas imediações do Jordão.'),(102639,4,11,17,6,'Os corvos lhe traziam pão e carne pela manhã, bem como pão e carne ao anoitecer; e ele bebia a água do ribeiro.'),(102640,4,11,17,7,'Mas, passados alguns dias, o ribeiro secou, porque não chovia sobre a terra.'),(102641,4,11,17,8,'Então a palavra do Senhor veio a Elias, dizendo:'),(102642,4,11,17,9,' -  Levante-se e vá a Sarepta, que pertence a Sidom, e fique por lá. Ali ordenei a uma viúva que dê comida para você.'),(102643,4,11,17,10,'Então ele se levantou e foi a Sarepta. Chegando ao portão da cidade, encontrou uma viúva que estava apanhando lenha. Ele a chamou e lhe disse:  -  Por favor, traga-me um pouco de água numa vasilha para que eu possa beber.'),(102644,4,11,17,11,'Quando ela já estava indo buscar a água, Elias a chamou e lhe disse:  -  Traga-me também um bocado de pão, por favor.'),(102645,4,11,17,12,'Porém ela respondeu:  -  Tão certo como vive o Senhor, seu Deus, não tenho nenhum pão assado. Tenho apenas um punhado de farinha numa panela e um pouco de azeite num jarro. E, como você pode ver, apanhei dois pedaços de lenha e vou preparar esse resto de comida para mim e para o meu filho. Vamos comer e depois morreremos de fome.'),(102646,4,11,17,13,'Elias disse a ela:  -  Não tenha medo. Vá e faça o que você disse. Mas primeiro faça um pãozinho com o que você tem e traga-o para mim. Depois, prepare o resto para você e para o seu filho.'),(102647,4,11,17,14,'Porque assim diz o Senhor, Deus de Israel: ´A farinha da panela não acabará, e o azeite do jarro não faltará, até o dia em que o Senhor fizer chover sobre a terra.`'),(102648,4,11,17,15,'A viúva foi e fez segundo a palavra de Elias. Assim, comeram ele, ela e a sua casa durante muitos dias.'),(102649,4,11,17,16,'A farinha da panela não acabou, e o azeite do jarro não faltou, segundo a palavra do Senhor, anunciada por meio de Elias.'),(102650,4,11,17,17,'Depois disto, o filho da mulher, dona da casa, adoeceu. E a doença dele se agravou tanto, que ele morreu.'),(102651,4,11,17,18,'Então a mulher disse a Elias:  -  O que foi que eu fiz a você, homem de Deus? Você veio aqui para trazer à memória a minha iniquidade e matar o meu filho?'),(102652,4,11,17,19,'Elias respondeu:  -  Dê-me o seu filho. Ele o tomou dos braços dela e o levou para cima, ao quarto, onde ele mesmo se hospedava, e o deitou em sua cama.'),(102653,4,11,17,20,'Então clamou ao Senhor e disse:  -  Ó Senhor, meu Deus, por que afligiste também esta viúva, com quem me hospedo, matando o filho dela?'),(102654,4,11,17,21,'E, estendendo-se três vezes sobre o menino, clamou ao Senhor e disse:  -  Ó Senhor, meu Deus, peço-te que restituas a vida a este menino!'),(102655,4,11,17,22,'O Senhor atendeu à voz de Elias, a vida foi restituída ao menino, e ele reviveu.'),(102656,4,11,17,23,'Elias tomou o menino e o levou do quarto até a casa; entregou-o à mãe dele e disse:  -  Veja! O seu filho está vivo.'),(102657,4,11,17,24,'Então a mulher disse a Elias:  -  Agora eu sei que você é um homem de Deus e que a palavra do Senhor na sua boca é verdade.'),(102658,4,11,18,1,'Muito tempo depois, no terceiro ano da seca, a palavra do Senhor veio a Elias, dizendo:  -  Vá apresentar-se a Acabe, porque farei cair chuva sobre a terra.'),(102659,4,11,18,2,'Então Elias foi se apresentar a Acabe. E a fome era extrema em Samaria.'),(102660,4,11,18,3,'Acabe chamou Obadias, o responsável pelo palácio. Este Obadias era um homem que temia muito o Senhor.'),(102661,4,11,18,4,'Assim, quando Jezabel exterminava os profetas do Senhor, Obadias tomou cem profetas e, em grupos de cinquenta, os escondeu em cavernas, e os sustentou com pão e água.'),(102662,4,11,18,5,'E Acabe disse a Obadias:  -  Vá pela terra a todas as fontes de água e a todos os vales; pode ser que achemos capim, para que salvemos a vida dos cavalos e das mulas e não percamos todos os animais.'),(102663,4,11,18,6,'Repartiram entre si a terra que iam percorrer; Acabe foi sozinho por um caminho, e Obadias foi sozinho por outro.'),(102664,4,11,18,7,'Quando Obadias já estava a caminho, eis que Elias se encontrou com ele. Obadias, reconhecendo-o, prostrou-se com o rosto em terra e disse:  -  É você mesmo? É o meu senhor Elias?'),(102665,4,11,18,8,'Ele respondeu:  -  Sim, sou eu. Vá e diga a seu senhor: ´Eis que Elias está aqui.`'),(102666,4,11,18,9,'Mas Obadias disse:  -  Em que pequei, para que você queira entregar este seu servo nas mãos de Acabe, e ele me mate?'),(102667,4,11,18,10,'Tão certo como vive o Senhor, seu Deus, não houve nação nem reino aonde meu senhor, o rei, não mandasse homens à sua procura. E, quando diziam: ´Ele não está aqui`, fazia aquele reino ou aquela nação jurar que não o haviam encontrado.'),(102668,4,11,18,11,'E agora você quer que eu vá dizer ao meu senhor, o rei, que Elias está aqui?'),(102669,4,11,18,12,'Pode ser que, tão logo eu me afaste de você, o Espírito do Senhor Deus o leve não sei para onde, e, se eu der a notícia a Acabe e ele não o encontrar, ele matará a mim, este seu servo, que temo o Senhor desde a minha mocidade.'),(102670,4,11,18,13,'Por acaso não contaram a meu senhor o que fiz, quando Jezabel matava os profetas do Senhor, como escondi cem dos profetas do Senhor em cavernas, de cinquenta em cinquenta, e os sustentei com pão e água?'),(102671,4,11,18,14,'E agora você quer que eu vá e diga ao meu senhor que Elias está aqui? Ele vai me matar!'),(102672,4,11,18,15,'Elias respondeu:  -  Tão certo como vive o Senhor dos Exércitos, a quem eu sirvo, hoje mesmo me apresentarei a ele.'),(102673,4,11,18,16,'Então Obadias foi se encontrar com Acabe e lhe deu a notícia. E Acabe foi se encontrar com Elias.'),(102674,4,11,18,17,'Quando Acabe viu Elias, disse:  -  Então é você, o perturbador de Israel?'),(102675,4,11,18,18,'Elias respondeu:  -  Eu não tenho perturbado Israel. Quem tem perturbado Israel é você e a casa de seu pai, porque vocês abandonaram os mandamentos do Senhor e seguiram os baalins.'),(102676,4,11,18,19,'Agora ordene que todo o Israel venha se encontrar comigo no monte Carmelo. Convoque também os quatrocentos e cinquenta profetas de Baal e os quatrocentos profetas da deusa Aserá que são sustentados por Jezabel.'),(102677,4,11,18,20,'Então Acabe enviou mensageiros a todos os filhos de Israel e ajuntou os profetas no monte Carmelo.'),(102678,4,11,18,21,'Depois, Elias se aproximou de todo o povo e disse:  -  Até quando vocês ficarão pulando de um lado para outro? Se o Senhor é Deus, sigam-no; se é Baal, sigam-no. Porém o povo não disse uma só palavra.'),(102679,4,11,18,22,'Então Elias disse ao povo:  -  Eu sou o único que restou dos profetas do Senhor, e os profetas de Baal são quatrocentos e cinquenta homens.'),(102680,4,11,18,23,'Tragam, agora, dois novilhos. Eles que escolham para si um dos novilhos e, cortando-o em pedaços, o ponham sobre a lenha, porém não ponham fogo. Eu prepararei o outro novilho e o porei sobre a lenha, mas não porei fogo.'),(102681,4,11,18,24,'Então eles invocarão o nome de seu deus, e eu invocarei o nome do Senhor. E há de ser que o deus que responder com fogo esse é que é Deus. E todo o povo respondeu:  -  É uma boa proposta!'),(102682,4,11,18,25,'Elias disse aos profetas de Baal:  -  Escolham um dos novilhos e preparem-no primeiro, porque vocês são muitos. Depois, invoquem o nome do deus de vocês, mas não ponham fogo na lenha.'),(102683,4,11,18,26,'Pegaram o novilho que lhes foi trazido, prepararam-no e invocaram o nome de Baal, desde a manhã até o meio-dia, dizendo:  -  Ó Baal, responde-nos! Porém não se ouviu nenhuma voz e não houve quem respondesse. E ficaram pulando ao redor do altar que tinham feito.'),(102684,4,11,18,27,'Ao meio-dia, Elias começou a zombar deles, dizendo:  -  Gritem mais alto, porque ele é deus! Pode ser que esteja meditando, atendendo a necessidades ou viajando. Talvez esteja dormindo e necessite que o acordem.'),(102685,4,11,18,28,'E eles clamavam em altas vozes e se cortavam com facas e com lanças, segundo o seu costume, até ficarem cobertos de sangue.'),(102686,4,11,18,29,'Passado o meio-dia, eles profetizaram, até a hora do sacrifício da tarde; porém não houve voz, nem resposta, nem atenção alguma.'),(102687,4,11,18,30,'Então Elias disse a todo o povo:  -  Aproximem-se de mim. E todo o povo se aproximou dele. Elias restaurou o altar do Senhor, que estava em ruínas.'),(102688,4,11,18,31,'Pegou doze pedras, segundo o número das tribos dos filhos de Jacó, a quem tinha vindo a palavra do Senhor, dizendo: ´O seu nome será Israel.`'),(102689,4,11,18,32,'Com aquelas pedras edificou o altar em nome do Senhor. Ao redor dele fez uma vala capaz de conter duas medidas de sementes'),(102690,4,11,18,33,'e então armou a lenha, cortou o novilho em pedaços e os pôs sobre a lenha.'),(102691,4,11,18,34,'Então disse:  -  Encham quatro cântaros com água e derramem sobre o holocausto e sobre a lenha. Disse ainda:  -  Façam isso outra vez. E eles o fizeram. Disse mais:  -  Façam isso pela terceira vez. E eles o fizeram pela terceira vez.'),(102692,4,11,18,35,'A água escorria do altar e enchia também a vala aberta.'),(102693,4,11,18,36,'Quando chegou a hora do sacrifício da tarde, o profeta Elias se aproximou do altar e disse:  -  Ó Senhor, Deus de Abraão, de Isaque e de Israel, que hoje se fique sabendo que tu és Deus em Israel, e que eu sou o teu servo e que, segundo a tua palavra, fiz todas estas coisas.'),(102694,4,11,18,37,'Responde-me, Senhor, responde-me, para que este povo saiba que tu, Senhor, és Deus e que fizeste o coração deles voltar para ti.'),(102695,4,11,18,38,'Então caiu fogo do Senhor e consumiu o holocausto, a lenha, as pedras e a terra, e ainda lambeu a água que estava na vala.'),(102696,4,11,18,39,'Quando o povo viu isso, todos se prostraram com o rosto em terra e disseram:  -  O Senhor é Deus! Só o Senhor é Deus!'),(102697,4,11,18,40,'Então Elias disse:  -  Prendam os profetas de Baal! Que nem um deles escape! Eles os prenderam, e Elias os fez descer até o ribeiro de Quisom e ali os matou.'),(102698,4,11,18,41,'Então Elias disse a Acabe:  -  Suba, vá comer e beber, porque já se ouve o barulho de abundante chuva.'),(102699,4,11,18,42,'Acabe subiu para comer e beber, mas Elias subiu até o alto do Carmelo. Ali, encurvado para a terra, pôs o rosto entre os joelhos'),(102700,4,11,18,43,'e disse ao seu servo:  -  Vá e olhe para o lado do mar. Ele foi, olhou e disse:  -  Não vi nada. Então Elias disse:  -  Volte. E assim por sete vezes.'),(102701,4,11,18,44,'Na sétima vez o servo disse:  -  Eis que se levanta do mar uma nuvem pequena como a palma da mão de um homem. Então Elias disse:  -  Suba e diga a Acabe: ´Apronte o seu carro e desça, para que a chuva não o detenha.`'),(102702,4,11,18,45,'Em pouco tempo o céu escureceu, com nuvens e vento, e caiu grande chuva. Acabe subiu ao carro e foi para Jezreel.'),(102703,4,11,18,46,'A mão do Senhor veio sobre Elias, que cingiu os lombos e correu na frente de Acabe, até a entrada de Jezreel.'),(102704,4,11,19,1,'Acabe contou a Jezabel tudo o que Elias havia feito e como havia matado todos os profetas à espada.'),(102705,4,11,19,2,'Então Jezabel mandou um mensageiro a Elias para dizer-lhe:  -  Que os deuses me castiguem se amanhã a estas horas eu não tiver feito com a sua vida o mesmo que você fez com a vida de cada um deles!'),(102706,4,11,19,3,'Elias ficou com medo, levantou-se e, para salvar a vida, se foi e chegou a Berseba, que pertence a Judá. E ali ele deixou o seu servo.'),(102707,4,11,19,4,'Ele mesmo, porém, foi para o deserto, caminhando um dia inteiro. Por fim, sentou-se debaixo de um zimbro. Sentiu vontade de morrer e orou:  -  Basta, Senhor! Tira a minha vida, porque eu não sou melhor do que os meus pais.'),(102708,4,11,19,5,'Deitou-se e dormiu debaixo de um zimbro. E eis que um anjo tocou nele e lhe disse:  -  Levante-se e coma.'),(102709,4,11,19,6,'Elias olhou e viu, perto da sua cabeça, um pão assado sobre pedras em brasa e um jarro de água. Comeu, bebeu e tornou a dormir.'),(102710,4,11,19,7,'O anjo do Senhor voltou, tocou nele e lhe disse:  -  Levante-se e coma, porque a viagem será longa.'),(102711,4,11,19,8,'Então Elias se levantou, comeu e bebeu. E, com a força daquela comida, caminhou quarenta dias e quarenta noites até Horebe, o monte de Deus.'),(102712,4,11,19,9,'Ali entrou numa caverna, onde passou a noite. E eis que a palavra do Senhor veio a ele e lhe disse:  -  O que você está fazendo aqui, Elias?'),(102713,4,11,19,10,'Ele respondeu:  -  Tenho sido muito zeloso pelo Senhor, Deus dos Exércitos, porque os filhos de Israel deixaram a tua aliança, derrubaram os teus altares e mataram os teus profetas à espada. Só fiquei eu, e eles estão querendo tirar-me a vida.'),(102714,4,11,19,11,'Então foi-lhe dito:  -  Saia daí e fique diante do Senhor no monte. Eis que o Senhor estava passando. E um grande e forte vento fendia os montes e quebrava as rochas diante do Senhor. Mas o Senhor não estava no vento. Depois do vento, houve um terremoto. Mas o Senhor não estava no terremoto.'),(102715,4,11,19,12,'Depois do terremoto, veio um fogo. Mas o Senhor não estava no fogo. E, depois do fogo, veio o som de um suave sussurro.'),(102716,4,11,19,13,'Quando Elias ouviu isso, cobriu o rosto com o manto e, saindo, pôs-se à entrada da caverna. Eis que veio uma voz e lhe disse:  -  O que você está fazendo aqui, Elias?'),(102717,4,11,19,14,'Ele respondeu:  -  Tenho sido muito zeloso pelo Senhor, Deus dos Exércitos, porque os filhos de Israel deixaram a tua aliança, derrubaram os teus altares e mataram os teus profetas à espada. Só fiquei eu, e eles estão querendo tirar-me a vida.'),(102718,4,11,19,15,'Então o Senhor disse a Elias:  -  Vá, volte ao seu caminho para o deserto de Damasco. Chegando lá, unja Hazael como rei da Síria.'),(102719,4,11,19,16,'Unja também Jeú, filho de Ninsi, como rei de Israel e Eliseu, filho de Safate, de Abel-Meolá, como profeta em seu lugar.'),(102720,4,11,19,17,'Quem escapar à espada de Hazael, Jeú o matará; quem escapar à espada de Jeú, Eliseu o matará.'),(102721,4,11,19,18,'Também conservei em Israel sete mil, todos os joelhos que não se dobraram a Baal, e toda boca que não o beijou.'),(102722,4,11,19,19,'Elias saiu dali e encontrou Eliseu, filho de Safate, que estava lavrando com doze juntas de bois adiante dele; ele estava com a décima segunda junta. Elias passou por ele e lançou o seu manto sobre ele.'),(102723,4,11,19,20,'Então Eliseu deixou os bois, correu atrás de Elias e disse:  -  Deixe-me beijar o meu pai e a minha mãe e, então, eu o seguirei. Elias respondeu:  -  Vá e volte, pois você já sabe o que fiz com você.'),(102724,4,11,19,21,'Eliseu voltou para trás, pegou a junta de bois e os sacrificou. E, com os equipamentos dos bois, cozinhou a carne e a deu ao povo, e eles comeram. Então se levantou, seguiu Elias, e o servia.'),(102725,4,11,20,1,'Ben-Hadade, rei da Síria, reuniu todo o seu exército. Estavam com ele trinta e dois reis com seus cavalos e carros de guerra. Ele subiu, cercou Samaria e lutou contra ela.'),(102726,4,11,20,2,'Enviou mensageiros à cidade, a Acabe, rei de Israel,'),(102727,4,11,20,3,'que lhe disseram:  -  Assim diz Ben-Hadade: ´A sua prata e o seu ouro são meus; as suas mulheres e os seus melhores filhos também são meus.`'),(102728,4,11,20,4,'O rei de Israel respondeu:  -  Seja conforme a sua palavra, ó rei, meu senhor; eu sou seu, e tudo o que tenho é seu.'),(102729,4,11,20,5,'Os mensageiros voltaram a Acabe e disseram:  -  Assim diz Ben-Hadade: ´Quando enviei mensageiros que dissessem: ´A sua prata, o seu ouro, as suas mulheres e os seus filhos são meus`, era para que você os entregasse para mim.'),(102730,4,11,20,6,'Se amanhã a estas horas eu tiver de enviar os meus servos até você, eles vasculharão o seu palácio e as casas dos seus oficiais e meterão as mãos em tudo o que você tem de precioso e o levarão.`'),(102731,4,11,20,7,'Então o rei de Israel chamou todos os anciãos da sua terra e lhes disse:  -  Como vocês podem notar e ver, este homem procura o mal. Mandou exigir as minhas mulheres, os meus filhos, a minha prata e o meu ouro, e não os neguei a ele.'),(102732,4,11,20,8,'Todos os anciãos e todo o povo lhe disseram:  -  Não lhe dê ouvidos e não consinta.'),(102733,4,11,20,9,'Então Acabe disse aos mensageiros de Ben-Hadade:  -  Digam ao rei, meu senhor: ´Farei tudo o que você pediu a este seu servo na primeira vez, porém não posso fazer o que você está pedindo agora.` E os mensageiros se foram e deram esta resposta.'),(102734,4,11,20,10,'Ben-Hadade tornou a enviar mensageiros, dizendo:  -  Que os deuses me castiguem, se o pó de Samaria bastar para encher as mãos de todo o povo que me segue.'),(102735,4,11,20,11,'Porém o rei de Israel respondeu:  -  Digam ao rei Ben-Hadade: ´Quem se veste para a batalha não deve se gabar como aquele que está se despindo depois da vitória.`'),(102736,4,11,20,12,'Ben-Hadade ouviu esta resposta quando ele e os outros reis estavam bebendo nas tendas. Então ele disse aos seus servos:  -  Preparem-se para atacar. E eles se prepararam para atacar a cidade.'),(102737,4,11,20,13,'Eis que um profeta foi até Acabe, rei de Israel, e lhe disse:  -  Assim diz o Senhor: ´Você viu toda esta grande multidão? Eis que hoje a entregarei nas suas mãos, e você saberá que eu sou o Senhor.`'),(102738,4,11,20,14,'Acabe perguntou:  -  Por meio de quem se dará isto? Ele respondeu:  -  Assim diz o Senhor: ´Pelos servos dos chefes das províncias.` Acabe perguntou:  -  Quem começará a batalha? E o profeta respondeu:  -  Você!'),(102739,4,11,20,15,'Então Acabe contou os servos dos chefes das províncias, e eram duzentos e trinta e dois. Depois, contou todo o povo, todos os filhos de Israel, e eram sete mil.'),(102740,4,11,20,16,'Saíram ao meio-dia. Ben-Hadade, porém, estava bebendo e embriagando-se nas tendas, ele e os reis, os trinta e dois reis que o ajudavam.'),(102741,4,11,20,17,'Saíram primeiro os servos dos chefes das províncias. Ben-Hadade mandou observadores que lhe deram avisos, dizendo:  -  Uns homens estão saindo de Samaria.'),(102742,4,11,20,18,'Ele disse:  -  Se vieram tratar de paz, prendam-nos vivos; se vieram lutar, prendam-nos vivos também.'),(102743,4,11,20,19,'Os servos dos chefes das províncias e o exército que os seguia saíram da cidade,'),(102744,4,11,20,20,'e cada um matou o homem contra quem lutava. Os sírios fugiram, e Israel os perseguiu. Porém Ben-Hadade, rei da Síria, escapou a cavalo, com alguns cavaleiros.'),(102745,4,11,20,21,'O rei de Israel saiu e destroçou os cavalos e os carros de guerra dos sírios, impondo-lhes grande derrota.'),(102746,4,11,20,22,'Então o profeta foi até o rei de Israel e lhe disse:  -  Vá, seja forte, considere e veja o que vai fazer, porque daqui a um ano o rei da Síria voltará a atacar.'),(102747,4,11,20,23,'Os servos do rei da Síria lhe disseram:  -  Os deuses deles são deuses dos montes, e por isso eles foram mais fortes do que nós. Mas vamos lutar contra eles na planície, e, por certo, seremos mais fortes do que eles.'),(102748,4,11,20,24,'Portanto, faça o seguinte: tire os reis, cada um do seu lugar, e substitua-os por capitães,'),(102749,4,11,20,25,'e forme outro exército igual em número ao que você perdeu, com outros tantos cavalos e outros tantos carros de guerra. E vamos lutar contra eles na planície e, por certo, seremos mais fortes do que eles. O rei deu ouvidos ao que disseram e assim o fez.'),(102750,4,11,20,26,'Decorrido um ano, Ben-Hadade convocou os sírios e subiu a Afeca para lutar contra Israel.'),(102751,4,11,20,27,'Também os filhos de Israel foram reunidos para a batalha. Eles foram providos de mantimentos e marcharam contra os sírios. Os filhos de Israel acamparam de frente para eles, como dois pequenos rebanhos de cabras, mas os sírios enchiam a terra.'),(102752,4,11,20,28,'Um homem de Deus se aproximou e foi falar com o rei de Israel, dizendo:  -  Assim diz o Senhor: ´Porque os sírios disseram que o Senhor é deus dos montes e não dos vales, entregarei toda esta grande multidão nas suas mãos, e assim vocês saberão que eu sou o Senhor.`'),(102753,4,11,20,29,'Sete dias estiveram acampados uns em frente dos outros. No sétimo dia, travou-se a batalha, e os filhos de Israel, num só dia, mataram dos sírios cem mil soldados da infantaria.'),(102754,4,11,20,30,'Os restantes fugiram para Afeca e entraram na cidade, mas a muralha da cidade caiu sobre os vinte e sete mil homens que restaram. Ben-Hadade fugiu, veio à cidade e se escondia de câmara em câmara.'),(102755,4,11,20,31,'Então os seus servos lhe disseram:  -  Eis que temos ouvido que os reis da casa de Israel são reis clementes. Por isso, ponhamos panos de saco sobre os lombos e cordas ao redor da cabeça e vamos até o rei de Israel; pode ser que ele lhe poupe a vida.'),(102756,4,11,20,32,'Então se cingiram com pano de saco pelos lombos, puseram cordas ao redor da cabeça e foram falar com o rei de Israel. Disseram:  -  O seu servo Ben-Hadade manda dizer: ´Poupe-me a vida.` Acabe respondeu:  -  Então ele ainda está vivo? Ele é meu irmão.'),(102757,4,11,20,33,'Aqueles homens tomaram isto como um bom sinal, logo se aproveitaram dessa palavra e disseram:  -  Sim, o seu irmão Ben-Hadade! O rei disse:  -  Vão e tragam-no aqui. Então Ben-Hadade saiu para se encontrar com Acabe, e este o fez subir na sua carruagem.'),(102758,4,11,20,34,'Ben-Hadade lhe disse:  -  Vou restituir as cidades que o meu pai tomou do seu pai. Você poderá vender os seus produtos em Damasco, como o meu pai fez em Samaria. E Acabe respondeu:  -  Com esta aliança, deixarei que você fique livre. Então Acabe fez uma aliança com ele e o deixou ir embora.'),(102759,4,11,20,35,'Então, por ordem do Senhor, um dos discípulos dos profetas disse ao seu companheiro:  -  Por favor, me esmurre. Mas o homem se recusou a fazê-lo,'),(102760,4,11,20,36,'e por isso o discípulo dos profetas lhe disse:  -  Visto que você não obedeceu à voz do Senhor, eis que, tão logo você se afastar de mim, um leão o matará. Quando ele se afastou, um leão o encontrou e o matou.'),(102761,4,11,20,37,'Então o profeta encontrou outro homem e lhe disse:  -  Por favor, me esmurre. Ele o esmurrou e o feriu.'),(102762,4,11,20,38,'Então o profeta partiu e ficou esperando o rei no caminho, disfarçado com uma venda sobre os olhos.'),(102763,4,11,20,39,'Quando o rei ia passando, o profeta gritou:  -  Este seu servo estava saindo do meio da batalha, quando um companheiro se voltou e me trouxe um homem, dizendo: ´Vigie este homem. Se ele escapar, será a sua vida pela vida dele ou você pagará trinta e quatro quilos de prata.`'),(102764,4,11,20,40,'Enquanto este seu servo estava ocupado daqui e dali, o homem se foi. O rei de Israel respondeu:  -  Esta é a sua sentença. Você mesmo a pronunciou.'),(102765,4,11,20,41,'Então ele se apressou e tirou a venda dos olhos, e o rei de Israel reconheceu que era um dos profetas.'),(102766,4,11,20,42,'E o profeta disse ao rei:  -  Assim diz o Senhor: ´Porque você soltou o homem que eu havia condenado, será a sua vida pela vida dele e o seu povo pelo povo dele.`'),(102767,4,11,20,43,'Então o rei de Israel se dirigiu à sua casa, aborrecido e indignado, e chegou a Samaria.'),(102768,4,11,21,1,'Depois disto, aconteceu o seguinte: Nabote, o jezreelita, possuía uma vinha ao lado do palácio que Acabe, rei de Samaria, tinha em Jezreel.'),(102769,4,11,21,2,'Acabe disse a Nabote:  -  Dê-me a sua vinha, para que me sirva de horta, pois está perto, ao lado do meu palácio. Em troca eu lhe darei outra, melhor. Ou, se for do seu agrado, darei em dinheiro o que ela vale.'),(102770,4,11,21,3,'Porém Nabote disse a Acabe:  -  Que o Senhor Deus me livre de lhe dar a herança de meus pais.'),(102771,4,11,21,4,'Então Acabe voltou para casa aborrecido e indignado com o que Nabote, o jezreelita, lhe havia falado, quando disse: ´Não lhe darei a herança de meus pais.` E se deitou na cama, voltou o rosto para a parede e não quis comer.'),(102772,4,11,21,5,'Porém Jezabel, a esposa, foi falar com ele e perguntou:  -  Que é isso que você tem? Por que está assim aborrecido e não quer comer nada?'),(102773,4,11,21,6,'Acabe respondeu:  -  É porque falei com Nabote, o jezreelita, e lhe disse: ´Dê-me a sua vinha por dinheiro; ou, se preferir, lhe darei outra em troca.` Porém ele disse: ´Não lhe darei a minha vinha.`'),(102774,4,11,21,7,'Então Jezabel, sua esposa, lhe disse:  -  Você está governando Israel ou não? Levante-se, venha comer e alegre o seu coração; eu lhe darei a vinha de Nabote, o jezreelita.'),(102775,4,11,21,8,'Então Jezabel escreveu cartas em nome de Acabe, selou-as com o sinete dele e as enviou aos anciãos e aos nobres que moravam com Nabote na cidade dele.'),(102776,4,11,21,9,'E nas cartas ela escreveu o seguinte: ´Anunciem um dia de jejum e tragam Nabote para a frente do povo.'),(102777,4,11,21,10,'Ponham sentados na frente dele dois homens malignos, que testemunhem contra ele, dizendo: ´Você blasfemou contra Deus e contra o rei.` Depois, levem-no para fora e o apedrejem, para que morra.`'),(102778,4,11,21,11,'Os homens daquela cidade, os anciãos e os nobres que moravam com Nabote fizeram o que Jezabel lhes ordenou, segundo estava escrito nas cartas que lhes havia mandado.'),(102779,4,11,21,12,'Anunciaram um dia de jejum e deram a Nabote um lugar de destaque na frente do povo.'),(102780,4,11,21,13,'Então vieram dois homens malignos, sentaram-se na frente dele e testemunharam contra ele, contra Nabote, diante do povo, dizendo:  -  Nabote blasfemou contra Deus e contra o rei. E o levaram para fora da cidade e o apedrejaram, e ele morreu.'),(102781,4,11,21,14,'Então mandaram dizer a Jezabel:  -  Nabote foi apedrejado e morreu.'),(102782,4,11,21,15,'Quando Jezabel ouviu que Nabote tinha sido apedrejado e estava morto, disse a Acabe:  -  Levante-se e tome posse da vinha que Nabote, o jezreelita, não quis dar a você por dinheiro. Porque Nabote não está mais vivo; morreu.'),(102783,4,11,21,16,'Quando Acabe ouviu que Nabote estava morto, levantou-se para ir até a vinha de Nabote, o jezreelita, para tomar posse dela.'),(102784,4,11,21,17,'Então a palavra do Senhor veio a Elias, o tesbita, dizendo:'),(102785,4,11,21,18,' -  Levante-se, vá encontrar-se com Acabe, rei de Israel, que mora em Samaria. Eis que ele está na vinha de Nabote, aonde foi para tomar posse dela.'),(102786,4,11,21,19,'Fale com ele, dizendo: Assim diz o Senhor: ´Você matou e, ainda por cima, tomou a herança?` Fale também o seguinte: Assim diz o Senhor: ´No mesmo lugar onde os cães lamberam o sangue de Nabote, cães lamberão o seu sangue  -  sim, o seu sangue.`'),(102787,4,11,21,20,'Acabe perguntou a Elias:  -  Então, meu inimigo, você já me achou? Elias respondeu:  -  Achei, sim, porque você já se vendeu para fazer o que é mau aos olhos do Senhor.'),(102788,4,11,21,21,'Eis que trarei o mal sobre você, arrancarei a sua posteridade e exterminarei de Acabe todos do sexo masculino, quer escravo quer livre, em Israel.'),(102789,4,11,21,22,'Farei com a sua casa o mesmo que fiz com a casa de Jeroboão, filho de Nebate, e com a casa de Baasa, filho de Aías, por causa da provocação com que você me irritou e levou Israel a pecar.'),(102790,4,11,21,23,' -  Também de Jezabel o Senhor falou: ´Os cães devorarão Jezabel dentro das muralhas de Jezreel.'),(102791,4,11,21,24,'Se alguém da casa de Acabe morrer na cidade, os cães o comerão; e se alguém morrer no campo, as aves do céu o comerão.`'),(102792,4,11,21,25,'Nunca houve ninguém igual a Acabe, que se vendeu para fazer o que era mau aos olhos do Senhor, porque Jezabel, sua esposa, o instigava.'),(102793,4,11,21,26,'Ele fez grandes abominações, seguindo os ídolos, conforme tudo o que fizeram os amorreus, que o Senhor expulsou de diante dos filhos de Israel.'),(102794,4,11,21,27,'Quando Acabe ouviu estas palavras, rasgou as suas roupas, cobriu-se de pano de saco e jejuou; dormia vestido de pano de saco e andava cabisbaixo.'),(102795,4,11,21,28,'Então a palavra do Senhor veio a Elias, o tesbita, dizendo:'),(102796,4,11,21,29,' -  Você viu como Acabe se humilhou diante de mim? Portanto, visto que ele se humilha diante de mim, não trarei este mal nos seus dias, mas nos dias de seu filho o trarei sobre a sua casa.'),(102797,4,11,22,1,'Três anos se passaram sem haver guerra entre Síria e Israel.'),(102798,4,11,22,2,'Porém, no terceiro ano, Josafá, rei de Judá, foi visitar o rei de Israel.'),(102799,4,11,22,3,'Este perguntou aos seus servos:  -  Vocês não sabem que Ramote-Gileade é nossa, e nós ficamos quietos e não a tiramos das mãos do rei da Síria?'),(102800,4,11,22,4,'Então perguntou a Josafá:  -  Você vai comigo à batalha contra Ramote-Gileade? Josafá respondeu ao rei de Israel:  -  Sou como você é, o meu povo é como o seu povo, e os meus cavalos são como os seus cavalos.'),(102801,4,11,22,5,'Josafá disse mais ao rei de Israel:  -  Consulte primeiro a palavra do Senhor.'),(102802,4,11,22,6,'Então o rei de Israel reuniu os profetas, cerca de quatrocentos homens, e lhes perguntou:  -  Devo ir e lutar contra Ramote-Gileade ou devo me conter? Eles responderam:  -  Vá, porque o Senhor a entregará nas mãos do rei.'),(102803,4,11,22,7,'Mas Josafá perguntou:  -  Não há aqui ainda algum profeta do Senhor, para o consultarmos?'),(102804,4,11,22,8,'O rei de Israel respondeu a Josafá:  -  Há um ainda, por meio de quem podemos consultar o Senhor. Mas eu o odeio, porque nunca profetiza de mim o que é bom, mas somente o que é mau. É Micaías, filho de Inlá. Josafá disse:  -  O rei não deveria falar assim.'),(102805,4,11,22,9,'Então o rei de Israel chamou um oficial e disse:  -  Traga-me depressa Micaías, filho de Inlá.'),(102806,4,11,22,10,'O rei de Israel e Josafá, rei de Judá, estavam assentados, cada um no seu trono, vestidos de trajes reais, numa eira à entrada do portão da cidade de Samaria; e todos os profetas profetizavam diante deles.'),(102807,4,11,22,11,'Zedequias, filho de Quenaana, fez para si uns chifres de ferro e disse:  -  Assim diz o Senhor: ´Com estes você dará chifradas nos sírios até que estejam destruídos.`'),(102808,4,11,22,12,'Todos os profetas profetizaram assim, dizendo:  -  Suba a Ramote-Gileade! Você triunfará! O Senhor a entregará nas mãos do rei.'),(102809,4,11,22,13,'O mensageiro que tinha ido chamar Micaías falou-lhe, dizendo:  -  Eis que as palavras dos profetas a uma voz predizem coisas boas para o rei. Portanto, que a sua palavra seja como a palavra de um deles; fale o que é bom.'),(102810,4,11,22,14,'Micaías respondeu:  -  Tão certo como vive o Senhor, o que o Senhor me disser, isso falarei.'),(102811,4,11,22,15,'Quando ele chegou à presença do rei, este lhe perguntou:  -  Micaías, devemos ir a Ramote-Gileade para a batalha ou devemos nos conter? Ele respondeu:  -  Vá! Você triunfará! O Senhor a entregará nas mãos do rei.'),(102812,4,11,22,16,'O rei lhe disse:  -  Quantas vezes devo fazer você jurar que não me fale a não ser a verdade em nome do Senhor?'),(102813,4,11,22,17,'Então Micaías disse:  -  Vi todo o Israel disperso pelos montes, como ovelhas que não têm pastor. E o Senhor Deus disse: ´Estes não têm dono; que cada um volte em paz para a sua casa.`'),(102814,4,11,22,18,'Então o rei de Israel disse a Josafá:  -  Eu não disse a você que a meu respeito ele não profetiza o que é bom, mas somente o que é mau?'),(102815,4,11,22,19,'Micaías prosseguiu:  -  Portanto, ouça a palavra do Senhor: Vi o Senhor assentado no seu trono, e todo o exército do céu estava junto dele, à sua direita e à sua esquerda.'),(102816,4,11,22,20,'Então o Senhor perguntou: ´Quem enganará Acabe, para que vá e seja morto em Ramote-Gileade?` E um dizia uma coisa, e outro dizia outra coisa.'),(102817,4,11,22,21,'Então um espírito saiu, se apresentou diante do Senhor e disse: ´Eu o enganarei.` O Senhor perguntou: ´Como?`'),(102818,4,11,22,22,'Ele respondeu: ´Sairei e serei um espírito mentiroso na boca de todos os profetas do rei.` Então o Senhor disse: ´Você conseguirá enganá-lo. Vá e faça assim.`'),(102819,4,11,22,23,'E agora eis que o Senhor pôs esse espírito mentiroso na boca de todos estes seus profetas e o Senhor declarou que um mal vai lhe acontecer.'),(102820,4,11,22,24,'Então Zedequias, filho de Quenaana, chegou, deu uma bofetada em Micaías e perguntou:  -  Por onde é que passou o Espírito do Senhor ao sair de mim para falar com você?'),(102821,4,11,22,25,'Micaías respondeu:  -  Eis que você o verá no dia em que estiver correndo de quarto em quarto, tentando se esconder!'),(102822,4,11,22,26,'Então o rei de Israel disse:  -  Prenda Micaías e leve-o de volta a Amom, governador da cidade, e a Joás, filho do rei.'),(102823,4,11,22,27,'E diga: ´Assim diz o rei: Metam este homem na cadeia e o ponham a pão e água, até que eu volte em paz.`'),(102824,4,11,22,28,'Micaías disse:  -  Se o rei de fato voltar em paz, é porque o Senhor não falou por meio de mim. E acrescentou:  -  Que todos os povos ouçam isto!'),(102825,4,11,22,29,'O rei de Israel e Josafá, rei de Judá, foram atacar Ramote-Gileade.'),(102826,4,11,22,30,'O rei de Israel disse a Josafá:  -  Eu vou me disfarçar e entrar no combate, mas você use os seus trajes reais. E assim o rei de Israel se disfarçou e entrou no combate.'),(102827,4,11,22,31,'Ora, o rei da Síria havia ordenado aos trinta e dois capitães dos seus carros de guerra que não lutassem nem contra pequeno nem contra grande, mas somente contra o rei de Israel.'),(102828,4,11,22,32,'Quando os capitães dos carros viram Josafá, disseram:  -  Aquele certamente é o rei de Israel. E se dirigiram até ele para o atacar. Porém Josafá gritou.'),(102829,4,11,22,33,'Quando os capitães dos carros de guerra viram que não era o rei de Israel, deixaram de persegui-lo.'),(102830,4,11,22,34,'Então um homem entesou o arco e, atirando ao acaso, atingiu o rei de Israel por entre as juntas da sua armadura. Então o rei Acabe disse ao condutor do seu carro:  -  Dê a volta e leve-me para fora do combate, porque estou gravemente ferido.'),(102831,4,11,22,35,'A batalha se intensificou naquele dia. Quanto ao rei, seguraram-no em pé no seu carro de guerra de frente para os sírios, mas à tarde ele morreu. O sangue corria da ferida para o fundo do carro.'),(102832,4,11,22,36,'Ao pôr do sol, fez-se ouvir um grito pelo acampamento, que dizia:  -  Cada um para a sua cidade, e cada um para a sua terra!'),(102833,4,11,22,37,'Morto o rei, levaram-no a Samaria, onde o sepultaram.'),(102834,4,11,22,38,'Quando lavaram o carro de guerra junto à cisterna de Samaria, os cães lamberam o sangue do rei, segundo a palavra que o Senhor tinha dito; as prostitutas banharam-se naquelas águas.'),(102835,4,11,22,39,'Quanto aos demais atos de Acabe, a tudo o que fez, ao palácio de marfim que construiu e a todas as cidades que edificou, não está tudo escrito no Livro da História dos Reis de Israel?'),(102836,4,11,22,40,'Assim, Acabe morreu, e Acazias, seu filho, reinou em seu lugar.'),(102837,4,11,22,41,'Josafá, filho de Asa, começou a reinar sobre Judá no quarto ano do reinado de Acabe, rei de Israel.'),(102838,4,11,22,42,'Josafá tinha trinta e cinco anos de idade quando começou a reinar e reinou vinte e cinco anos em Jerusalém. A mãe dele se chamava Azuba e era filha de Sili.'),(102839,4,11,22,43,'Josafá andou em todos os caminhos de Asa, seu pai; não se desviou deles e fez o que era reto aos olhos do Senhor.'),(102840,4,11,22,44,'Os lugares altos, porém, não foram destruídos; neles, o povo ainda oferecia sacrifícios e queimava incenso.'),(102841,4,11,22,45,'Josafá viveu em paz com o rei de Israel.'),(102842,4,11,22,46,'Quanto aos demais atos de Josafá, ao poder que mostrou e como guerreou, não está tudo escrito no Livro da História dos Reis de Judá?'),(102843,4,11,22,47,'Também exterminou da terra os restantes dos prostitutos cultuais que ficaram nos dias de Asa, seu pai.'),(102844,4,11,22,48,'Nessa época não havia rei em Edom, porém somente um governador.'),(102845,4,11,22,49,'Josafá fez grandes navios, para irem a Ofir em busca de ouro; porém não foram, porque os navios se quebraram em Eziom-Geber.'),(102846,4,11,22,50,'Então Acazias, filho de Acabe, disse a Josafá:  -  Deixe que os meus servos naveguem com os seus. Porém Josafá não quis.'),(102847,4,11,22,51,'Josafá morreu e foi sepultado na Cidade de Davi, seu pai; e Jeorão, seu filho, reinou em seu lugar.'),(102848,4,11,22,52,'Acazias, filho de Acabe, começou a reinar sobre Israel em Samaria, no décimo sétimo ano do reinado de Josafá, rei de Judá; e reinou dois anos sobre Israel.'),(102849,4,11,22,53,'Fez o que era mau aos olhos do Senhor, pois andou nos caminhos de seu pai, bem como nos caminhos de sua mãe e nos caminhos de Jeroboão, filho de Nebate, que levou Israel a pecar.'),(102850,4,11,22,54,'Ele serviu a Baal, e o adorou, como o seu pai havia feito antes dele, provocando o Senhor, Deus de Israel, à ira.'),(102851,4,12,1,1,'Depois da morte de Acabe, o rei dos moabitas se revoltou contra Israel.'),(102852,4,12,1,2,'E o rei Acazias caiu pelas grades de um quarto do andar superior, em Samaria, e ficou ferido. Então enviou mensageiros e lhes disse:  -  Vão consultar Baal-Zebube, deus de Ecrom, para saber se vou sarar desta doença.'),(102853,4,12,1,3,'Mas o Anjo do Senhor disse a Elias, o tesbita:  -  Levante-se, vá encontrar-se com os mensageiros do rei de Samaria e pergunte-lhes: ´Será que não há Deus em Israel, para que vocês estejam indo consultar Baal-Zebube, deus de Ecrom?`'),(102854,4,12,1,4,'Por isso, assim diz o Senhor: ´Da cama em que está deitado você não sairá mais. Você certamente morrerá!` Então Elias foi embora.'),(102855,4,12,1,5,'Os mensageiros voltaram para o rei, e este lhes perguntou:  -  O que houve? Por que voltaram?'),(102856,4,12,1,6,'Eles responderam:  -  Um homem veio ao nosso encontro e nos disse que deveríamos voltar para o rei que nos havia mandado e dizer o seguinte: Assim diz o Senhor: ´Será que não há Deus em Israel, para que você esteja mandando consultar Baal-Zebube, deus de Ecrom? Portanto, da cama em que está deitado você não sairá mais. Você certamente morrerá!`'),(102857,4,12,1,7,'Então o rei perguntou:  -  Qual era a aparência do homem que veio ao encontro de vocês e falou tais palavras?'),(102858,4,12,1,8,'Eles responderam:  -  Era um homem vestido de pelos, com um cinto de couro na cintura. Então o rei disse:  -  É Elias, o tesbita.'),(102859,4,12,1,9,'Então o rei enviou um capitão de cinquenta, com seus cinquenta soldados, em busca de Elias. O capitão subiu o monte, em cujo topo Elias estava sentado, e lhe disse:  -  Homem de Deus, o rei está ordenando que você desça daí.'),(102860,4,12,1,10,'Mas Elias respondeu ao capitão de cinquenta:  -  Se eu sou homem de Deus, que desça fogo do céu e consuma você e os seus cinquenta soldados. Então desceu fogo do céu e consumiu o capitão e os seus cinquenta soldados.'),(102861,4,12,1,11,'O rei enviou outro capitão de cinquenta, com os seus cinquenta soldados. Ele subiu o monte e disse a Elias:  -  Homem de Deus, o rei está ordenando que você desça daí imediatamente.'),(102862,4,12,1,12,'Elias respondeu:  -  Se eu sou homem de Deus, que desça fogo do céu e consuma você e os seus cinquenta soldados. Então fogo de Deus desceu do céu e consumiu o capitão e os seus cinquenta soldados.'),(102863,4,12,1,13,'O rei enviou um terceiro capitão de cinquenta, com os seus cinquenta soldados. Este terceiro capitão de cinquenta subiu o monte, pôs-se de joelhos diante de Elias e lhe suplicou:  -  Homem de Deus, peço, por favor, que a minha vida e a vida destes seus servos, os cinquenta soldados, seja preciosa aos seus olhos.'),(102864,4,12,1,14,'Porque desceu fogo do céu e consumiu aqueles dois primeiros capitães de cinquenta, com os seus cinquenta soldados. Agora, porém, que a minha vida seja preciosa aos seus olhos.'),(102865,4,12,1,15,'Então o Anjo do Senhor disse a Elias:  -  Desça com este; não tenha medo. Ele se levantou, desceu com ele e se apresentou ao rei.'),(102866,4,12,1,16,'Elias disse ao rei:  -  Assim diz o Senhor: ´Por que você enviou mensageiros para consultar Baal-Zebube, deus de Ecrom? É porque não há Deus em Israel, cuja palavra se possa consultar? Portanto, da cama em que está deitado você não sairá mais. Você certamente morrerá!`'),(102867,4,12,1,17,'E assim Acazias morreu, segundo a palavra do Senhor, anunciada por Elias. E Jorão, irmão de Acazias, começou a reinar em seu lugar, no segundo ano do reinado de Jeorão, filho de Josafá, rei de Judá. Isto porque Acazias não tinha filhos.'),(102868,4,12,1,18,'Quanto aos demais atos de Acazias e ao que fez, não está tudo escrito no Livro da História dos Reis de Israel?'),(102869,4,12,2,1,'Quando o Senhor estava para tomar Elias ao céu num redemoinho, Elias saiu de Gilgal em companhia de Eliseu.'),(102870,4,12,2,2,'E Elias disse a Eliseu:  -  Fique aqui, porque o Senhor me enviou a Betel. Mas Eliseu disse:  -  Tão certo como vive o Senhor, e como você vive, não o deixarei ir sozinho. E, assim, foram até Betel.'),(102871,4,12,2,3,'Os discípulos dos profetas que estavam em Betel saíram ao encontro de Eliseu e lhe perguntaram:  -  Você sabia que hoje o Senhor levará o seu mestre, elevando-o por sobre a sua cabeça? Ele respondeu:  -  Sim, também eu já sei. Mas não digam nada.'),(102872,4,12,2,4,'Então Elias disse a Eliseu:  -  Fique aqui, porque o Senhor me enviou a Jericó. Mas Eliseu disse:  -  Tão certo como vive o Senhor, e como você vive, não o deixarei ir sozinho. E, assim, foram a Jericó.'),(102873,4,12,2,5,'Então os discípulos dos profetas que estavam em Jericó se aproximaram de Eliseu e lhe perguntaram:  -  Você sabia que hoje o Senhor levará o seu mestre, elevando-o por sobre a sua cabeça? Ele respondeu:  -  Sim, também eu já sei. Mas não digam nada.'),(102874,4,12,2,6,'Mais uma vez Elias disse a Eliseu:  -  Fique aqui, porque o Senhor me enviou ao Jordão. Mas Eliseu disse:  -  Tão certo como vive o Senhor, e como você vive, não o deixarei ir sozinho. E, assim, os dois foram juntos.'),(102875,4,12,2,7,'Cinquenta homens dos discípulos dos profetas foram e ficaram a certa distância, quando ambos pararam junto ao Jordão.'),(102876,4,12,2,8,'Então Elias pegou o seu manto, enrolou-o e bateu com ele nas águas, as quais se dividiram para os dois lados; e ambos passaram em seco.'),(102877,4,12,2,9,'Quando eles tinham passado o Jordão, Elias disse a Eliseu:  -  Diga o que você quer que eu faça por você, antes que eu seja levado embora. Eliseu disse:  -  Quero receber por herança porção dobrada do seu espírito.'),(102878,4,12,2,10,'Elias respondeu:  -  Você fez um pedido difícil. Mas, se você me vir quando eu for levado embora, será como você pede; porém, se você não me vir, não será assim.'),(102879,4,12,2,11,'Enquanto iam caminhando e falando, eis que um carro de fogo, com cavalos de fogo, os separou um do outro, e Elias subiu ao céu num redemoinho.'),(102880,4,12,2,12,'Ao ver isso, Eliseu gritou:  -  Meu pai, meu pai! Carros de Israel e seus cavaleiros! E nunca mais ele viu Elias. E, pegando a sua própria roupa, rasgou-a em duas partes.'),(102881,4,12,2,13,'Então levantou o manto de Elias, que havia caído, e voltou para a margem do Jordão.'),(102882,4,12,2,14,'Pegou o manto de Elias, que havia caído, bateu com ele nas águas e disse:  -  Onde está o Senhor, Deus de Elias? Quando ele bateu nas águas, elas se dividiram para os dois lados, e Eliseu passou.'),(102883,4,12,2,15,'Os discípulos dos profetas que estavam defronte, em Jericó, viram isso e disseram:  -  O espírito de Elias repousa sobre Eliseu. Foram ao encontro de Eliseu e se prostraram diante dele em terra.'),(102884,4,12,2,16,'E disseram a Eliseu:  -  Eis que entre os seus servos há cinquenta homens valentes. Deixe-os ir em procura do seu mestre. Pode ser que o Espírito do Senhor o tenha levado e lançado em algum dos montes ou em algum dos vales. Porém ele respondeu:  -  Não! Não mandem ninguém.'),(102885,4,12,2,17,'Mas eles insistiram com ele, até que, constrangido, lhes disse:  -  Podem enviar os homens. E enviaram cinquenta homens, que o procuraram durante três dias, porém não o acharam.'),(102886,4,12,2,18,'Então voltaram para junto de Eliseu, que tinha ficado em Jericó. E ele lhes disse:  -  Eu não disse que vocês não deveriam ir?'),(102887,4,12,2,19,'Os homens da cidade disseram a Eliseu:  -  Eis que esta cidade é bem-situada, como o senhor pode ver, porém a água não é boa, e a terra é estéril.'),(102888,4,12,2,20,'Ele disse:  -  Tragam-me um prato novo e ponham nele sal. E eles trouxeram.'),(102889,4,12,2,21,'Então Eliseu foi até a fonte e jogou o sal na água. E disse:  -  Assim diz o Senhor: ´Tornei saudável esta água; ela não será mais causa de morte nem de esterilidade.`'),(102890,4,12,2,22,'E aquela água ficou saudável, até o dia de hoje, segundo a palavra que Eliseu tinha dito.'),(102891,4,12,2,23,'Então Eliseu partiu dali para ir a Betel. Estando ele a caminho, uns rapazinhos saíram da cidade, e zombavam dele, dizendo:  -  Suba, seu careca! Suba, seu careca!'),(102892,4,12,2,24,'Eliseu se virou para trás, viu os rapazinhos e os amaldiçoou em nome do Senhor. Então duas ursas saíram do bosque e despedaçaram quarenta e dois deles.'),(102893,4,12,2,25,'Dali Eliseu foi para o monte Carmelo, de onde voltou para Samaria.'),(102894,4,12,3,1,'Jorão, filho de Acabe, começou a reinar sobre Israel, em Samaria, no décimo oitavo ano do reinado de Josafá, rei de Judá; e reinou doze anos.'),(102895,4,12,3,2,'Fez o que era mau aos olhos do Senhor, porém não como o seu pai, nem como a sua mãe, porque tirou a coluna de Baal, que o seu pai havia feito.'),(102896,4,12,3,3,'No entanto, aderiu aos pecados de Jeroboão, filho de Nebate, que havia levado Israel a pecar, e não se afastou deles.'),(102897,4,12,3,4,'Mesa, rei dos moabitas, era criador de gado e pagava o seu tributo ao rei de Israel com cem mil cordeiros e a lã de cem mil carneiros.'),(102898,4,12,3,5,'Mas depois da morte de Acabe, o rei dos moabitas se revoltou contra o rei de Israel.'),(102899,4,12,3,6,'Por isso, naquele instante Jorão saiu de Samaria e reuniu todo o exército de Israel.'),(102900,4,12,3,7,'Mandou dizer a Josafá, rei de Judá:  -  O rei de Moabe se revoltou contra mim. Você irá comigo à guerra contra Moabe? Josafá respondeu:  -  Irei. Sou como você é, o meu povo é como o seu povo, e os meus cavalos são como os seus cavalos.'),(102901,4,12,3,8,'E Josafá perguntou:  -  Por que caminho iremos? Jorão respondeu:  -  Pelo caminho do deserto de Edom.'),(102902,4,12,3,9,'Partiram o rei de Israel, o rei de Judá e o rei de Edom. Após sete dias de marcha, não havia água para o exército e para os animais que os seguiam.'),(102903,4,12,3,10,'Então o rei de Israel disse:  -  Ah! O Senhor chamou estes três reis para os entregar nas mãos de Moabe.'),(102904,4,12,3,11,'Josafá perguntou:  -  Não há, aqui, algum profeta do Senhor, para que consultemos o Senhor por meio dele? Um dos servos do rei de Israel respondeu:  -  Aqui está Eliseu, filho de Safate, que era servo de Elias.'),(102905,4,12,3,12,'Josafá disse:  -  Está com ele a palavra do Senhor. Então o rei de Israel, Josafá e o rei de Edom foram falar com Eliseu.'),(102906,4,12,3,13,'Mas Eliseu disse ao rei de Israel:  -  Que tenho eu a ver com você? Vá falar com os profetas de seu pai e os profetas de sua mãe. Porém o rei de Israel lhe disse:  -  Não, porque o Senhor Deus é quem chamou estes três reis para os entregar nas mãos de Moabe.'),(102907,4,12,3,14,'Eliseu disse:  -  Tão certo como vive o Senhor dos Exércitos, em cuja presença estou, se eu não respeitasse a presença de Josafá, rei de Judá, não daria atenção nem olharia para você.'),(102908,4,12,3,15,'Agora me tragam um músico. Enquanto o músico tocava, o poder de Deus veio sobre Eliseu.'),(102909,4,12,3,16,'Este disse:  -  Assim diz o Senhor: ´Façam, neste vale, covas e mais covas.'),(102910,4,12,3,17,'Porque assim diz o Senhor: Vocês não sentirão vento, nem verão chuva, mas este vale se encherá de água; e vocês beberão, bem como o seu gado e os seus animais.`'),(102911,4,12,3,18,'Mas isto ainda é pouco aos olhos do Senhor. Ele também entregará Moabe nas suas mãos.'),(102912,4,12,3,19,'Vocês conquistarão todas as cidades fortificadas e todas as cidades principais. Cortarão todas as árvores frutíferas, taparão todas as fontes de água e danificarão com pedras todos os campos de cultivo.'),(102913,4,12,3,20,'E aconteceu que, no dia seguinte, na hora do sacrifício da manhã, eis que água vinha descendo dos lados de Edom; e a terra se encheu de água.'),(102914,4,12,3,21,'Quando todos os moabitas ouviram que os reis tinham vindo para lutar contra eles, convocaram todos os que estavam aptos para a guerra, desde o mais novo até o mais velho, e tomaram posição nas fronteiras.'),(102915,4,12,3,22,'Os moabitas se levantaram de madrugada e, quando o sol raiou sobre as águas, viram que as águas diante deles estavam vermelhas como sangue.'),(102916,4,12,3,23,'E disseram:  -  Isto é sangue! Certamente os reis se destruíram e se mataram um ao outro! Agora, moabitas, é hora de pegar os despojos!'),(102917,4,12,3,24,'Mas, quando eles chegaram ao arraial de Israel, os israelitas se levantaram e atacaram os moabitas, os quais fugiram deles. Os israelitas entraram na terra e também aí mataram os moabitas.'),(102918,4,12,3,25,'Arrasaram as cidades, e cada um lançou uma pedra em todos os campos de cultivo, e os entulharam. Taparam todas as fontes de águas e cortaram todas as árvores frutíferas. Só Quir-Haresete ficou com suas muralhas; mas os que atiravam com fundas a cercaram e atacaram.'),(102919,4,12,3,26,'Quando o rei de Moabe percebeu que estava perdendo a batalha, tomou consigo setecentos homens armados com espada para abrir caminho e chegar até o rei de Edom, porém não puderam.'),(102920,4,12,3,27,'Então pegou o seu filho primogênito, que havia de reinar em seu lugar, e o ofereceu em holocausto sobre a muralha. Houve grande ira contra Israel e, por isso, eles se retiraram dali e voltaram para a sua própria terra.'),(102921,4,12,4,1,'Certa mulher, viúva de um dos discípulos dos profetas, clamou a Eliseu, dizendo:  -  O meu marido, seu servo, está morto, e o senhor sabe que esse seu servo temia o Senhor Deus. Mas veio o credor para levar os meus dois filhos como escravos.'),(102922,4,12,4,2,'Eliseu perguntou à mulher:  -  O que posso fazer por você? Diga-me o que é que você tem em casa. Ela respondeu:  -  Esta sua serva não tem nada em casa, a não ser um jarro de azeite.'),(102923,4,12,4,3,'Então Eliseu disse:  -  Vá, peça emprestadas vasilhas a todos os seus vizinhos; vasilhas vazias, muitas vasilhas.'),(102924,4,12,4,4,'Depois entre em casa, feche a porta atrás de você e dos seus filhos, e derrame o azeite em todas aquelas vasilhas. Ponha à parte as que forem ficando cheias.'),(102925,4,12,4,5,'A mulher foi embora dali e fechou a porta atrás de si e dos seus filhos. Estes lhe passavam as vasilhas, e ela as enchia.'),(102926,4,12,4,6,'Quando todas estavam cheias, ela disse a um dos filhos:  -  Traga-me mais uma vasilha. Mas ele respondeu:  -  Não há mais vasilha nenhuma. E o azeite parou.'),(102927,4,12,4,7,'Então ela foi e contou ao homem de Deus. Ele disse:  -  Vá, venda o azeite e pague a sua dívida; e você e os seus filhos vivam do que sobrar.'),(102928,4,12,4,8,'Certo dia, Eliseu passou por Suném, onde morava uma mulher rica, que insistiu para que ele ficasse para uma refeição. Assim, todas as vezes que passava por lá, entrava para fazer uma refeição.'),(102929,4,12,4,9,'Ela disse ao seu marido:  -  Vejo que este que passa sempre por aqui é um santo homem de Deus.'),(102930,4,12,4,10,'Vamos fazer um quarto pequeno no terraço da casa e colocar nele uma cama, uma mesa, uma cadeira e uma lamparina; assim, quando ele vier à nossa casa, poderá ficar ali.'),(102931,4,12,4,11,'Um dia, vindo o profeta para ali, retirou-se para o quarto e se deitou.'),(102932,4,12,4,12,'Então disse ao seu servo Geazi:  -  Vá chamar esta sunamita. Ele a chamou, e ela se pôs diante do profeta.'),(102933,4,12,4,13,'Este tinha dito a Geazi que dissesse a ela:  -  A senhora nos tem tratado com muito cuidado. O que podemos fazer pela senhora? Podemos falar em seu favor junto ao rei ou ao comandante do exército? Ela havia respondido:  -  Eu estou bem, vivendo no meio do meu povo.'),(102934,4,12,4,14,'Então o profeta perguntou a Geazi:  -  O que se pode fazer por ela? Geazi respondeu:  -  Ora, ela não tem filhos, e o marido dela é velho.'),(102935,4,12,4,15,'Eliseu disse:  -  Vá chamá-la. Ele a chamou, e ela se pôs à porta.'),(102936,4,12,4,16,'Então o profeta disse à mulher:  -  Por este tempo, daqui a um ano, você terá um filho nos braços. Ela disse:  -  Não, meu senhor, homem de Deus, não minta para esta sua serva.'),(102937,4,12,4,17,'A mulher engravidou e, no ano seguinte, no tempo determinado, deu à luz um filho, como Eliseu tinha dito.'),(102938,4,12,4,18,'O menino cresceu e, certo dia, foi encontrar-se com o seu pai, que estava no campo com os ceifeiros.'),(102939,4,12,4,19,'De repente ele disse a seu pai:  -  Ai! A minha cabeça! A minha cabeça! Então o pai disse a um dos servos:  -  Leve-o para a mãe.'),(102940,4,12,4,20,'Ele o tomou e o levou para a mãe. O menino ficou sentado no colo dela até o meio-dia, e então morreu.'),(102941,4,12,4,21,'Ela subiu e o deitou sobre a cama do homem de Deus; fechou a porta e saiu.'),(102942,4,12,4,22,'Chamou o marido e lhe disse:  -  Mande-me um dos servos e uma das jumentas. Preciso ir depressa falar com o homem de Deus e voltar.'),(102943,4,12,4,23,'O marido perguntou:  -  Por que você quer falar com ele hoje? Não é dia de Festa da Lua Nova nem sábado. Ela respondeu:  -  Não faz mal.'),(102944,4,12,4,24,'Então ela mandou preparar a jumenta e disse ao servo:  -  Pegue as rédeas e vamos! Não diminua a marcha, a não ser quando eu disser.'),(102945,4,12,4,25,'E assim ela partiu e foi falar com o homem de Deus, no monte Carmelo. Ao vê-la de longe, o homem de Deus disse a Geazi, seu servo:  -  Veja! É a sunamita.'),(102946,4,12,4,26,'Corra ao seu encontro e pergunte a ela: ´Vai tudo bem com você, com o seu marido, com o menino?` Ela respondeu:  -  Vai tudo bem.'),(102947,4,12,4,27,'Quando ela chegou ao homem de Deus, no monte, agarrou-se aos pés dele. Geazi se aproximou para arrancá-la, mas o homem de Deus lhe disse:  -  Deixe-a, porque a sua alma está em amargura, e o Senhor escondeu isso de mim; não me revelou nada a respeito.'),(102948,4,12,4,28,'Então a mulher disse:  -  Por acaso eu pedi a meu senhor algum filho? Eu não lhe disse que não me enganasse?'),(102949,4,12,4,29,'Então o profeta disse a Geazi:  -  Cinja os lombos, pegue o meu bordão e vá. Se encontrar alguém, não o cumprimente; e, se alguém cumprimentar você, não responda. Ponha o meu bordão sobre o rosto do menino.'),(102950,4,12,4,30,'Porém a mãe do menino disse:  -  Tão certo como vive o Senhor, e como você vive, não o deixarei. Então Eliseu se levantou e foi com ela.'),(102951,4,12,4,31,'Geazi foi adiante deles e pôs o bordão sobre o rosto do menino. Porém não houve nele voz nem sinal de vida. Então voltou para encontrar-se com Eliseu e lhe disse:  -  O menino não acordou.'),(102952,4,12,4,32,'Quando o profeta chegou à casa, eis que o menino estava morto sobre a cama.'),(102953,4,12,4,33,'Então ele entrou, fechou a porta e orou ao Senhor.'),(102954,4,12,4,34,'Subiu à cama, deitou-se sobre o menino e, pondo a sua boca sobre a boca dele, os seus olhos sobre os olhos dele e as suas mãos sobre as mãos dele, se estendeu sobre ele; e o corpo do menino aqueceu.'),(102955,4,12,4,35,'Eliseu se levantou e andou no quarto de um lado para outro. Tornou a subir à cama, e se estendeu sobre o menino; este espirrou sete vezes e abriu os olhos.'),(102956,4,12,4,36,'Então Eliseu chamou Geazi e disse:  -  Chame a sunamita. Ele a chamou. Quando ela chegou, Eliseu disse:  -  Pegue o seu filho.'),(102957,4,12,4,37,'Ela entrou, lançou-se aos pés de Eliseu e prostrou-se em terra; pegou o seu filho e saiu.'),(102958,4,12,4,38,'Eliseu voltou para Gilgal. Havia fome naquela terra. Quando os discípulos dos profetas estavam sentados diante dele, Eliseu disse ao seu servo:  -  Ponha a panela grande no fogo e faça um cozido para os discípulos dos profetas.'),(102959,4,12,4,39,'Então um deles saiu para o campo a fim de apanhar ervas. Ele achou uma trepadeira silvestre e, colhendo os frutos, encheu a sua capa com eles. Voltou para casa, cortou os frutos em pedaços e os pôs na panela, mesmo sem saber o que eram.'),(102960,4,12,4,40,'Depois, deram de comer aos homens. Enquanto comiam do cozido, gritaram:  -  Morte na panela, ó homem de Deus! E não puderam comer.'),(102961,4,12,4,41,'Mas Eliseu disse:  -  Tragam farinha. Ele a colocou na panela e disse:  -  Sirva às pessoas para que comam. E já não havia mal nenhum na panela.'),(102962,4,12,4,42,'Um homem veio de Baal-Salisa e trouxe ao homem de Deus pães das primícias, vinte pães de cevada, e espigas verdes numa sacola. Eliseu disse:  -  Dê às pessoas para que comam.'),(102963,4,12,4,43,'Porém o seu servo lhe disse:  -  Como vou pôr isto diante de cem homens? Eliseu tornou a dizer:  -  Dê às pessoas para que comam. Porque assim diz o Senhor: ´Comerão, e ainda vai sobrar.`'),(102964,4,12,4,44,'Então o servo pôs a comida diante deles; comeram, e ainda sobrou, conforme a palavra do Senhor.'),(102965,4,12,5,1,'Naamã, comandante do exército do rei da Síria, era grande homem diante do seu senhor e de muito conceito, porque por meio dele o Senhor tinha dado a vitória à Síria. Ele era herói de guerra, porém sofria de lepra.'),(102966,4,12,5,2,'Tropas saíram da Síria, e da terra de Israel levaram cativa uma menina, que ficou ao serviço da mulher de Naamã.'),(102967,4,12,5,3,'Um dia a menina disse à sua senhora:  -  Quem dera o meu senhor estivesse na presença do profeta que está em Samaria; ele o curaria da sua lepra.'),(102968,4,12,5,4,'Então Naamã foi contar isso ao seu senhor, dizendo:  -  Assim e assim falou a jovem que é da terra de Israel.'),(102969,4,12,5,5,'O rei da Síria respondeu:  -  Vá! Eu enviarei uma carta ao rei de Israel. Então Naamã partiu e levou consigo trezentos e quarenta quilos de prata, setenta e dois quilos de ouro e dez mudas de roupa.'),(102970,4,12,5,6,'Levou também ao rei de Israel a carta, que dizia: ´Tão logo esta carta chegar a você, saiba que eu lhe enviei Naamã, meu servo, para que você o cure da sua lepra.`'),(102971,4,12,5,7,'Quando o rei de Israel acabou de ler a carta, rasgou as suas roupas em sinal de medo e disse:  -  Por acaso sou Deus, com poder de tirar a vida ou dá-la, para que este envie a mim um homem para eu curá-lo de sua lepra? Como vocês podem notar e ver, ele está procurando um pretexto contra mim.'),(102972,4,12,5,8,'Mas, quando Eliseu, homem de Deus, ouviu que o rei de Israel havia rasgado as suas roupas, mandou dizer ao rei:  -  Por que o senhor rasgou as suas roupas? Deixe-o vir a mim, e ele saberá que há profeta em Israel.'),(102973,4,12,5,9,'Então Naamã foi com os seus cavalos e os seus carros e parou à porta da casa de Eliseu.'),(102974,4,12,5,10,'Eliseu lhe mandou um mensageiro, dizendo:  -  Vá e lave-se sete vezes no Jordão, e a sua carne será restaurada, e você ficará limpo.'),(102975,4,12,5,11,'Mas Naamã ficou indignado e se foi, dizendo:  -  Eu pensava que ele certamente sairia para falar comigo, ficaria em pé, invocaria o nome do Senhor, seu Deus, passaria a mão sobre o lugar da lepra e restauraria o leproso.'),(102976,4,12,5,12,'Por acaso não são Abana e Farfar, rios de Damasco, melhores do que todas as águas de Israel? Será que eu não poderia me lavar neles e ficar limpo? Deu meia-volta e foi embora muito irritado.'),(102977,4,12,5,13,'Então os seus oficiais se aproximaram e lhe disseram:  -  Meu pai, se o profeta tivesse dito alguma coisa difícil, por acaso o senhor não faria? Muito mais agora que ele apenas disse: ´Lave-se e você ficará limpo.`'),(102978,4,12,5,14,'Então Naamã desceu e mergulhou no Jordão sete vezes, conforme a palavra do homem de Deus; e a sua pele se tornou como a pele de uma criança, e ficou limpo.'),(102979,4,12,5,15,'Depois ele voltou ao homem de Deus, ele e toda a sua comitiva. Veio, pôs-se diante dele e disse:  -  Eis que, agora, reconheço que em toda a terra não há Deus, a não ser em Israel. E agora, por favor, aceite um presente deste seu servo.'),(102980,4,12,5,16,'Porém ele respondeu:  -  Tão certo como vive o Senhor, em cuja presença estou, não aceitarei nada. Naamã insistiu com ele para que aceitasse, mas ele recusou.'),(102981,4,12,5,17,'Então Naamã disse:  -  Se você não quer, então peço que seja permitido a este seu servo levar duas mulas carregadas de terra; porque este seu servo nunca mais oferecerá holocausto nem sacrifício a outros deuses, a não ser ao Senhor.'),(102982,4,12,5,18,'Mas que o Senhor Deus perdoe o seu servo uma coisa: quando meu senhor, o rei, entrar no templo de Rimom para ali adorar, e ele se encostar no meu braço, e eu também tiver de me encurvar no templo de Rimom, quando assim me prostrar no templo de Rimom, que o Senhor Deus perdoe este seu servo por isso.'),(102983,4,12,5,19,'Eliseu lhe disse:  -  Vá em paz.  Quando Naamã tinha se afastado certa distância,'),(102984,4,12,5,20,'Geazi, o servo de Eliseu, homem de Deus, disse consigo:  -  Eis que meu senhor foi generoso demais com este sírio Naamã, recusando o que ele trazia. Mas, tão certo como vive o Senhor, vou correr atrás dele e receberei dele alguma coisa.'),(102985,4,12,5,21,'Então Geazi correu atrás de Naamã. Quando Naamã viu que alguém vinha correndo atrás dele, saltou da carruagem para ir ao encontro dele. Então perguntou:  -  Está tudo bem?'),(102986,4,12,5,22,'Ele respondeu:  -  Sim, tudo bem. Meu senhor me mandou dizer: ´Eis que agora mesmo vieram da região montanhosa de Efraim dois jovens que fazem parte do grupo dos discípulos dos profetas. Por favor, dê-lhes trinta e quatro quilos de prata e duas mudas de roupa.`'),(102987,4,12,5,23,'Naamã disse:  -  Tenha a bondade de levar sessenta e oito quilos. Insistiu com ele e amarrou sessenta e oito quilos de prata em dois sacos e duas mudas de roupa. Pôs isso sobre os ombros de dois dos seus servos, para que o levassem à frente de Geazi.'),(102988,4,12,5,24,'Quando ele chegou à colina, pegou os sacos que os servos traziam e os depositou na casa. Então despediu aqueles homens, que se foram.'),(102989,4,12,5,25,'Ele, porém, entrou e se pôs diante de seu senhor. Eliseu perguntou:  -  De onde você vem, Geazi? Ele respondeu:  -  Este seu servo não foi a lugar nenhum.'),(102990,4,12,5,26,'Porém Eliseu disse:  -  Você acha que eu não estava com você em espírito quando aquele homem voltou da sua carruagem, para encontrar-se com você? Será que esta era a ocasião para você aceitar prata e aceitar roupas, olivais e vinhas, ovelhas e bois, servos e servas?'),(102991,4,12,5,27,'Portanto, a lepra de Naamã se pegará a você e à sua descendência para sempre. E Geazi saiu da presença de Eliseu já leproso, branco como a neve.'),(102992,4,12,6,1,'Os discípulos dos profetas disseram a Eliseu:  -  Eis que o lugar em que moramos com você é pequeno demais para nós.'),(102993,4,12,6,2,'Vamos até o Jordão, tomemos de lá cada um de nós uma viga e construamos um lugar para morar. Ele respondeu:  -  Vão.'),(102994,4,12,6,3,'Mas um deles disse:  -  Tenha a bondade de ir com estes seus servos. Eliseu disse:  -  Eu irei.'),(102995,4,12,6,4,'E foi com eles. Quando chegaram ao Jordão, cortaram madeira.'),(102996,4,12,6,5,'Aconteceu que, enquanto um deles derrubava um tronco, o machado caiu na água. Ele gritou:  -  Ai! Meu senhor! O machado era emprestado.'),(102997,4,12,6,6,'O homem de Deus perguntou:  -  Onde caiu? Ele mostrou-lhe o lugar. Então Eliseu cortou um galho, jogou-o na água naquele lugar, e fez o ferro flutuar.'),(102998,4,12,6,7,'Então disse:  -  Pegue-o. O homem estendeu a mão e o pegou.'),(102999,4,12,6,8,'O rei da Síria estava em guerra contra Israel. E, em conselho com os seus oficiais, disse:  -  Em tal e tal lugar estará o meu acampamento.'),(103000,4,12,6,9,'Mas o homem de Deus mandou dizer ao rei de Israel:  -  Evite passar por tal lugar, porque os sírios estão descendo para ali.'),(103001,4,12,6,10,'O rei de Israel enviou tropas ao lugar de que o homem de Deus lhe havia falado e de que o tinha avisado, e, assim, se salvou mais do que uma ou duas vezes.'),(103002,4,12,6,11,'O rei da Síria ficou angustiado com este incidente. Então chamou os seus servos e perguntou:  -  Vocês não vão me dizer quem dos nossos está do lado do rei de Israel?'),(103003,4,12,6,12,'Um dos servos respondeu:  -  Ninguém, ó rei, meu senhor. Mas o profeta Eliseu, que está em Israel, conta ao rei de Israel as palavras que o senhor fala no seu quarto de dormir.'),(103004,4,12,6,13,'Então o rei disse:  -  Vão e descubram onde ele está, para que eu mande prendê-lo. E contaram ao rei:  -  Eis que ele está em Dotã.'),(103005,4,12,6,14,'Então o rei enviou para lá cavalos, carros de guerra e um grande exército. Eles chegaram de noite e cercaram a cidade.'),(103006,4,12,6,15,'O servo do homem de Deus levantou-se bem cedo e, ao sair, eis que tropas, cavalos e carros de guerra haviam cercado a cidade. Então o moço disse a Eliseu:  -  Ai, meu senhor! Que faremos?'),(103007,4,12,6,16,'Ele respondeu:  -  Não tenha medo, porque são mais os que estão conosco do que os que estão com eles.'),(103008,4,12,6,17,'E Eliseu orou e disse:  -  Senhor, peço-te que abras os olhos dele para que veja. O Senhor abriu os olhos do moço, e ele viu que o monte estava cheio de cavalos e carros de fogo, ao redor de Eliseu.'),(103009,4,12,6,18,'E, quando os sírios desceram contra ele, Eliseu orou ao Senhor e disse:  -  Peço-te que firas esta gente de cegueira. E ele os feriu de cegueira, conforme a palavra de Eliseu.'),(103010,4,12,6,19,'Então Eliseu lhes disse:  -  Não é este o caminho, nem esta a cidade; sigam-me, e eu os guiarei ao homem que vocês estão procurando. E os guiou à cidade de Samaria.'),(103011,4,12,6,20,'Quando eles chegaram a Samaria, Eliseu disse:  -  Ó Senhor, abre os olhos destes homens para que vejam. E o Senhor abriu os olhos deles, e viram; e eis que estavam dentro de Samaria.'),(103012,4,12,6,21,'Quando o rei de Israel os viu, perguntou a Eliseu:  -  Meu pai, devo matá-los? Devo matá-los?'),(103013,4,12,6,22,'Ele respondeu:  -  Não os mate! Você mataria aqueles que fizesse prisioneiros com a sua espada e o seu arco? Ordena que lhes deem pão e água, para que comam, bebam e voltem para o seu senhor.'),(103014,4,12,6,23,'Então o rei ofereceu-lhes um grande banquete, e comeram e beberam. Ele os despediu e eles voltaram para o seu senhor. E da parte da Síria não houve mais investidas na terra de Israel.'),(103015,4,12,6,24,'Depois disto, Ben-Hadade, rei da Síria, ajuntou todo o seu exército, foi e sitiou a cidade de Samaria.'),(103016,4,12,6,25,'Houve grande fome em Samaria. Eis que a sitiaram, a ponto de se vender a cabeça de um jumento por oitenta moedas de prata e um pouco de esterco de pomba por cinco moedas de prata.'),(103017,4,12,6,26,'Quando o rei de Israel vinha passando, andando sobre a muralha, uma mulher gritou:  -  Ajude-me, ó rei, meu senhor!'),(103018,4,12,6,27,'Ele respondeu: Se o Senhor Deus não ajudar você, com que poderei eu ajudá-la? Com a eira ou com o lagar?'),(103019,4,12,6,28,'E o rei acrescentou:  -  Qual é o seu problema? Ela respondeu:  -  Esta mulher me disse: ´Dê o seu filho, para que hoje o comamos, e amanhã comeremos o meu.`'),(103020,4,12,6,29,'Assim, cozinhamos o meu filho e o comemos. Mas no outro dia, quando eu disse a ela: ´Dê o seu filho, para que o comamos`, ela o escondeu.'),(103021,4,12,6,30,'Ao ouvir as palavras da mulher, o rei rasgou as suas roupas. Como ele estava andando sobre a muralha, o povo olhou e viu que, por baixo, sobre a pele, o rei estava usando pano de saco.'),(103022,4,12,6,31,'Então o rei disse:  -  Que Deus me castigue se até o final do dia Eliseu, filho de Safate, ainda estiver com a cabeça sobre os ombros.'),(103023,4,12,6,32,'Eliseu estava sentado em sua casa, juntamente com os anciãos. O rei enviou um homem à sua frente. Mas, antes que o mensageiro chegasse, Eliseu disse aos anciãos:  -  Vocês estão vendo como aquele filho de um assassino mandou alguém para cortar a minha cabeça? Quando o mensageiro vier, fechem a porta e empurrem-no com ela. Não é fato que logo depois dele se ouvirá o barulho dos passos de seu senhor?'),(103024,4,12,6,33,'Enquanto Eliseu ainda falava com eles, chegou o rei, que disse:  -  Eis que este mal vem do Senhor Deus. Que mais poderia eu esperar do Senhor?'),(103025,4,12,7,1,'Então Eliseu disse:  -  Ouçam a palavra do Senhor. Assim diz o Senhor: ´Amanhã, a estas horas mais ou menos, junto ao portão de Samaria, uma medida da melhor farinha será vendida por uma moeda de prata, e duas medidas de cevada serão vendidas por uma moeda de prata.`'),(103026,4,12,7,2,'Porém o capitão em cujo braço o rei se apoiava respondeu ao homem de Deus:  -  Mesmo que o Senhor Deus fizesse janelas no céu, será que isso poderia acontecer? O profeta respondeu:  -  Eis que você verá isso com os seus próprios olhos, mas não comerá disso.'),(103027,4,12,7,3,'Quatro homens leprosos estavam à entrada do portão da cidade. Eles disseram uns aos outros:  -  Para que vamos ficar aqui sentados até morrer?'),(103028,4,12,7,4,'Se decidirmos entrar na cidade, há fome na cidade, e morreremos lá; se ficarmos sentados aqui, também morreremos. Vamos então para o arraial do sírios e nos entreguemos a eles. Se nos deixarem viver, viveremos; se nos matarem, apenas morreremos.'),(103029,4,12,7,5,'Ao anoitecer, eles se levantaram para ir até o arraial dos sírios. Quando chegaram às imediações do arraial, eis que lá não havia ninguém.'),(103030,4,12,7,6,'Porque o Senhor tinha feito com que no arraial dos sírios se ouvisse um ruído de carros de guerra e de cavalos e o ruído de um grande exército, de maneira que disseram uns aos outros:  -  Eis que o rei de Israel contratou os reis dos heteus e os reis dos egípcios, para virem contra nós.'),(103031,4,12,7,7,'Por isso, ao anoitecer, eles se levantaram e fugiram, abandonando as suas tendas, os seus cavalos e os seus jumentos, e deixando o arraial como estava. Fugiram para salvar a sua vida.'),(103032,4,12,7,8,'Assim, quando aqueles leprosos chegaram às imediações do arraial, entraram numa tenda, comeram e beberam; depois levaram dali prata, ouro e roupas; então se foram e esconderam tudo. Voltaram, entraram em outra tenda, e dali também levaram o que havia e esconderam.'),(103033,4,12,7,9,'Então disseram uns aos outros:  -  Não é certo o que estamos fazendo. Este dia é um dia de boas-novas, e nós nos calamos. Se esperarmos até a luz da manhã, seremos tidos por culpados. Vamos agora mesmo anunciar isto no palácio real.'),(103034,4,12,7,10,'Assim, eles foram e gritaram para os porteiros da cidade, anunciando o seguinte:  -  Fomos ao arraial dos sírios, e lá não vimos nem ouvimos ninguém. Encontramos apenas os cavalos e os jumentos amarrados, e as tendas como estavam.'),(103035,4,12,7,11,'Então os porteiros gritaram e fizeram anunciar a notícia no interior do palácio real.'),(103036,4,12,7,12,'O rei se levantou de noite e disse a seus servos:  -  Deixem que eu explique a vocês o que os sírios nos fizeram. Eles sabem que nós estamos famintos. Por isso, saíram do arraial e se esconderam no campo, pensando assim: ´Quando eles saírem da cidade, nós os apanharemos vivos e entraremos na cidade.`'),(103037,4,12,7,13,'Então um dos servos do rei tomou a palavra e disse:  -  Vamos enviar alguns homens com cinco dos cavalos que ainda restam na cidade e ver o que acontece. Se morrerem, apenas terão a mesma sorte da multidão dos israelitas que já morreram.'),(103038,4,12,7,14,'Assim, pegaram dois carros de guerra com cavalos, e o rei enviou os homens atrás do exército dos sírios, dizendo:  -  Vão ver o que está acontecendo.'),(103039,4,12,7,15,'Eles foram atrás dos sírios até o Jordão, e eis que todo o caminho estava cheio de roupas e de armas que os sírios, na sua pressa, tinham jogado fora. Os mensageiros voltaram e anunciaram isto ao rei.'),(103040,4,12,7,16,'Então o povo saiu e saqueou o arraial dos sírios. E assim uma medida da melhor farinha era vendida por uma moeda de prata, e duas medidas de cevada, por uma moeda de prata, segundo a palavra do Senhor.'),(103041,4,12,7,17,'O capitão em cujo braço o rei tinha se apoiado foi encarregado pelo rei de guardar o portão da cidade, mas o povo o atropelou junto ao portão e ele morreu, como o homem de Deus tinha dito quando o rei foi falar com ele.'),(103042,4,12,7,18,'Assim se cumpriu o que o homem de Deus tinha falado ao rei: ´Amanhã, a estas horas mais ou menos, junto ao portão de Samaria, duas medidas de cevada serão vendidas por uma moeda de prata, e uma medida da melhor farinha será vendida por uma moeda de prata.`'),(103043,4,12,7,19,'Aquele capitão havia respondido ao homem de Deus: ´Mesmo que o Senhor Deus fizesse janelas no céu, será que isso poderia acontecer, segundo essa palavra?` Ao que o profeta havia respondido: ´Eis que você verá isso com os seus próprios olhos, mas não comerá disso.`'),(103044,4,12,7,20,'E assim aconteceu com ele, porque o povo o atropelou junto ao portão, e ele morreu.'),(103045,4,12,8,1,'Eliseu falou àquela mulher cujo filho ele havia restaurado à vida, dizendo:  -  Levante-se e saia daqui com os membros de sua casa e fique peregrinando onde você puder peregrinar, porque o Senhor determinou que haverá uma fome neste país, a qual irá durar sete anos.'),(103046,4,12,8,2,'A mulher se levantou e fez segundo a palavra do homem de Deus: saiu com os de sua casa e peregrinou durante sete anos na terra dos filisteus.'),(103047,4,12,8,3,'Ao final dos sete anos, a mulher voltou da terra dos filisteus e foi falar com o rei, para reclamar a sua casa e as suas terras.'),(103048,4,12,8,4,'O rei estava falando com Geazi, o servo do homem de Deus, dizendo:  -  Conte-me todas as grandes obras que Eliseu tem feito.'),(103049,4,12,8,5,'Ele estava contando ao rei como Eliseu havia restaurado à vida um morto, quando a mulher cujo filho ele havia restaurado à vida chegou para reclamar a sua casa e as suas terras. Então Geazi disse:  -  Ó rei, meu senhor, esta é a mulher, e este é o filho dela, a quem Eliseu restaurou à vida.'),(103050,4,12,8,6,'O rei interrogou a mulher, e ela lhe contou tudo. Então o rei colocou um oficial à disposição da mulher e lhe deu a seguinte ordem:  -  Faça com que lhe seja restituído tudo o que era dela, inclusive todas as rendas do campo desde o dia em que deixou a terra até agora.'),(103051,4,12,8,7,'Eliseu foi a Damasco. Ben-Hadade, o rei da Síria, estava doente, e lhe anunciaram, dizendo:  -  O homem de Deus chegou aqui.'),(103052,4,12,8,8,'Então o rei disse a Hazael:  -  Pegue um presente e vá encontrar-se com o homem de Deus. Por meio dele, pergunte ao Senhor Deus se vou sarar desta doença.'),(103053,4,12,8,9,'Assim, Hazael foi encontrar-se com Eliseu, levando consigo um presente, a saber, quarenta camelos carregados de tudo o que era bom de Damasco. Ele chegou, apresentou-se diante dele e disse:  -  O seu filho Ben-Hadade, rei da Síria, me enviou para perguntar se ele vai sarar da sua doença.'),(103054,4,12,8,10,'Eliseu lhe respondeu:  -  Vá e diga ao rei que ele certamente vai sarar. Porém o Senhor me mostrou que ele certamente morrerá.'),(103055,4,12,8,11,'Eliseu olhou para Hazael e tanto lhe fitou os olhos, que este ficou envergonhado. E o homem de Deus chorou.'),(103056,4,12,8,12,'Então Hazael perguntou:  -  Por que meu senhor está chorando? Ele respondeu:  -  Porque sei o mal que você vai fazer aos filhos de Israel. Você vai pôr fogo nas suas fortalezas, vai matar à espada os seus jovens, esmagar os seus pequeninos e rasgar o ventre das mulheres grávidas.'),(103057,4,12,8,13,'Hazael perguntou:  -  Mas o que é este seu servo, este cão, para fazer tão grandes coisas? Eliseu disse:  -  O Senhor me mostrou que você será o rei da Síria.'),(103058,4,12,8,14,'Então Hazael deixou Eliseu e voltou para junto de seu senhor, o rei, que lhe perguntou:  -  O que foi que Eliseu disse a você? Hazael respondeu:  -  Ele me disse que o senhor certamente vai sarar.'),(103059,4,12,8,15,'No dia seguinte, Hazael pegou um cobertor, molhou-o em água e o estendeu sobre o rosto do rei até que morreu; e Hazael reinou em seu lugar.'),(103060,4,12,8,16,'No quinto ano do reinado de Jorão, filho de Acabe, rei de Israel, quando Josafá ainda reinava em Judá, Jeorão, filho de Josafá, rei de Judá, começou a reinar.'),(103061,4,12,8,17,'Ele tinha trinta e dois anos de idade quando começou a reinar e reinou oito anos em Jerusalém.'),(103062,4,12,8,18,'Andou nos caminhos dos reis de Israel, como também fizeram os da casa de Acabe, porque era casado com uma filha dele. E Jeorão fez o que era mau aos olhos do Senhor.'),(103063,4,12,8,19,'Porém o Senhor não quis destruir Judá por amor a Davi, seu servo, segundo a promessa que lhe havia feito de dar uma lâmpada a ele e aos seus filhos para sempre.'),(103064,4,12,8,20,'Nos dias de Jeorão, os edomitas se revoltaram contra o poder de Judá e constituíram o seu próprio rei.'),(103065,4,12,8,21,'Por isso, Jeorão foi a Zair com todos os seus carros de guerra. Ele se levantou de noite e atacou os edomitas que o cercavam e os capitães dos carros de guerra; mas o povo de Jeorão fugiu para as suas tendas.'),(103066,4,12,8,22,'Assim, Edom se rebelou para se livrar do poder de Judá até o dia de hoje. Na mesma época a cidade de Libna também se rebelou.'),(103067,4,12,8,23,'Quanto aos demais atos de Jeorão e a tudo o que ele fez, não está tudo escrito no Livro da História dos Reis de Judá?'),(103068,4,12,8,24,'Jeorão morreu e foi sepultado nos túmulos de seus pais, na Cidade de Davi. E Acazias, filho de Jeorão, reinou em seu lugar.'),(103069,4,12,8,25,'No décimo segundo ano do reinado de Jorão, filho de Acabe, rei de Israel, Acazias, filho de Jeorão, rei de Judá, começou a reinar.'),(103070,4,12,8,26,'Acazias tinha vinte e dois anos de idade quando começou a reinar e reinou um ano em Jerusalém. A mãe dele, que era filha de Onri, rei de Israel, se chamava Atalia.'),(103071,4,12,8,27,'Acazias andou no caminho da casa de Acabe e fez o que era mau aos olhos do Senhor, como os da casa de Acabe, porque era casado com uma filha dele.'),(103072,4,12,8,28,'Acazias foi com Jorão, filho de Acabe, a Ramote-Gileade, para guerrear contra Hazael, rei da Síria; e os sírios feriram Jorão.'),(103073,4,12,8,29,'Então o rei Jorão voltou para Jezreel, para curar-se das feridas que os sírios lhe fizeram em Ramá, quando lutou contra Hazael, rei da Síria. E Acazias, filho de Jeorão, rei de Judá, foi a Jezreel para visitar Jorão, filho de Acabe, que estava doente.'),(103074,4,12,9,1,'Então o profeta Eliseu chamou um dos discípulos dos profetas e lhe disse:  -  Prepare-se, leve com você este vaso de azeite e vá até Ramote-Gileade.'),(103075,4,12,9,2,'Quando chegar lá, procure Jeú, filho de Josafá, filho de Ninsi. Entre no lugar onde ele estiver, peça que ele se levante do meio de seus companheiros e leve-o para uma câmara interior.'),(103076,4,12,9,3,'Pegue o vaso de azeite, derrame o azeite sobre a cabeça dele e diga: Assim diz o Senhor: ´Eu o ungi para ser rei sobre Israel.` Depois, abra a porta e fuja depressa.'),(103077,4,12,9,4,'O rapaz, o jovem profeta, foi até Ramote-Gileade.'),(103078,4,12,9,5,'Quando chegou lá, eis que os capitães do exército estavam reunidos. Ele disse:  -  Capitão, tenho uma mensagem para o senhor. Ao que Jeú perguntou:  -  Para qual de nós? O rapaz respondeu:  -  Para o senhor, capitão!'),(103079,4,12,9,6,'Então Jeú se levantou e entrou na casa. O jovem derramou o azeite sobre a cabeça de Jeú e lhe disse:  -  Assim diz o Senhor, Deus de Israel: ´Eu o ungi para ser rei sobre o povo do Senhor, sobre Israel.'),(103080,4,12,9,7,'Você porá fim à casa de Acabe, seu senhor, para que eu vingue da mão de Jezabel o sangue de meus servos, os profetas, e o sangue de todos os servos do Senhor.'),(103081,4,12,9,8,'Toda a casa de Acabe perecerá. Eliminarei de Acabe todos do sexo masculino, quer escravo, quer livre, em Israel.'),(103082,4,12,9,9,'Porque farei com a casa de Acabe o mesmo que fiz com a casa de Jeroboão, filho de Nebate, e com a casa de Baasa, filho de Aías.'),(103083,4,12,9,10,'Os cães devorarão Jezabel no campo de Jezreel; não haverá quem a sepulte.` Dito isto, abriu a porta e fugiu.'),(103084,4,12,9,11,'Jeú saiu e voltou para junto dos outros servos de seu senhor, que lhe perguntaram:  -  Está tudo bem? Por que esse louco veio falar com você? Ele respondeu:  -  Vocês conhecem esse homem e sabem as coisas que ele anda dizendo.'),(103085,4,12,9,12,'Mas eles disseram:  -  É mentira! Por favor, conte-nos o que ele disse. Então Jeú disse:  -  Assim e assim me falou, a saber: Assim diz o Senhor: ´Eu o ungi para ser rei sobre Israel.`'),(103086,4,12,9,13,'Então eles se apressaram e, tomando cada um o seu manto, os puseram debaixo dele, sobre os degraus, e tocaram a trombeta, e disseram:  -  Jeú é rei!'),(103087,4,12,9,14,'Assim, Jeú, filho de Josafá, filho de Ninsi, conspirou contra Jorão. Ora, Jorão tinha estado em Ramote-Gileade, ele e todo o Israel, para defendê-la de Hazael, rei da Síria.'),(103088,4,12,9,15,'Porém o rei Jorão voltou a Jezreel para se curar dos ferimentos que os sírios lhe haviam causado, quando lutou contra Hazael, rei da Síria. Jeú disse aos demais capitães do exército:  -  Se é da vontade de vocês, que ninguém saia escondido da cidade, para ir anunciar isto em Jezreel.'),(103089,4,12,9,16,'Então Jeú subiu num carro de guerra e foi para Jezreel, porque Jorão estava de cama ali. Também Acazias, rei de Judá, tinha ido visitar Jorão.'),(103090,4,12,9,17,'A sentinela que estava na torre de Jezreel viu a tropa de Jeú, que se aproximava, e disse:  -  Vejo uma tropa. Jorão disse:  -  Chame um cavaleiro e diga que vá ao encontro deles, para perguntar: ´Vocês vêm em paz?`'),(103091,4,12,9,18,'O cavaleiro foi ao encontro de Jeú e disse:  -  Assim diz o rei: ´Vocês vêm em paz?` Jeú respondeu:  -  O que você tem a ver com a paz? Passe para trás de mim. A sentinela deu aviso, dizendo:  -  O mensageiro chegou até eles, mas não está voltando.'),(103092,4,12,9,19,'Então o rei Jorão mandou outro cavaleiro. Quando ele chegou até eles, disse:  -  Assim diz o rei: ´Vocês vêm em paz?` Jeú respondeu:  -  O que você tem a ver com a paz? Passe para trás de mim.'),(103093,4,12,9,20,'A sentinela deu aviso, dizendo:  -  Também este chegou até eles, mas não está voltando. E o guiar do carro parece como o de Jeú, filho de Ninsi, porque ele está guiando como um louco.'),(103094,4,12,9,21,'Jorão disse:  -  Preparem o meu carro de guerra! E eles o prepararam. Jorão, rei de Israel, saiu, e Acazias, rei de Judá, foi com ele, cada um em seu carro de guerra. Foram ao encontro de Jeú, e o acharam no campo de Nabote, o jezreelita.'),(103095,4,12,9,22,'Ao ver Jeú, o rei Jorão perguntou:  -  Jeú, você vem em paz? Ele respondeu:  -  Que paz, se ainda continuam as prostituições de sua mãe Jezabel e as suas muitas feitiçarias?'),(103096,4,12,9,23,'Então Jorão deu meia-volta e fugiu, gritando para Acazias:  -  É uma traição, Acazias!'),(103097,4,12,9,24,'Mas Jeú entesou o seu arco com toda a força e atingiu Jorão entre os ombros; a flecha atravessou o coração, e ele caiu morto no seu carro de guerra.'),(103098,4,12,9,25,'Então Jeú disse a Bidcar, seu capitão:  -  Levante-o e jogue-o no campo que era de Nabote, o jezreelita. Lembre-se de que, quando eu e você, juntos, vínhamos andando a cavalo atrás de Acabe, o pai de Jorão, o Senhor Deus pronunciou contra ele esta sentença:'),(103099,4,12,9,26,'´Tão certo como vi ontem à tarde o sangue de Nabote e o sangue de seus filhos, diz o Senhor, assim neste campo eu darei a retribuição que você merece`, diz o Senhor. Agora, pois, pegue-o e jogue-o neste campo, segundo a palavra do Senhor.'),(103100,4,12,9,27,'À vista disto, Acazias, rei de Judá, fugiu pelo caminho de Bete-Hagã. Mas Jeú o perseguiu e disse:  -  Matem também a este! E eles o atingiram dentro do carro de guerra, na subida de Gur, perto de Ibleão. Acazias fugiu para Megido, onde morreu.'),(103101,4,12,9,28,'Os servos dele o levaram, num carro, para Jerusalém e o sepultaram no seu túmulo junto a seus pais, na Cidade de Davi.'),(103102,4,12,9,29,'Acazias havia começado a reinar sobre Judá no décimo primeiro ano do reinado de Jorão, filho de Acabe.'),(103103,4,12,9,30,'Jeú chegou a Jezreel, e Jezabel ficou sabendo disso. Então ela se pintou em volta dos olhos, enfeitou a cabeça e olhou pela janela.'),(103104,4,12,9,31,'Quando Jeú entrou pelo portão do palácio, ela gritou:  -  Correu tudo bem com Zinri, o assassino do seu senhor?'),(103105,4,12,9,32,'Jeú ergueu o rosto, olhou para a janela e perguntou:  -  Quem está do meu lado? Quem? E dois ou três oficiais olharam para ele.'),(103106,4,12,9,33,'Então ele disse:  -  Joguem-na pela janela! E eles a jogaram. O sangue dela salpicou a parede e os cavalos, e Jeú a atropelou.'),(103107,4,12,9,34,'Jeú entrou no palácio, comeu e bebeu. Depois disse:  -  Tomem conta daquela maldita e sepultem o corpo, porque ela é filha de rei.'),(103108,4,12,9,35,'Mas os que foram sepultá-la não acharam dela nada mais do que a caveira, os pés e as palmas das mãos.'),(103109,4,12,9,36,'Então voltaram e contaram isso a Jeú. Ele disse:  -  Esta é a palavra do Senhor, que ele falou por meio de Elias, o tesbita, seu servo, dizendo: ´No campo de Jezreel, os cães comerão a carne de Jezabel.'),(103110,4,12,9,37,'O cadáver de Jezabel será como esterco sobre a terra no campo de Jezreel, de maneira que ninguém poderá dizer: ´Esta é Jezabel.``'),(103111,4,12,10,1,'Acabe tinha setenta filhos em Samaria. Jeú escreveu cartas e as enviou a Samaria, aos chefes da cidade, aos anciãos e aos tutores dos filhos de Acabe, dizendo:'),(103112,4,12,10,2,' -  Logo que esta carta chegar até vocês  -  pois estão com vocês os filhos de seu senhor, o rei, bem como os carros de guerra, os cavalos, a cidade fortificada e as armas  - ,'),(103113,4,12,10,3,'escolham o melhor e mais capaz dos filhos de seu senhor, ponham-no sobre o trono de seu pai e lutem pela casa de seu senhor.'),(103114,4,12,10,4,'Porém eles temeram muitíssimo e disseram:  -  Dois reis não puderam resistir a ele; como poderemos nós fazê-lo?'),(103115,4,12,10,5,'Então o responsável pelo palácio, o responsável pela cidade, os anciãos e os tutores mandaram dizer a Jeú:  -  Somos os seus servos e faremos tudo o que o senhor nos ordenar. A ninguém constituiremos rei; faça o que achar melhor.'),(103116,4,12,10,6,'Então Jeú lhes escreveu outra carta, dizendo: ´Se vocês estão do meu lado e querem obedecer-me, então peguem as cabeças dos filhos do rei, seu senhor, e amanhã a estas horas venham a mim a Jezreel.` Ora, os filhos do rei, que eram setenta, estavam com os homens importantes da cidade, que os criavam.'),(103117,4,12,10,7,'Quando receberam a carta, tomaram os filhos do rei e os mataram, setenta homens, e puseram as cabeças deles em cestos, que enviaram a Jeú, em Jezreel.'),(103118,4,12,10,8,'Um mensageiro foi até Jeú e lhe disse:  -  Trouxeram as cabeças dos filhos do rei. Jeú disse:  -  Ponham as cabeças em dois montões à entrada do portão, até pela manhã.'),(103119,4,12,10,9,'Pela manhã, Jeú saiu, parou e disse a todo o povo:  -  Vocês não têm culpa. Eis que eu conspirei contra o meu senhor e o matei. Mas quem matou todos estes?'),(103120,4,12,10,10,'Portanto, saibam agora que, da palavra do Senhor, pronunciada contra a casa de Acabe, nada cairá em terra, porque o Senhor fez o que falou por meio do seu servo Elias.'),(103121,4,12,10,11,'Então Jeú matou todos os que restavam da casa de Acabe em Jezreel, bem como todos os seus homens importantes, os seus conhecidos e os seus sacerdotes, até não sobrar nem sequer um deles.'),(103122,4,12,10,12,'Depois ele se levantou e partiu rumo a Samaria. No caminho, quando estava em Bete-Equede dos Pastores,'),(103123,4,12,10,13,'Jeú encontrou parentes de Acazias, rei de Judá, e perguntou:  -  Quem são vocês? Eles responderam:  -  Somos parentes de Acazias. Estamos indo saudar os filhos do rei e os filhos da rainha-mãe.'),(103124,4,12,10,14,'Então Jeú disse:  -  Prendam-nos vivos. Eles os prenderam e os mataram junto ao poço de Bete-Equede. Eram quarenta e dois homens, e nenhum deles escapou com vida.'),(103125,4,12,10,15,'Jeú saiu dali e encontrou Jonadabe, filho de Recabe, que vinha ao encontro dele. Jeú saudou-o e lhe perguntou:  -  Você tem o coração sincero para comigo, assim como o meu coração é sincero para com você? Jonadabe respondeu:  -  Tenho. Então Jeú disse:  -  Se é assim, me dê a sua mão. E Jonadabe deu-lhe a mão. Jeú o fez subir na sua carruagem'),(103126,4,12,10,16,'e lhe disse:  -  Venha comigo e você verá o meu zelo para com o Senhor. E, assim, Jeú o levou na sua carruagem.'),(103127,4,12,10,17,'Quando Jeú chegou a Samaria, matou todos os que restavam da casa de Acabe, até destruí-los, segundo a palavra que o Senhor tinha anunciado a Elias.'),(103128,4,12,10,18,'Jeú reuniu todo o povo e disse:  -  Acabe serviu pouco a Baal; Jeú, porém, o servirá muito.'),(103129,4,12,10,19,'Por isso, tragam, agora, à minha presença todos os profetas de Baal, todos os seus adoradores e todos os seus sacerdotes. Que não falte nenhum, pois tenho um grande sacrifício a oferecer a Baal. Todo aquele que faltar será morto. Porém Jeú fazia isto com astúcia, para destruir os adoradores de Baal.'),(103130,4,12,10,20,'Depois Jeú disse:  -  Proclamem uma reunião solene em honra a Baal. E a proclamação foi feita.'),(103131,4,12,10,21,'Jeú enviou mensageiros por todo o Israel. Vieram todos os adoradores de Baal, e não ficou um só que não viesse. Entraram no templo de Baal, que se encheu de uma extremidade à outra.'),(103132,4,12,10,22,'Então Jeú disse ao encarregado das vestimentas:  -  Traga vestimentas para todos os adoradores de Baal. E ele trouxe vestimentas para eles.'),(103133,4,12,10,23,'Depois disso, Jeú entrou com Jonadabe, filho de Recabe, no templo de Baal e disse aos adoradores de Baal:  -  Olhem bem e assegurem-se de que não se encontra aqui entre vocês nenhum dos servos do Senhor, mas somente os adoradores de Baal.'),(103134,4,12,10,24,'E, quando eles entraram para oferecer sacrifícios e holocaustos, Jeú colocou do lado de fora oitenta homens e disse-lhes:  -  Se escapar algum dos homens que eu entregar nas mãos de vocês, aquele que o deixou escapar pagará por isso com a sua própria vida.'),(103135,4,12,10,25,'Logo que acabou de oferecer o holocausto, Jeú ordenou aos guardas e aos capitães:  -  Entrem e matem todos! Não deixem que nenhum escape! E eles os mataram a fio de espada. Os guardas e os capitães os lançaram fora. Depois entraram no mais interior do templo de Baal,'),(103136,4,12,10,26,'tiraram as colunas que estavam no templo de Baal e as queimaram.'),(103137,4,12,10,27,'Também destruíram a coluna de Baal e derrubaram o templo de Baal, transformando-o numa latrina, que existe até o dia de hoje.'),(103138,4,12,10,28,'Assim, Jeú acabou com o culto a Baal em Israel.'),(103139,4,12,10,29,'Mas Jeú não se afastou dos pecados de Jeroboão, filho de Nebate, que este levou Israel a cometer, a saber, dos bezerros de ouro que estavam em Betel e em Dã.'),(103140,4,12,10,30,'Por isso o Senhor disse a Jeú:  -  Visto que você fez bem em realizar o que é reto aos meus olhos e fez com a casa de Acabe segundo tudo o que era do meu propósito, os seus filhos até a quarta geração se assentarão no trono de Israel.'),(103141,4,12,10,31,'Mas Jeú não teve cuidado de andar de todo o seu coração na Lei do Senhor, Deus de Israel, nem se afastou dos pecados que Jeroboão levou Israel a cometer.'),(103142,4,12,10,32,'Naqueles dias, o Senhor começou a diminuir os limites de Israel. O rei Hazael conquistou todo o território'),(103143,4,12,10,33,'desde o Jordão para o nascente do sol, toda a terra de Gileade, os gaditas, os rubenitas e os manassitas, desde Aroer, que está junto ao vale de Arnom, a saber, Gileade e Basã.'),(103144,4,12,10,34,'Quanto aos demais atos de Jeú e a tudo o que fez, e a todo o seu poder, não está tudo escrito no Livro da História dos Reis de Israel?'),(103145,4,12,10,35,'Jeú morreu e foi sepultado em Samaria. E Jeoacaz, seu filho, reinou em seu lugar.'),(103146,4,12,10,36,'Jeú reinou sobre Israel em Samaria vinte e oito anos.'),(103147,4,12,11,1,'Quando Atalia, mãe de Acazias, viu que seu filho era morto, levantou-se e destruiu toda a descendência real.'),(103148,4,12,11,2,'Mas Jeoseba, filha do rei Jorão e irmã de Acazias, raptou Joás, filho de Acazias, do meio dos filhos do rei que seriam mortos e o pôs, juntamente com a sua babá, numa câmara interior; e, assim, o esconderam de Atalia, e ele não foi morto.'),(103149,4,12,11,3,'Joás esteve com ela, escondido na Casa do Senhor, durante seis anos; e Atalia reinava no país.'),(103150,4,12,11,4,'No sétimo ano, Joiada mandou chamar os capitães dos cários e da guarda e reuniu-se com eles na Casa do Senhor. Fez uma aliança com eles, pedindo que jurassem na Casa do Senhor. Então lhes mostrou o filho do rei'),(103151,4,12,11,5,'e lhes deu ordem, dizendo:  -  Isto é o que vocês devem fazer: uma terça parte de vocês, que entram de serviço no sábado, fará a guarda do palácio real;'),(103152,4,12,11,6,'outra terça parte estará ao portão Sur; e a outra terça parte, ao portão detrás da guarda; assim, vocês farão a guarda e a defesa deste palácio.'),(103153,4,12,11,7,'Os dois grupos que saem de serviço no sábado, estes todos farão a guarda da Casa do Senhor, junto ao rei.'),(103154,4,12,11,8,'Vocês devem rodear o rei, cada um de armas na mão. E, se alguém quiser entrar nas fileiras, que seja morto. Vocês devem acompanhar o rei aonde quer que ele for.'),(103155,4,12,11,9,'Os capitães de cem fizeram tudo o que o sacerdote Joiada lhes havia ordenado. Cada um reuniu os seus soldados, tanto os que entravam de serviço no sábado como os que saíam de serviço no sábado, e os levou ao sacerdote Joiada.'),(103156,4,12,11,10,'O sacerdote entregou aos capitães de cem as lanças e os escudos que haviam sido do rei Davi e que estavam na Casa do Senhor.'),(103157,4,12,11,11,'Os guardas se puseram, cada um de armas na mão, desde o lado direito da casa real até o seu lado esquerdo, e até o altar, e até o templo, para rodear o rei.'),(103158,4,12,11,12,'Então Joiada trouxe para fora Joás, o filho do rei, pôs a coroa na cabeça dele e lhe entregou o Livro do Testemunho. Eles o constituíram rei, o ungiram, bateram palmas e gritaram:  -  Viva o rei!'),(103159,4,12,11,13,'Quando Atalia ouviu o barulho dos guardas e do povo, veio para onde o povo estava, na Casa do Senhor.'),(103160,4,12,11,14,'Olhou, e eis que o rei estava junto à coluna, segundo o costume. Os capitães e os tocadores de trombetas estavam ao lado do rei, e todo o povo da terra se alegrava e tocava trombetas. Então Atalia rasgou as suas roupas e gritou:  -  Traição! Traição!'),(103161,4,12,11,15,'Porém o sacerdote Joiada deu ordem aos capitães que comandavam as tropas, dizendo:  -  Façam-na sair por entre as fileiras e, se alguém a seguir, matem-no à espada. Porque o sacerdote tinha dito: ´Não a matem na Casa do Senhor.`'),(103162,4,12,11,16,'Então eles a prenderam; e ela, pelo caminho da entrada dos cavalos, foi para o palácio real, onde a mataram.'),(103163,4,12,11,17,'Joiada fez uma aliança entre o Senhor, o rei e o povo, para serem eles o povo do Senhor. Fez também uma aliança entre o rei e o povo.'),(103164,4,12,11,18,'Então todo o povo da terra entrou no templo de Baal e o derrubaram, despedaçando os altares e as imagens de Baal. Matã, o sacerdote de Baal, foi morto diante dos altares. O sacerdote Joiada pôs guardas sobre a Casa do Senhor.'),(103165,4,12,11,19,'Reuniu os capitães dos cários, os da guarda e todo o povo da terra, e todos estes conduziram o rei desde a Casa do Senhor até o palácio real, passando pelo portão da guarda. E Joás sentou-se no trono dos reis.'),(103166,4,12,11,20,'Todo o povo da terra se alegrou, e a cidade ficou tranquila, depois que mataram Atalia à espada, junto ao palácio real.'),(103167,4,12,11,21,'Joás tinha sete anos de idade quando o fizeram rei.'),(103168,4,12,12,1,'No sétimo ano do reinado de Jeú, Joás começou a reinar. Ele reinou quarenta anos em Jerusalém. A mãe dele se chamava Zíbia e era de Berseba.'),(103169,4,12,12,2,'Joás fez o que era reto aos olhos do Senhor, todos os dias em que o sacerdote Joiada o dirigia.'),(103170,4,12,12,3,'Apenas os lugares altos não foram tirados, e o povo ainda sacrificava e queimava incenso nesses altos.'),(103171,4,12,12,4,'Joás disse aos sacerdotes:  -  Todo o dinheiro das coisas santas que for trazido à Casa do Senhor, a saber, a taxa pessoal, o resgate de pessoas segundo a sua avaliação e todo o dinheiro que cada um trouxer voluntariamente para a Casa do Senhor,'),(103172,4,12,12,5,'deverá ser recebido pelos sacerdotes, cada um dos seus conhecidos; e que os sacerdotes reparem os estragos do templo, sempre que houver um reparo a fazer.'),(103173,4,12,12,6,'Mas, no vigésimo terceiro ano do reinado de Joás, os sacerdotes ainda não tinham reparado os estragos do templo.'),(103174,4,12,12,7,'Então o rei Joás chamou o sacerdote Joiada e os outros sacerdotes e lhes disse:  -  Por que vocês não estão reparando os estragos do templo? Agora, pois, não recebam mais dinheiro de seus conhecidos, mas entreguem-no para a reparação dos estragos do templo.'),(103175,4,12,12,8,'Os sacerdotes concordaram em não mais receber dinheiro do povo e concordaram também que não ficariam encarregados de reparar os estragos do templo.'),(103176,4,12,12,9,'Então o sacerdote Joiada pegou uma caixa, fez um buraco na tampa, e a pôs junto ao altar, à direita de quem entrava na Casa do Senhor. Os sacerdotes que guardavam a entrada da porta depositavam ali todo o dinheiro que era trazido à Casa do Senhor.'),(103177,4,12,12,10,'Quando viam que já havia muito dinheiro na caixa, o escrivão do rei e o sumo sacerdote vinham, contavam e ensacavam o dinheiro que se achava na Casa do Senhor.'),(103178,4,12,12,11,'O dinheiro, depois de pesado, era entregue aos que dirigiam a obra e tinham a seu encargo a Casa do Senhor. Estes pagavam aos carpinteiros e aos construtores que reparavam a Casa do Senhor,'),(103179,4,12,12,12,'e também aos pedreiros e aos cortadores de pedras. Também compravam madeira e pedras lavradas para repararem os estragos da Casa do Senhor, e custeavam todo o necessário para a conservação da Casa do Senhor.'),(103180,4,12,12,13,'Mas, do dinheiro que era trazido à Casa do Senhor, não se faziam nem taças de prata, nem apagadores, nem bacias, nem trombetas, nem qualquer outro vaso de ouro ou de prata para a Casa do Senhor.'),(103181,4,12,12,14,'Porque davam o dinheiro aos que dirigiam a obra e reparavam com ele a Casa do Senhor.'),(103182,4,12,12,15,'Também não pediam contas aos homens em cujas mãos entregavam aquele dinheiro, para o dar aos que faziam a obra, porque eram honestos.'),(103183,4,12,12,16,'Mas o dinheiro de oferta pela culpa e o dinheiro de oferta pelos pecados não era trazido à Casa do Senhor; ficava para os sacerdotes.'),(103184,4,12,12,17,'Nessa época Hazael, rei da Síria, atacou e conquistou a cidade de Gate. Depois Hazael resolveu marchar contra Jerusalém.'),(103185,4,12,12,18,'Porém Joás, rei de Judá, pegou todas as coisas santas que Josafá, Jeorão e Acazias, seus pais, reis de Judá, haviam dedicado, bem como todo o ouro que havia nos tesouros da Casa do Senhor e no palácio real e os mandou a Hazael, rei da Síria; e este se retirou de Jerusalém.'),(103186,4,12,12,19,'Quanto aos demais atos de Joás e a tudo o que fez, não está tudo escrito no Livro da História dos Reis de Judá?'),(103187,4,12,12,20,'Os servos de Joás se levantaram, fizeram uma conspiração e mataram Joás na casa de Milo, que fica na descida para Sila.'),(103188,4,12,12,21,'Jozacar, filho de Simeate, e Jozabade, filho de Somer, servos de Joás, o atacaram, e ele morreu. Joás foi sepultado no túmulo de seus pais na Cidade de Davi, e Amazias, seu filho, reinou em seu lugar.'),(103189,4,12,13,1,'No vigésimo terceiro ano do reinado de Joás, filho de Acazias, rei de Judá, Jeoacaz, filho de Jeú, começou a reinar sobre Israel, em Samaria, e reinou dezessete anos.'),(103190,4,12,13,2,'Jeoacaz fez o que era mau aos olhos do Senhor e andou nos pecados de Jeroboão, filho de Nebate, que este levou Israel a cometer; não se afastou deles.'),(103191,4,12,13,3,'Por isso a ira do Senhor se acendeu contra Israel, e ele os entregou nas mãos de Hazael, rei da Síria, e nas mãos de Ben-Hadade, filho de Hazael, todos aqueles dias.'),(103192,4,12,13,4,'Porém Jeoacaz fez súplicas diante do Senhor, e o Senhor o ouviu, pois viu a opressão com que o rei da Síria atormentava Israel.'),(103193,4,12,13,5,'O Senhor deu um salvador a Israel, de modo que os filhos de Israel se livraram do poder dos sírios e puderam morar, de novo, em suas casas, como antes.'),(103194,4,12,13,6,'Contudo, não se afastaram dos pecados da casa de Jeroboão, que este levou Israel a cometer, mas andaram neles; e também o poste da deusa Aserá permaneceu em Samaria.'),(103195,4,12,13,7,'Do exército de Jeoacaz só restaram cinquenta cavaleiros, dez carros de guerra e dez mil soldados de infantaria, porque o rei da Síria havia destruído os demais, reduzindo-os a pó.'),(103196,4,12,13,8,'Quanto aos demais atos de Jeoacaz, a tudo o que fez e ao seu poder, não está tudo escrito no Livro da História dos Reis de Israel?'),(103197,4,12,13,9,'Jeoacaz morreu e foi sepultado em Samaria. E Jeoás, seu filho, reinou em seu lugar.'),(103198,4,12,13,10,'No trigésimo sétimo ano do reinado de Joás, rei de Judá, Jeoás, filho de Jeoacaz, começou a reinar sobre Israel, em Samaria; e reinou dezesseis anos.'),(103199,4,12,13,11,'Fez o que era mau aos olhos do Senhor. Não se afastou de nenhum dos pecados de Jeroboão, filho de Nebate, que este levou Israel a cometer; porém andou neles.'),(103200,4,12,13,12,'Quanto aos demais atos de Jeoás, a tudo o que fez e ao seu poder, com que lutou contra Amazias, rei de Judá, não está tudo escrito no Livro da História dos Reis de Israel?'),(103201,4,12,13,13,'Jeoás morreu, e no seu trono se assentou Jeroboão. Jeoás foi sepultado em Samaria, junto aos reis de Israel.'),(103202,4,12,13,14,'Quando Eliseu estava sofrendo da enfermidade da qual viria a morrer, Jeoás, rei de Israel, foi visitá-lo. Chorou diante dele e disse:  -  Meu pai, meu pai! Carros de Israel e seus cavaleiros!'),(103203,4,12,13,15,'Então Eliseu disse ao rei:  -  Pegue um arco e algumas flechas. Jeoás pegou o arco e as flechas.'),(103204,4,12,13,16,'Eliseu disse ao rei de Israel:  -  Empunhe o arco. O rei fez assim. Então Eliseu pôs as mãos sobre as mãos do rei'),(103205,4,12,13,17,'e disse:  -  Abra a janela que dá para o leste. O rei a abriu. Eliseu continuou:  -  Atire! E o rei atirou. Então Eliseu disse:  -  Flecha da vitória do Senhor! Flecha da vitória contra os sírios! Você vencerá os sírios em Afeca, até acabar com eles.'),(103206,4,12,13,18,'Eliseu disse mais:  -  Pegue as flechas. Ele as pegou. Então disse ao rei de Israel:  -  Atire contra o chão. O rei fez isso três vezes e parou.'),(103207,4,12,13,19,'Então o homem de Deus ficou indignado com ele e disse:  -  Você deveria ter atirado cinco ou seis vezes e assim venceria os sírios até acabar com eles; mas agora vai vencê-los só três vezes.'),(103208,4,12,13,20,'Eliseu morreu, e o sepultaram. Ora, bandos dos moabitas costumavam invadir a terra, no começo do ano.'),(103209,4,12,13,21,'Aconteceu que, enquanto alguns sepultavam um homem, eis que viram um desses bandos. Então jogaram o homem na sepultura de Eliseu e fugiram. Quando o cadáver tocou nos ossos de Eliseu, o homem reviveu e se levantou sobre os pés.'),(103210,4,12,13,22,'Hazael, rei da Síria, oprimiu Israel durante todo o reinado de Jeoacaz.'),(103211,4,12,13,23,'Porém o Senhor teve misericórdia de Israel, se compadeceu deles e voltou-se para eles, por amor da aliança com Abraão, Isaque e Jacó; e não quis destruí-los e, até agora, ainda não os expulsou da sua presença.'),(103212,4,12,13,24,'Hazael, rei da Síria, morreu, e Ben-Hadade, seu filho, reinou em seu lugar.'),(103213,4,12,13,25,'Jeoás, filho de Jeoacaz, retomou das mãos de Ben-Hadade as cidades que, na guerra, este havia tomado de Jeoacaz, seu pai. Três vezes Jeoás o derrotou e recuperou as cidades de Israel.'),(103214,4,12,14,1,'No segundo ano do reinado de Jeoás, filho de Jeoacaz, rei de Israel, Amazias, filho de Joás, rei de Judá, começou a reinar.'),(103215,4,12,14,2,'Tinha vinte e cinco anos de idade quando começou a reinar e reinou vinte e nove anos em Jerusalém. A mãe dele se chamava Jeoadã e era de Jerusalém.'),(103216,4,12,14,3,'Amazias fez o que era reto aos olhos do Senhor, ainda que não como Davi, seu pai; mas fez segundo tudo o que o seu pai Joás havia feito.'),(103217,4,12,14,4,'Apenas os lugares altos não foram tirados, e o povo ainda sacrificava e queimava incenso nesses altos.'),(103218,4,12,14,5,'Logo que o reino foi confirmado nas suas mãos, matou os servos que tinham assassinado o rei, seu pai.'),(103219,4,12,14,6,'No entanto, não matou os filhos dos assassinos, mas fez segundo está escrito no Livro da Lei de Moisés, no qual o Senhor deu ordem, dizendo: ´Os pais não serão mortos por causa dos filhos, nem os filhos serão mortos por causa dos pais; cada qual será morto pelo seu próprio pecado.`'),(103220,4,12,14,7,'Amazias matou dez mil edomitas no vale do Sal e conquistou a cidade de Sela na guerra, dando-lhe o nome de Jocteel, que ela conserva até o dia de hoje.'),(103221,4,12,14,8,'Então Amazias enviou mensageiros a Jeoás, filho de Jeoacaz, filho de Jeú, rei de Israel, dizendo:  -  Venha me enfrentar no campo de batalha.'),(103222,4,12,14,9,'Porém Jeoás, rei de Israel, respondeu a Amazias, rei de Judá:  -  O espinheiro que está no Líbano mandou dizer ao cedro que lá está: ´Dê a sua filha por mulher ao meu filho.` Mas um animal selvagem, que estava no Líbano, passou e pisoteou o espinheiro.'),(103223,4,12,14,10,'Na verdade, você derrotou os edomitas, e o seu coração se encheu de orgulho. Glorie-se disso e fique em casa. Por que provocar um mal que trará somente desgraça para você e para Judá?'),(103224,4,12,14,11,'Mas Amazias não quis atendê-lo. Então Jeoás, rei de Israel, avançou contra Amazias, rei de Judá, e eles se enfrentaram em Bete-Semes, que está em Judá.'),(103225,4,12,14,12,'Judá foi derrotado por Israel, e os soldados tiveram de fugir para as suas casas.'),(103226,4,12,14,13,'Jeoás, rei de Israel, prendeu Amazias, rei de Judá, filho de Joás, filho de Acazias, em Bete-Semes. Então foi a Jerusalém e derrubou uma parte da muralha da cidade, desde o Portão de Efraim até o Portão da Esquina, numa extensão de mais ou menos duzentos metros.'),(103227,4,12,14,14,'Pegou todo o ouro, a prata e todos os utensílios que havia na Casa do Senhor e nos tesouros do palácio real, bem como alguns reféns; e voltou para Samaria.'),(103228,4,12,14,15,'Quanto aos demais atos de Jeoás, ao que fez e ao seu poder, com que lutou contra Amazias, rei de Judá, não está tudo escrito no Livro da História dos Reis de Israel?'),(103229,4,12,14,16,'Jeoás morreu e foi sepultado em Samaria, junto aos reis de Israel. E Jeroboão, seu filho, reinou em seu lugar.'),(103230,4,12,14,17,'Amazias, filho de Joás, rei de Judá, viveu quinze anos depois da morte de Jeoás, filho de Jeoacaz, rei de Israel.'),(103231,4,12,14,18,'Quanto aos demais atos de Amazias, não está tudo escrito no Livro da História dos Reis de Judá?'),(103232,4,12,14,19,'Conspiraram contra ele em Jerusalém, e ele fugiu para Laquis; porém enviaram homens atrás dele até Laquis e o mataram.'),(103233,4,12,14,20,'Trouxeram-no sobre cavalos e o sepultaram em Jerusalém, junto a seus pais, na Cidade de Davi.'),(103234,4,12,14,21,'Todo o povo de Judá tomou Uzias, que tinha dezesseis anos de idade, e o constituiu rei em lugar de Amazias, seu pai.'),(103235,4,12,14,22,'Depois da morte de seu pai, Uzias reconstruiu Elate e a restituiu a Judá.'),(103236,4,12,14,23,'No décimo quinto ano do reinado de Amazias, filho de Joás, rei de Judá, Jeroboão, filho de Jeoás, rei de Israel, começou a reinar em Samaria; e reinou quarenta e um anos.'),(103237,4,12,14,24,'Jeroboão fez o que era mau aos olhos do Senhor. Jamais se afastou de nenhum dos pecados de Jeroboão, filho de Nebate, que este levou Israel a cometer.'),(103238,4,12,14,25,'Restabeleceu os limites de Israel, desde a entrada de Hamate até o mar da Arabá, segundo a palavra do Senhor, Deus de Israel, anunciada por meio de seu servo Jonas, filho de Amitai, o profeta, que era de Gate-Hefer.'),(103239,4,12,14,26,'Porque o Senhor viu que a aflição de Israel era muito amarga, porque não havia nem escravo, nem livre, nem quem socorresse Israel.'),(103240,4,12,14,27,'O Senhor ainda não havia falado em apagar o nome de Israel da face da terra; porém os livrou por meio de Jeroboão, filho de Jeoás.'),(103241,4,12,14,28,'Quanto aos demais atos de Jeroboão, tudo o que fez, o seu poder, como lutou e como reconquistou Damasco e Hamate, pertencentes a Judá, para Israel, não está tudo escrito no Livro da História dos Reis de Israel?'),(103242,4,12,14,29,'Jeroboão morreu e foi sepultado nos túmulos dos reis de Israel; e Zacarias, seu filho, reinou em seu lugar.'),(103243,4,12,15,1,'No vigésimo sétimo ano do reinado de Jeroboão, rei de Israel, Azarias, filho de Amazias, rei de Judá, começou a reinar.'),(103244,4,12,15,2,'Tinha dezesseis anos de idade quando começou a reinar e reinou cinquenta e dois anos em Jerusalém. A mãe dele se chamava Jecolias e era de Jerusalém.'),(103245,4,12,15,3,'Ele fez o que era reto aos olhos do Senhor, segundo tudo o que Amazias, seu pai, havia feito.'),(103246,4,12,15,4,'Apenas os lugares altos não foram tirados, e o povo ainda sacrificava e queimava incenso nesses altos.'),(103247,4,12,15,5,'O Senhor feriu o rei, e ele ficou leproso até o dia da sua morte e morava numa casa separada. Jotão, filho do rei, era responsável pelo palácio e governava o povo da terra.'),(103248,4,12,15,6,'Quanto aos demais atos de Azarias e a tudo o que fez, não está tudo escrito no Livro da História dos Reis de Judá?'),(103249,4,12,15,7,'Azarias morreu e foi sepultado no túmulo de seus pais, na Cidade de Davi; e Jotão, seu filho, reinou em seu lugar.'),(103250,4,12,15,8,'No trigésimo oitavo ano do reinado de Azarias, rei de Judá, Zacarias, filho de Jeroboão, reinou sobre Israel, em Samaria, durante seis meses.'),(103251,4,12,15,9,'Fez o que era mau aos olhos do Senhor, como tinham feito seus pais. Não se afastou dos pecados de Jeroboão, filho de Nebate, que este levou Israel a cometer.'),(103252,4,12,15,10,'Salum, filho de Jabes, conspirou contra ele, atacou-o diante do povo, matou-o e reinou em seu lugar.'),(103253,4,12,15,11,'Quanto aos demais atos de Zacarias, está tudo escrito no Livro da História dos Reis de Israel.'),(103254,4,12,15,12,'Esta foi a palavra que o Senhor falou a Jeú: ´Os seus filhos, até a quarta geração, se assentarão no trono de Israel.` E assim aconteceu.'),(103255,4,12,15,13,'Salum, filho de Jabes, começou a reinar no trigésimo nono ano do reinado de Uzias, rei de Judá; e reinou durante um mês em Samaria.'),(103256,4,12,15,14,'Menaém, filho de Gadi, foi de Tirza a Samaria, atacou Salum, filho de Jabes, matou-o e reinou em seu lugar.'),(103257,4,12,15,15,'Quanto aos demais atos de Salum e a conspiração que fez, está tudo escrito no Livro da História dos Reis de Israel.'),(103258,4,12,15,16,'Saindo de Tirza, Menaém destruiu a cidade de Tifsa e todos os seus moradores, bem como toda aquela região. Porque não abriram o portão da cidade, ele a devastou. Até rasgou o ventre de todas as mulheres grávidas.'),(103259,4,12,15,17,'Desde o trigésimo nono ano do reinado de Azarias, rei de Judá, Menaém, filho de Gadi, começou a reinar sobre Israel e reinou dez anos em Samaria.'),(103260,4,12,15,18,'Fez o que era mau aos olhos do Senhor. Durante todos os seus dias não se afastou dos pecados de Jeroboão, filho de Nebate, que este levou Israel a cometer.'),(103261,4,12,15,19,'Então Pul, rei da Assíria, veio contra a terra, e Menaém lhe entregou trinta e quatro toneladas de prata, para que este o ajudasse a consolidar o seu reino.'),(103262,4,12,15,20,'Para pagar ao rei da Assíria, Menaém exigiu dinheiro de todos os poderosos e ricos em Israel, seiscentos gramas de prata por cabeça. E assim o rei da Assíria deu a volta e não se demorou ali na terra.'),(103263,4,12,15,21,'Quanto aos demais atos de Menaém e a tudo o que fez, não está tudo escrito no Livro da História dos Reis de Israel?'),(103264,4,12,15,22,'Menaém morreu, e Pecaías, seu filho, reinou em seu lugar.'),(103265,4,12,15,23,'No quinquagésimo ano do reinado de Azarias, rei de Judá, Pecaías, filho de Menaém, começou a reinar; e reinou sobre Israel, em Samaria, dois anos.'),(103266,4,12,15,24,'Fez o que era mau aos olhos do Senhor; não se afastou dos pecados de Jeroboão, filho de Nebate, que este levou Israel a cometer.'),(103267,4,12,15,25,'Peca, seu capitão, filho de Remalias, conspirou contra ele e o feriu em Samaria, na fortaleza do palácio real, juntamente com Argobe e com Arié; com Peca estavam cinquenta homens dos gileaditas; Peca o matou e reinou em seu lugar.'),(103268,4,12,15,26,'Quanto aos demais atos de Pecaías e a tudo o que fez, está tudo escrito no Livro da História dos Reis de Israel.'),(103269,4,12,15,27,'No quinquagésimo segundo ano do reinado de Azarias, rei de Judá, Peca, filho de Remalias, começou a reinar; e reinou sobre Israel, em Samaria, vinte anos.'),(103270,4,12,15,28,'Fez o que era mau aos olhos do Senhor. Não se afastou dos pecados de Jeroboão, filho de Nebate, que este levou Israel a cometer.'),(103271,4,12,15,29,'Nos dias de Peca, rei de Israel, Tiglate-Pileser, rei da Assíria, veio e conquistou Ijom, Abel-Bete-Maaca, Janoa, Quedes, Hazor, as regiões de Gileade e da Galileia, toda a terra de Naftali, e levou os seus habitantes para a Assíria.'),(103272,4,12,15,30,'Oseias, filho de Elá, conspirou contra Peca, filho de Remalias, atacou-o e o matou, e reinou em seu lugar, no vigésimo ano do reinado de Jotão, filho de Uzias.'),(103273,4,12,15,31,'Quanto aos demais atos de Peca e a tudo o que fez, está tudo escrito no Livro da História dos Reis de Israel.'),(103274,4,12,15,32,'No segundo ano do reinado de Peca, filho de Remalias, rei de Israel, Jotão, filho de Uzias, rei de Judá, começou a reinar.'),(103275,4,12,15,33,'Ele tinha vinte e cinco anos de idade quando começou a reinar e reinou dezesseis anos em Jerusalém. A mãe dele se chamava Jerusa e era filha de Zadoque.'),(103276,4,12,15,34,'Fez o que era reto aos olhos do Senhor, segundo tudo o que Uzias, seu pai, havia feito.'),(103277,4,12,15,35,'Apenas os lugares altos não foram tirados, e o povo ainda sacrificava e queimava incenso nesses altos. Jotão construiu o Portão de Cima da Casa do Senhor.'),(103278,4,12,15,36,'Quanto aos demais atos de Jotão e a tudo o que fez, não está tudo escrito no Livro da História dos Reis de Judá?'),(103279,4,12,15,37,'Naqueles dias, o Senhor começou a enviar Rezim, rei da Síria, e Peca, filho de Remalias, contra Judá.'),(103280,4,12,15,38,'Jotão morreu e foi sepultado no túmulo de seus pais, na Cidade de Davi, seu pai. E Acaz, seu filho, reinou em seu lugar.'),(103281,4,12,16,1,'No décimo sétimo ano do reinado de Peca, filho de Remalias, Acaz, filho de Jotão, rei de Judá, começou a reinar.'),(103282,4,12,16,2,'Acaz tinha vinte anos de idade quando começou a reinar e reinou dezesseis anos em Jerusalém. Não fez o que era reto aos olhos do Senhor, seu Deus, ao contrário de Davi, seu pai.'),(103283,4,12,16,3,'Andou no caminho dos reis de Israel e até queimou o seu filho como sacrifício, segundo as abominações dos gentios, que o Senhor havia expulsado de diante dos filhos de Israel.'),(103284,4,12,16,4,'Também sacrificou e queimou incenso nos lugares altos, nas colinas e debaixo de toda árvore frondosa.'),(103285,4,12,16,5,'Então Rezim, rei da Síria, e Peca, filho de Remalias, rei de Israel, subiram a Jerusalém para lutar contra ela. Cercaram Acaz, mas não conseguiram derrotá-lo.'),(103286,4,12,16,6,'Naquele tempo, Rezim, rei da Síria, restituiu Elate à Síria e expulsou dela os homens de Judá. Os sírios foram para Elate e ficaram morando ali até o dia de hoje.'),(103287,4,12,16,7,'Acaz enviou mensageiros a Tiglate-Pileser, rei da Assíria, dizendo:  -  Eu sou seu servo e seu filho. Venha me livrar do poder do rei da Síria e do poder do rei de Israel, que se levantam contra mim.'),(103288,4,12,16,8,'Acaz pegou a prata e o ouro que havia na Casa do Senhor e nos tesouros do palácio real e mandou de presente ao rei da Assíria.'),(103289,4,12,16,9,'O rei da Assíria lhe deu ouvidos, subiu contra Damasco, tomou-a, levou o povo para Quir e matou Rezim.'),(103290,4,12,16,10,'Então o rei Acaz foi a Damasco para se encontrar com Tiglate-Pileser, rei da Assíria. Ao ver ali um altar, enviou ao sacerdote Urias o modelo do altar e a planta segundo a qual tinha sido feito.'),(103291,4,12,16,11,'Urias, o sacerdote, edificou um altar segundo tudo o que o rei Acaz havia ordenado de Damasco; o sacerdote Urias fez isso antes que o rei Acaz viesse de Damasco.'),(103292,4,12,16,12,'Quando o rei voltou de Damasco, viu o altar, aproximou-se dele e nele sacrificou.'),(103293,4,12,16,13,'Queimou o seu holocausto e a sua oferta de cereais, derramou a sua libação e aspergiu o sangue das suas ofertas pacíficas naquele altar.'),(103294,4,12,16,14,'O altar de bronze, que estava diante do Senhor, ele o tirou da frente do templo, do lugar entre o altar dele e a Casa do Senhor, e o pôs ao lado do seu altar, do lado norte.'),(103295,4,12,16,15,'O rei Acaz também ordenou ao sacerdote Urias, dizendo:  -  Use este altar grande para o holocausto da manhã, para a oferta de cereais da tarde, para o holocausto do rei e a sua oferta de cereais, e para o holocausto de todo o povo da terra, a sua oferta de cereais e as suas libações. Todo o sangue dos holocaustos e todo o sangue dos sacrifícios você deve aspergir nele. Mas o altar de bronze ficará para a minha deliberação posterior.'),(103296,4,12,16,16,'E o sacerdote Urias fez tudo como o rei Acaz lhe havia ordenado.'),(103297,4,12,16,17,'O rei Acaz cortou os painéis dos suportes e tirou as pias que estavam em cima deles. Pegou também o mar de fundição e o tirou de sobre os touros de bronze, que estavam debaixo dele, e o pôs sobre um pavimento de pedra.'),(103298,4,12,16,18,'Também, por causa do rei da Assíria, retirou da Casa do Senhor a estrutura coberta para uso no sábado, que tinha sido construída no templo, e a entrada real pelo lado de fora.'),(103299,4,12,16,19,'Quanto aos demais atos de Acaz e ao que fez, não está tudo escrito no Livro da História dos Reis de Judá?'),(103300,4,12,16,20,'Acaz morreu e foi sepultado junto a seus pais, na Cidade de Davi; e Ezequias, seu filho, reinou em seu lugar.'),(103301,4,12,17,1,'No décimo segundo ano do reinado de Acaz, rei de Judá, Oseias, filho de Elá, começou a reinar; e reinou sobre Israel, em Samaria, nove anos.'),(103302,4,12,17,2,'Fez o que era mau aos olhos do Senhor, porém não como os reis de Israel que vieram antes dele.'),(103303,4,12,17,3,'Salmaneser, rei da Assíria, fez guerra contra Oseias, e este ficou sendo servo dele e lhe pagava tributo.'),(103304,4,12,17,4,'Porém o rei da Assíria descobriu que Oseias estava conspirando contra ele. Oseias tinha mandado mensageiros a Sô, rei do Egito, e não mais pagava tributo ao rei da Assíria, como anteriormente fazia de ano em ano. Por isso, o rei da Assíria prendeu Oseias e o lançou num cárcere.'),(103305,4,12,17,5,'Depois, o rei da Assíria passou por toda a terra, foi até a cidade de Samaria e a sitiou por três anos.'),(103306,4,12,17,6,'No nono ano do reinado de Oseias, o rei da Assíria conquistou Samaria e levou os israelitas para a Assíria. Ele os fez habitar em Hala, junto a Habor, rio de Gozã, e nas cidades dos medos.'),(103307,4,12,17,7,'Isso aconteceu porque os filhos de Israel pecaram contra o Senhor, seu Deus, que os tirou da terra do Egito e os livrou do poder de Faraó, rei do Egito; e temeram outros deuses.'),(103308,4,12,17,8,'Andaram nos estatutos das nações que o Senhor expulsou de diante dos filhos de Israel e nos costumes estabelecidos pelos reis de Israel.'),(103309,4,12,17,9,'Os filhos de Israel fizeram contra o Senhor, seu Deus, o que não era reto; edificaram para si lugares altos em todas as suas cidades, desde a torre dos vigias até a cidade fortificada.'),(103310,4,12,17,10,'Levantaram para si colunas e postes da deusa Aserá, em todas as colinas mais elevadas e debaixo de todas as árvores frondosas.'),(103311,4,12,17,11,'Queimaram ali incenso em todos os lugares altos, como as nações que o Senhor havia expulsado de diante deles. Cometeram ações perversas para provocarem o Senhor à ira'),(103312,4,12,17,12,'e serviram os ídolos, dos quais o Senhor lhes tinha dito: ´Não façam estas coisas.`'),(103313,4,12,17,13,'O Senhor advertiu Israel e Judá por meio de todos os profetas e de todos os videntes, dizendo: ´Voltem-se dos seus maus caminhos e guardem os meus mandamentos e os meus estatutos, segundo toda a Lei que ordenei aos pais de vocês e que lhes enviei por meio dos meus servos, os profetas.`'),(103314,4,12,17,14,'Porém eles não quiseram ouvir; se tornaram obstinados e foram teimosos como os seus pais, que não creram no Senhor, seu Deus.'),(103315,4,12,17,15,'Rejeitaram os estatutos e a aliança que Deus tinha feito com os pais deles, e desprezaram as suas advertências. Seguiram os ídolos sem valor, e assim eles mesmos se tornaram sem valor. Seguiram as nações que estavam ao redor deles, das quais o Senhor lhes havia ordenado que não as imitassem.'),(103316,4,12,17,16,'Desprezaram todos os mandamentos do Senhor, seu Deus, e fizeram para si imagens de fundição, dois bezerros; fizeram um poste da deusa Aserá, e adoraram todo o exército do céu, e serviram Baal.'),(103317,4,12,17,17,'Também queimaram os seus filhos e as suas filhas como sacrifício, deram-se à prática de adivinhações e acreditaram em agouros; e venderam-se para fazer o que era mau aos olhos do Senhor, para o provocarem à ira.'),(103318,4,12,17,18,'Por isso o Senhor muito se indignou contra Israel e o afastou da sua presença; e nada mais ficou, a não ser a tribo de Judá.'),(103319,4,12,17,19,'Também Judá não guardou os mandamentos do Senhor, seu Deus; pelo contrário, andaram nos costumes que Israel introduziu.'),(103320,4,12,17,20,'Por isso o Senhor rejeitou toda a descendência de Israel, e os afligiu, e os entregou nas mãos dos espoliadores, até que os expulsou da sua presença.'),(103321,4,12,17,21,'Pois, quando ele separou Israel da casa de Davi, e eles fizeram de Jeroboão, filho de Nebate, o seu rei, Jeroboão levou Israel a abandonar o Senhor e o levou a cometer grande pecado.'),(103322,4,12,17,22,'Assim, os filhos de Israel andaram em todos os pecados que Jeroboão tinha cometido; nunca se afastaram deles,'),(103323,4,12,17,23,'até que o Senhor afastou Israel da sua presença, como havia falado pelo ministério de todos os seus servos, os profetas. E assim Israel foi levado cativo da sua terra para a Assíria, onde permanece até o dia de hoje.'),(103324,4,12,17,24,'O rei da Assíria trouxe gente da Babilônia, de Cuta, de Ava, de Hamate e de Sefarvaim e os fez morar nas cidades de Samaria, em lugar dos filhos de Israel. Tomaram posse de Samaria e habitaram nas suas cidades.'),(103325,4,12,17,25,'A princípio, quando passaram a morar ali, não temeram o Senhor. Então o Senhor mandou para o meio deles leões, que mataram alguns do povo.'),(103326,4,12,17,26,'Por isso disseram ao rei da Assíria:  -  Os povos que o senhor, ó rei, transportou e fez habitar nas cidades de Samaria não sabem a maneira de servir o deus daquela terra e por isso ele mandou leões para o meio deles. Os leões estão matando aquelas pessoas, porque elas não sabem como servir o deus daquela terra.'),(103327,4,12,17,27,'Então o rei da Assíria mandou dizer:  -  Levem para lá um dos sacerdotes que vocês trouxeram de lá. Que ele vá, fique morando lá, e lhes ensine a maneira de servir o deus daquela terra.'),(103328,4,12,17,28,'Assim um dos sacerdotes que havia sido levado de Samaria foi e ficou morando em Betel. E lhes ensinava como deviam temer o Senhor.'),(103329,4,12,17,29,'Porém cada nação fez ainda os seus próprios deuses nas cidades em que morava, e os puseram nos santuários dos lugares altos que os samaritanos tinham feito.'),(103330,4,12,17,30,'Os da Babilônia fizeram Sucote-Benote; os de Cuta fizeram Nergal; os de Hamate fizeram Asima;'),(103331,4,12,17,31,'os aveus fizeram Nibaz e Tartaque; e os sefarvitas queimavam seus filhos a Adrameleque e a Anameleque, deuses de Sefarvaim.'),(103332,4,12,17,32,'Mas adoravam também o Senhor. Constituíram como sacerdotes dos lugares altos homens tirados do meio do povo, os quais oficiavam a favor deles nos santuários dos altos.'),(103333,4,12,17,33,'E assim eles adoravam o Senhor e, ao mesmo tempo, serviam os seus próprios deuses, segundo o costume das nações do meio das quais tinham sido trazidos.'),(103334,4,12,17,34,'Até o dia de hoje fazem segundo os antigos costumes. Não temem o Senhor, não fazem segundo os seus estatutos e juízos, nem segundo a lei e o mandamento que o Senhor ordenou aos filhos de Jacó, a quem deu o nome de Israel.'),(103335,4,12,17,35,'Ora, o Senhor tinha feito uma aliança com eles e lhes havia ordenado o seguinte: ´Não temam outros deuses; não se prostrem diante deles, não os sirvam, nem lhes ofereçam sacrifícios.'),(103336,4,12,17,36,'Mas temam o Senhor, que os tirou da terra do Egito com grande poder e com braço estendido; prostrem-se diante dele e a ele ofereçam sacrifícios.'),(103337,4,12,17,37,'Tenham o cuidado de observar todos os dias os estatutos e os juízos, a lei e o mandamento que ele lhes deu por escrito. Não adorem outros deuses.'),(103338,4,12,17,38,'Não se esqueçam da aliança que fiz com vocês e não adorem outros deuses.'),(103339,4,12,17,39,'Mas adorem o Senhor, seu Deus, e ele os livrará das mãos de todos os seus inimigos.`'),(103340,4,12,17,40,'Eles, porém, não deram ouvidos a isso e continuaram a fazer segundo o seu antigo costume.'),(103341,4,12,17,41,'Assim, estas nações adoravam o Senhor e serviam as suas próprias imagens de escultura. Como fizeram os seus pais, assim fazem também os seus filhos e os filhos de seus filhos, até o dia de hoje.'),(103342,4,12,18,1,'No terceiro ano do reinado de Oseias, filho de Elá, rei de Israel, Ezequias, filho de Acaz, rei de Judá, começou a reinar.'),(103343,4,12,18,2,'Tinha vinte e cinco anos de idade quando começou a reinar e reinou vinte e nove anos em Jerusalém. A mãe dele se chamava Abi e era filha de Zacarias.'),(103344,4,12,18,3,'Ezequias fez o que era reto aos olhos do Senhor, segundo tudo o que Davi, seu pai, havia feito.'),(103345,4,12,18,4,'Removeu os lugares altos, quebrou as colunas e derrubou o poste da deusa Aserá. Também fez em pedaços a serpente de bronze que Moisés havia feito. Os filhos de Israel chamavam essa serpente de Neustã e até aquele dia lhe queimavam incenso.'),(103346,4,12,18,5,'Ezequias confiou no Senhor, Deus de Israel, de maneira que não houve ninguém como ele entre todos os reis de Judá, nem antes nem depois dele.'),(103347,4,12,18,6,'Porque se apegou ao Senhor, não deixou de segui-lo e guardou os mandamentos que o Senhor ordenou a Moisés.'),(103348,4,12,18,7,'Assim, o Senhor estava com ele, e ele teve êxito em todos os seus empreendimentos. Rebelou-se contra o rei da Assíria e não o serviu.'),(103349,4,12,18,8,'Derrotou os filisteus até Gaza e o seu território, desde a torre dos vigias até a cidade fortificada.'),(103350,4,12,18,9,'No quarto ano do reinado de Ezequias, que era o sétimo ano do reinado de Oseias, filho de Elá, rei de Israel, Salmaneser, rei da Assíria, atacou a cidade de Samaria e a cercou.'),(103351,4,12,18,10,'Ao fim de três anos, a cidade foi conquistada. Sim, no ano sexto do reinado de Ezequias, que era o nono ano do reinado de Oseias, rei de Israel, Samaria foi conquistada.'),(103352,4,12,18,11,'O rei da Assíria levou os israelitas para a Assíria e os fez habitar em Hala, junto a Habor, rio de Gozã, e nas cidades dos medos.'),(103353,4,12,18,12,'Isso aconteceu porque não obedeceram à voz do Senhor, seu Deus, mas quebraram a sua aliança, a saber, tudo o que Moisés, servo do Senhor, havia ordenado; não o ouviram, nem o fizeram.'),(103354,4,12,18,13,'No décimo quarto ano do reinado de Ezequias, Senaqueribe, rei da Assíria, atacou todas as cidades fortificadas de Judá e as conquistou.'),(103355,4,12,18,14,'Então Ezequias, rei de Judá, enviou mensageiros ao rei da Assíria, que estava em Laquis, dizendo:  -  Eu errei. Pare de me atacar, e cumprirei tudo o que você me impuser. Então o rei da Assíria impôs a Ezequias, rei de Judá, um tributo de dez toneladas de prata e uma tonelada de ouro.'),(103356,4,12,18,15,'Ezequias deu toda a prata que havia na Casa do Senhor e nos tesouros do palácio real.'),(103357,4,12,18,16,'Foi quando Ezequias arrancou o ouro que havia nas portas do templo do Senhor e nas ombreiras, o ouro com que ele, o rei de Judá, as havia revestido, e o deu ao rei da Assíria.'),(103358,4,12,18,17,'Mas o rei da Assíria, que estava em Laquis, enviou Tartã, Rabe-Saris e Rabsaqué, com um grande exército, ao rei Ezequias, em Jerusalém. Eles vieram a Jerusalém e, quando chegaram, pararam na extremidade do aqueduto do tanque superior, junto ao caminho do campo do Lavandeiro.'),(103359,4,12,18,18,'Mandaram chamar o rei, e quem saiu ao encontro deles foram Eliaquim, filho de Hilquias, o responsável pelo palácio, Sebna, o escrivão, e Joá, filho de Asafe, o cronista.'),(103360,4,12,18,19,'Rabsaqué disse:  -  Digam a Ezequias: Assim diz o grande rei, o rei da Assíria: ´Que confiança é essa que você tem?'),(103361,4,12,18,20,'Bem posso dizer que o seu conselho e o seu poder para a guerra são meras palavras. Em quem você está confiando agora, para que se rebele contra mim?'),(103362,4,12,18,21,'Você confia nesse bordão de caniço esmagado que é o Egito. Se alguém se apoiar no caniço, ele vai espetar e furar a mão. Assim é Faraó, rei do Egito, para todos os que nele confiam.'),(103363,4,12,18,22,'Mas, se vocês me dizem: ´Confiamos no Senhor, nosso Deus`, eu pergunto: não é esse aquele cujos lugares altos e altares Ezequias removeu, dizendo a Judá e a Jerusalém que deveriam adorar somente diante do altar em Jerusalém?'),(103364,4,12,18,23,'Agora, pois, comprometa-se com meu senhor, o rei da Assíria, e eu lhe darei dois mil cavalos, se você puder achar cavaleiros para montá-los.'),(103365,4,12,18,24,'Como você poderia repelir um oficial do meu senhor, o rei, mesmo que seja um dos menores, e confiar no Egito para obter carros de guerra e cavaleiros?'),(103366,4,12,18,25,'Será que você pensa que é sem o consentimento do Senhor Deus que eu vim contra este lugar, para o destruir? Foi o próprio Senhor quem ordenou que eu atacasse esta terra e a destruísse.`'),(103367,4,12,18,26,'Então Eliaquim, filho de Hilquias, Sebna e Joá disseram a Rabsaqué:  -  Por favor, fale com estes seus servos em aramaico, porque nós o entendemos. Não fale em hebraico, aos ouvidos do povo que está sobre a muralha.'),(103368,4,12,18,27,'Mas Rabsaqué lhes respondeu:  -  Você pensa que o meu senhor me enviou para dizer estas palavras apenas a você e ao seu rei? Ele me enviou para falar também aos homens que estão sentados sobre a muralha e que, junto com vocês, terão de comer o seu próprio excremento e beber a sua própria urina!'),(103369,4,12,18,28,'Então Rabsaqué se pôs em pé e gritou em hebraico:  -  Escutem as palavras do grande rei, o rei da Assíria.'),(103370,4,12,18,29,'Assim diz o rei: ´Não deixem que Ezequias os engane, pois ele não poderá livrá-los da minha mão.'),(103371,4,12,18,30,'Não deixem que Ezequias os leve a confiar no Senhor, dizendo: ´O Senhor certamente nos livrará, e esta cidade não será entregue nas mãos do rei da Assíria.`'),(103372,4,12,18,31,'Não deem ouvidos a Ezequias. Porque assim diz o rei da Assíria: ´Façam as pazes comigo e se entreguem. Então cada um comerá da sua própria videira e da sua própria figueira, e beberá a água da sua própria cisterna,'),(103373,4,12,18,32,'até que eu venha e os leve para uma terra como a de vocês, terra de cereal e de vinho, terra de pão e de vinhas, terra de oliveiras e de mel, para que vocês vivam e não morram.` Não deem ouvidos a Ezequias, porque ele está enganando vocês, ao dizer: ´O Senhor nos livrará.`'),(103374,4,12,18,33,'Será que os deuses das nações puderam livrar, cada um a sua terra, das mãos do rei da Assíria?'),(103375,4,12,18,34,'Onde estão os deuses de Hamate e de Arpade? Onde estão os deuses de Sefarvaim, Hena e Iva? Será que eles livraram Samaria das minhas mãos?'),(103376,4,12,18,35,'De todos os deuses destes países, quais foram os que livraram a sua terra das minhas mãos? Então como o Senhor poderá livrar Jerusalém das minhas mãos?`'),(103377,4,12,18,36,'O povo ficou calado e não lhe respondeu palavra, porque assim lhe havia ordenado o rei: ´Não lhe respondam.`'),(103378,4,12,18,37,'Então Eliaquim, filho de Hilquias, o responsável pelo palácio, e Sebna, o escrivão, e Joá, filho de Asafe, o cronista, voltaram para junto do rei Ezequias, com as suas roupas rasgadas, e lhe contaram o que Rabsaqué tinha dito.'),(103379,4,12,19,1,'Quando o rei Ezequias ouviu isto, rasgou as suas roupas, cobriu-se de pano de saco e entrou na Casa do Senhor.'),(103380,4,12,19,2,'Então ele mandou que Eliaquim, o responsável pelo palácio, Sebna, o escrivão, e os anciãos dos sacerdotes, todos vestidos de pano de saco, fossem falar com o profeta Isaías, filho de Amoz.'),(103381,4,12,19,3,'Eles lhe disseram:  -  Assim diz Ezequias: ´Este dia é dia de angústia, de castigo e de vergonha. Como se costuma dizer, chegou a hora de a criança nascer, mas a mãe não tem forças para dar à luz.'),(103382,4,12,19,4,'É bem possível que o Senhor, seu Deus, tenha ouvido todas as palavras de Rabsaqué, a quem o rei da Assíria, seu senhor, enviou para afrontar o Deus vivo, e repreenda as palavras que ouviu. Portanto, ore pelo resto que ficou.`'),(103383,4,12,19,5,'Os servos do rei Ezequias foram falar com Isaías,'),(103384,4,12,19,6,'que lhes disse:  -  Digam ao rei o seguinte: Assim diz o Senhor: ´Não tenha medo por causa das palavras que você ouviu, com as quais os servos do rei da Assíria blasfemaram contra mim.'),(103385,4,12,19,7,'Eis que porei nele um espírito, e ele, ao ouvir certo rumor, voltará para a sua terra; e lá eu farei com que ele seja morto à espada.`'),(103386,4,12,19,8,'Rabsaqué voltou e encontrou o rei da Assíria lutando contra Libna, pois tinha ouvido que o rei já se havia retirado de Laquis.'),(103387,4,12,19,9,'Quando o rei ouviu dizer que Tiraca, rei da Etiópia, havia saído para guerrear contra ele, mandou de novo mensageiros a Ezequias, com esta missão:'),(103388,4,12,19,10,' -  Digam a Ezequias, rei de Judá: ´Não deixe que o seu Deus, em quem você confia, o engane, ao dizer: ´Jerusalém não será entregue nas mãos do rei da Assíria.`'),(103389,4,12,19,11,'Você já ouviu o que os reis da Assíria fizeram com todas as terras, como as destruíram totalmente. E você pensa que poderá escapar?'),(103390,4,12,19,12,'Será que os deuses das nações livraram os povos que os meus pais destruíram, Gozã, Harã e Rezefe e os filhos de Éden, que estavam em Telassar?'),(103391,4,12,19,13,'Onde está o rei de Hamate, o rei de Arpade e o rei da cidade de Sefarvaim, de Hena e de Iva?`'),(103392,4,12,19,14,'Ezequias recebeu a carta das mãos dos mensageiros e a leu. Então Ezequias subiu à Casa do Senhor e estendeu a carta diante do Senhor.'),(103393,4,12,19,15,'E Ezequias orou diante do Senhor, dizendo:  -  Ó Senhor, Deus de Israel, que estás entronizado acima dos querubins, somente tu és o Deus de todos os reinos da terra; tu fizeste os céus e a terra.'),(103394,4,12,19,16,'Inclina, ó Senhor, os ouvidos e ouve; abre, Senhor, os olhos e vê; ouve as palavras de Senaqueribe, as quais ele enviou para afrontar o Deus vivo.'),(103395,4,12,19,17,'É verdade, Senhor, que os reis da Assíria assolaram todas as nações e suas terras'),(103396,4,12,19,18,'e lançaram no fogo os deuses deles, porque não eram deuses, mas objetos de madeira e pedra, feitos por mãos humanas; por isso, os destruíram.'),(103397,4,12,19,19,'Agora, ó Senhor, nosso Deus, livra-nos das mãos dele, para que todos os reinos da terra saibam que só tu, ó Senhor, és Deus.'),(103398,4,12,19,20,'Então Isaías, filho de Amoz, mandou dizer a Ezequias:  -  Assim diz o Senhor, o Deus de Israel: ´Eu ouvi a oração que você me fez a respeito de Senaqueribe, rei da Assíria.`'),(103399,4,12,19,21,'E esta é a palavra que o Senhor falou a respeito dele:  ´A virgem, a filha de Sião, desdenha e zomba de você; a filha de Jerusalém meneia a cabeça atrás de você.'),(103400,4,12,19,22,'A quem você afrontou e de quem blasfemou? E contra quem você levantou a voz e ergueu os olhos com arrogância? Contra o Santo de Israel.'),(103401,4,12,19,23,'Por meio dos seus mensageiros, você afrontou o Senhor e disse: ´Com a multidão dos meus carros de guerra eu subi ao alto dos montes, ao mais interior do Líbano. Cortei os seus altos cedros e os seus melhores ciprestes; cheguei aos seus abrigos mais distantes, ao seu denso bosque.'),(103402,4,12,19,24,'Eu mesmo cavei e bebi as águas de estrangeiros; com as plantas de meus pés sequei todos os rios do Egito.``'),(103403,4,12,19,25,'´Por acaso, você não ouviu que há muito tempo eu, o Senhor, determinei estas coisas, e que já desde os dias remotos as tinha planejado? Agora eu as faço acontecer. Eu quis que você reduzisse a montões de ruínas as cidades fortificadas.'),(103404,4,12,19,26,'Por isso, os seus moradores, debilitados, andaram cheios de temor e envergonhados; tornaram-se como a erva do campo, a erva verde, o capim dos telhados e o cereal queimado antes de amadurecer.'),(103405,4,12,19,27,'Mas eu sei onde você está; conheço o seu sair e o seu entrar, e o seu furor contra mim.'),(103406,4,12,19,28,'Por causa do seu furor contra mim e porque a sua arrogância subiu até os meus ouvidos, eis que porei o meu anzol no seu nariz e o meu freio na sua boca e farei você voltar pelo caminho por onde veio.`'),(103407,4,12,19,29,' -  E isto será o sinal para você, rei Ezequias: neste ano, se comerá o que nascer espontaneamente e, no segundo ano, o que daí proceder. Mas no terceiro ano semeiem e colham, plantem vinhas e comam os seus frutos.'),(103408,4,12,19,30,'Aqueles da casa de Judá que escaparam e ficaram como remanescente tornarão a lançar raízes e a dar frutos.'),(103409,4,12,19,31,'Porque de Jerusalém sairá o remanescente, e do monte Sião, o que escapou. O zelo do Senhor fará isto.'),(103410,4,12,19,32,' -  Portanto, assim diz o Senhor a respeito do rei da Assíria:  ´Ele não entrará nesta cidade, nem lançará nela flecha alguma. Não virá diante dela com escudo, nem construirá rampas de ataque contra ela.'),(103411,4,12,19,33,'Pelo caminho por onde vier, por esse voltará; mas nesta cidade não entrará`, diz o Senhor.'),(103412,4,12,19,34,'´Porque eu defenderei esta cidade, para a livrar, por amor de mim e por amor de meu servo Davi.`'),(103413,4,12,19,35,'Naquela mesma noite, o Anjo do Senhor saiu e matou cento e oitenta e cinco mil homens no arraial dos assírios. De manhã, quando os restantes se levantaram, lá estavam todos aqueles cadáveres.'),(103414,4,12,19,36,'Então Senaqueribe, rei da Assíria, levantou acampamento, foi embora, voltou para Nínive e por lá ficou.'),(103415,4,12,19,37,'Certo dia, quando ele estava adorando no templo de seu deus Nisroque, os seus filhos Adrameleque e Sarezer o mataram à espada; depois fugiram para a terra de Ararate. E Esar-Hadom, filho de Senaqueribe, reinou em seu lugar.'),(103416,4,12,20,1,'Por esse tempo, Ezequias adoeceu de uma enfermidade mortal. O profeta Isaías, filho de Amoz, foi visitá-lo e lhe disse:  -  Assim diz o Senhor: ´Ponha em ordem a sua casa, porque você morrerá; você não vai escapar.`'),(103417,4,12,20,2,'Então Ezequias virou o rosto para a parede e orou ao Senhor, dizendo:'),(103418,4,12,20,3,' -  Ó Senhor, lembra-te de que andei diante de ti com fidelidade, com coração íntegro, e fiz o que era reto aos teus olhos. E Ezequias chorou amargamente.'),(103419,4,12,20,4,'Antes que Isaías tivesse saído do pátio central, a palavra do Senhor veio a ele, dizendo:'),(103420,4,12,20,5,' -  Volte e diga a Ezequias, príncipe do meu povo: Assim diz o Senhor, o Deus de Davi, seu pai: ´Ouvi a sua oração e vi as suas lágrimas. Eis que eu vou curá-lo e, ao terceiro dia, você subirá à Casa do Senhor.'),(103421,4,12,20,6,'Acrescentarei quinze anos à sua vida e livrarei das mãos do rei da Assíria tanto você quanto esta cidade. Defenderei esta cidade por amor de mim e por amor a Davi, meu servo.`'),(103422,4,12,20,7,'Isaías disse mais:  -  Peguem uma pasta de figos. Eles a pegaram e a puseram sobre a úlcera. E Ezequias recuperou a saúde.'),(103423,4,12,20,8,'Ezequias perguntou a Isaías:  -  Qual será o sinal de que o Senhor me curará e de que, ao terceiro dia, subirei à Casa do Senhor?'),(103424,4,12,20,9,'Isaías respondeu:  -  Este é o sinal que você receberá do Senhor para indicar que ele cumprirá o que prometeu: você quer que a sombra se adiante dez graus ou que retroceda dez graus?'),(103425,4,12,20,10,'Ezequias respondeu:  -  É fácil a sombra adiantar dez graus. Mas que não seja assim; pelo contrário, que ela retroceda dez graus.'),(103426,4,12,20,11,'Então o profeta Isaías clamou ao Senhor e ele fez retroceder dez graus a sombra lançada pelo sol declinante no relógio de Acaz.'),(103427,4,12,20,12,'Nesse tempo, Merodaque-Baladã, filho de Baladã, rei da Babilônia, enviou cartas e um presente a Ezequias, porque soube que ele havia estado doente.'),(103428,4,12,20,13,'Ezequias recebeu bem os mensageiros e lhes mostrou toda a casa do seu tesouro, a prata, o ouro, as especiarias, os óleos finos, o seu arsenal e tudo o que havia nos seus tesouros. Não houve nada em seu palácio nem em todo o seu domínio que Ezequias não lhes mostrasse.'),(103429,4,12,20,14,'Então o profeta Isaías foi falar com o rei Ezequias e lhe disse:  -  Que foi que aqueles homens disseram e de onde vieram? Ezequias respondeu:  -  Vieram de uma terra distante, da Babilônia.'),(103430,4,12,20,15,'Isaías perguntou:  -  O que eles viram no seu palácio? Ezequias respondeu:  -  Viram tudo o que há em meu palácio. Não houve nada nos meus tesouros que eu não lhes mostrasse.'),(103431,4,12,20,16,'Então Isaías disse a Ezequias:  -  Ouça a palavra do Senhor:'),(103432,4,12,20,17,'´Eis que virão dias em que tudo o que houver no seu palácio, isto é, tudo o que os seus pais ajuntaram até o dia de hoje, será levado para a Babilônia; não ficará coisa alguma, diz o Senhor.'),(103433,4,12,20,18,'Alguns dos seus próprios filhos, gerados por você, serão levados, para que sejam eunucos no palácio do rei da Babilônia.`'),(103434,4,12,20,19,'Então Ezequias disse a Isaías:  -  Boa é a palavra do Senhor que você falou. Pois ele pensava assim: ´Enquanto eu viver haverá paz e segurança.`'),(103435,4,12,20,20,'Quanto aos demais atos de Ezequias, a todo o seu poder, como fez o tanque e o aqueduto e trouxe água para dentro da cidade, não está tudo escrito no Livro da História dos Reis de Judá?'),(103436,4,12,20,21,'Ezequias morreu, e Manassés, seu filho, reinou em seu lugar.'),(103437,4,12,21,1,'Manassés tinha doze anos de idade quando começou a reinar e reinou cinquenta e cinco anos em Jerusalém. A mãe dele se chamava Hefzibá.'),(103438,4,12,21,2,'Fez o que era mau aos olhos do Senhor, segundo as coisas abomináveis das nações que o Senhor havia expulsado de diante dos filhos de Israel.'),(103439,4,12,21,3,'Pois reconstruiu os lugares altos que Ezequias, seu pai, havia destruído, levantou altares a Baal, fez um poste da deusa Aserá como o que Acabe, rei de Israel, havia feito, prostrou-se diante de todo o exército dos céus e o serviu.'),(103440,4,12,21,4,'Edificou altares na Casa do Senhor, a respeito da qual o Senhor tinha dito: ´Em Jerusalém porei o meu nome.`'),(103441,4,12,21,5,'Também edificou altares a todo o exército dos céus nos dois átrios da Casa do Senhor.'),(103442,4,12,21,6,'E queimou o seu filho em sacrifício, adivinhava pelas nuvens, era agoureiro e tratava com médiuns e feiticeiros. Fazia continuamente o que era mau aos olhos do Senhor, para o provocar à ira.'),(103443,4,12,21,7,'Também pegou a imagem de escultura da deusa Aserá que ele tinha feito e a colocou no templo a respeito do qual o Senhor tinha dito a Davi e a seu filho Salomão: ´Neste templo e em Jerusalém, que escolhi de todas as tribos de Israel, porei o meu nome para sempre.'),(103444,4,12,21,8,'E não farei com que os pés de Israel andem errantes, longe da terra que dei aos seus pais, desde que eles tenham o cuidado de fazer segundo tudo o que lhes tenho mandado e conforme toda a Lei que Moisés, meu servo, lhes ordenou.`'),(103445,4,12,21,9,'Eles, porém, não ouviram. Manassés de tal modo os levou a andar errantes, que fizeram pior do que as nações que o Senhor tinha destruído de diante dos filhos de Israel.'),(103446,4,12,21,10,'Então o Senhor falou por meio de seus servos, os profetas, dizendo:'),(103447,4,12,21,11,' -  Visto que Manassés, rei de Judá, cometeu estas abominações, fazendo pior do que tudo o que os amorreus fizeram antes dele, e também levou Judá a pecar com os ídolos dele,'),(103448,4,12,21,12,'assim diz o Senhor, Deus de Israel: Eis que trarei uma desgraça tão grande sobre Jerusalém e Judá, que todo aquele que ouvir a respeito dela ficará com os dois ouvidos tinindo.'),(103449,4,12,21,13,'Estenderei sobre Jerusalém o cordel de Samaria e o prumo da casa de Acabe. Eliminarei Jerusalém, como quem elimina a sujeira de um prato, limpando e virando-o de boca para baixo.'),(103450,4,12,21,14,'Abandonarei o remanescente da minha herança e o entregarei nas mãos de seus inimigos; servirá de presa e despojo para todos os seus inimigos.'),(103451,4,12,21,15,'Porque fizeram o que era mau aos meus olhos e me provocaram à ira, desde o dia em que os pais deles saíram do Egito até o dia de hoje.'),(103452,4,12,21,16,'Além disso, Manassés derramou muitíssimo sangue inocente, até encher Jerusalém de um extremo ao outro, sem falar do seu pecado, com que levou Judá a pecar, praticando o que era mau aos olhos do Senhor.'),(103453,4,12,21,17,'Quanto aos demais atos de Manassés, a tudo o que fez e ao seu pecado, que cometeu, não está tudo escrito no Livro da História dos Reis de Judá?'),(103454,4,12,21,18,'Manassés morreu e foi sepultado no jardim da sua própria casa, no jardim de Uzá. E Amom, seu filho, reinou em seu lugar.'),(103455,4,12,21,19,'Amom tinha vinte e dois anos de idade quando começou a reinar e reinou dois anos em Jerusalém. A mãe dele se chamava Mesulemete e era filha de Haruz, de Jotbá.'),(103456,4,12,21,20,'Amom fez o que era mau aos olhos do Senhor, como Manassés, seu pai, havia feito.'),(103457,4,12,21,21,'Andou em todo o caminho em que o pai dele tinha andado, serviu os ídolos a que o pai dele havia servido e os adorou.'),(103458,4,12,21,22,'Assim, ele abandonou o Senhor, Deus de seus pais, e não andou no caminho do Senhor.'),(103459,4,12,21,23,'Os servos do rei Amom conspiraram contra ele e o mataram em sua própria casa.'),(103460,4,12,21,24,'Porém o povo daquela terra matou todos os que conspiraram contra o rei Amom e proclamou Josias, filho de Amom, rei em seu lugar.'),(103461,4,12,21,25,'Quanto aos demais atos de Amom e a tudo o que fez, não está tudo escrito no Livro da História dos Reis de Judá?'),(103462,4,12,21,26,'Amom foi sepultado em seu túmulo, no jardim de Uzá. E Josias, seu filho, reinou em seu lugar.'),(103463,4,12,22,1,'Josias tinha oito anos de idade quando começou a reinar e reinou trinta e um anos em Jerusalém. A mãe dele se chamava Jedida e era filha de Adaías, de Boscate.'),(103464,4,12,22,2,'Josias fez o que era reto aos olhos do Senhor, andou em todo o caminho de Davi, seu pai, e não se desviou nem para a direita nem para a esquerda.'),(103465,4,12,22,3,'No décimo oitavo ano do seu reinado, o rei Josias mandou o escrivão Safã, filho de Azalias, filho de Mesulão, à Casa do Senhor,'),(103466,4,12,22,4,'dizendo:  -  Vá pedir ao sumo sacerdote Hilquias que conte o dinheiro que foi trazido à Casa do Senhor, o qual os guardas da porta ajuntaram do povo.'),(103467,4,12,22,5,'Que esse dinheiro seja entregue aos que dirigem a obra e têm a seu encargo a Casa do Senhor, para que paguem àqueles que fazem a obra na Casa do Senhor, para repararem os estragos do templo:'),(103468,4,12,22,6,'aos carpinteiros, aos construtores e aos pedreiros. E que comprem madeira e pedras lavradas, para repararem os estragos do templo.'),(103469,4,12,22,7,'Mas não é necessário que prestem contas do dinheiro que lhes foi entregue, porque são honestos.'),(103470,4,12,22,8,'Então o sumo sacerdote Hilquias disse ao escrivão Safã:  -  Achei o Livro da Lei na Casa do Senhor. Hilquias entregou o livro a Safã, e este o leu.'),(103471,4,12,22,9,'Então o escrivão Safã foi falar com o rei e lhe deu relatório, dizendo:  -  Os seus servos contaram o dinheiro que estava na casa do Senhor e o entregaram nas mãos dos que dirigem a obra e têm a seu encargo a Casa do Senhor.'),(103472,4,12,22,10,'Depois o escrivão Safã anunciou ao rei:  -  O sacerdote Hilquias me entregou um livro. E Safã o leu diante do rei.'),(103473,4,12,22,11,'Quando ouviu as palavras do Livro da Lei, o rei rasgou as suas roupas.'),(103474,4,12,22,12,'Então deu ordens a Hilquias, o sacerdote, a Aicão, filho de Safã, a Acbor, filho de Micaías, a Safã, o escrivão, e a Asaías, servo do rei, dizendo:'),(103475,4,12,22,13,' -  Vão consultar o Senhor por mim, pelo povo e por todo o Judá, a respeito das palavras deste livro que foi encontrado. Porque é grande o furor do Senhor, que se acendeu contra nós, porque os nossos pais não deram ouvidos às palavras deste livro, para fazerem segundo tudo o que está escrito a nosso respeito.'),(103476,4,12,22,14,'Então o sacerdote Hilquias, Aicão, Acbor, Safã e Asaías foram falar com a profetisa Hulda, esposa de Salum, encarregado das vestimentas da Casa do Senhor, filho de Ticva, filho de Harás. Hulda morava na Cidade Baixa, em Jerusalém. Eles lhe contaram o que havia acontecido,'),(103477,4,12,22,15,'e ela lhes disse:  -  Assim diz o Senhor, o Deus de Israel: ´Digam ao homem que os enviou a mim:'),(103478,4,12,22,16,'´Assim diz o Senhor: Eis que trarei desgraça sobre este lugar e sobre os seus moradores, a saber, todas as palavras do livro que o rei de Judá leu.'),(103479,4,12,22,17,'Por terem me abandonado e queimado incenso a outros deuses, para me provocarem à ira com todas as obras das suas mãos, o meu furor se acendeu contra este lugar e não se apagará.`'),(103480,4,12,22,18,'Mas ao rei de Judá, que os enviou para consultar o Senhor, digam o seguinte: ´Assim diz o Senhor, o Deus de Israel, a respeito das palavras que você ouviu:'),(103481,4,12,22,19,'Visto que o seu coração se enterneceu e você se humilhou diante do Senhor, quando ouviu as ameaças que fiz contra este lugar e contra os seus moradores  -  que seriam objeto de horror e de maldição  - , rasgou as suas roupas e chorou diante de mim, também eu ouvi a sua oração, diz o Senhor.'),(103482,4,12,22,20,'Por isso, deixarei que você morra e seja sepultado em paz, e os seus olhos não verão todo o mal que trarei sobre este lugar.`` Então eles levaram esta resposta ao rei.'),(103483,4,12,23,1,'Então o rei deu ordem, e todos os anciãos de Judá e de Jerusalém se ajuntaram a ele.'),(103484,4,12,23,2,'O rei subiu à Casa do Senhor, e com ele foram todos os homens de Judá, todos os moradores de Jerusalém, os sacerdotes, os profetas e todo o povo, desde o menor até o maior. E o rei leu diante deles todas as palavras do Livro da Aliança que havia sido encontrado na Casa do Senhor.'),(103485,4,12,23,3,'O rei se pôs em pé junto à coluna e fez aliança diante do Senhor, para o seguir, guardar os seus mandamentos, os seus testemunhos e os seus estatutos, de todo o coração e de toda a alma, cumprindo as palavras desta aliança, que estavam escritas naquele livro. E todo o povo concordou com esta aliança.'),(103486,4,12,23,4,'Então o rei ordenou ao sumo sacerdote Hilquias, aos sacerdotes da segunda ordem e aos guardas da porta que tirassem do templo do Senhor todos os utensílios que tinham sido feitos para Baal, para o poste da deusa Aserá e para todo o exército dos céus. Ele os queimou fora de Jerusalém, nos campos do Cedrom, e levou as cinzas para Betel.'),(103487,4,12,23,5,'Josias destituiu os sacerdotes que os reis de Judá haviam escolhido para queimar incenso sobre os lugares altos nas cidades de Judá e ao redor de Jerusalém, bem como os que queimavam incenso a Baal, ao sol, à lua, aos planetas e a todo o exército dos céus.'),(103488,4,12,23,6,'Também tirou da Casa do Senhor o poste da deusa Aserá, que levou para fora de Jerusalém até o vale do Cedrom, onde o queimou e o reduziu a pó, que lançou sobre as sepulturas do povo simples.'),(103489,4,12,23,7,'Também destruiu as dependências dos prostitutos cultuais que estavam na Casa do Senhor, onde as mulheres teciam tendas para o poste da deusa Aserá.'),(103490,4,12,23,8,'Josias trouxe todos os sacerdotes das cidades de Judá e profanou os lugares altos em que os sacerdotes queimavam incenso, desde Geba até Berseba. Derrubou os altares das portas, que estavam à entrada do portão de Josué, governador da cidade, e que ficavam à esquerda de quem entrava por ela.'),(103491,4,12,23,9,'Os sacerdotes dos lugares altos não ofereciam sacrifícios sobre o altar do Senhor, em Jerusalém, mas comiam pães sem fermento no meio de seus irmãos.'),(103492,4,12,23,10,'Josias também profanou Tofete, que ficava no vale dos filhos de Hinom, para que ninguém queimasse o seu filho ou a sua filha como sacrifício a Moloque.'),(103493,4,12,23,11,'Também tirou os cavalos que os reis de Judá tinham dedicado ao sol, à entrada da Casa do Senhor, perto da câmara de Natã-Meleque, o camareiro, a qual ficava no átrio; e queimou os carros dedicados ao sol.'),(103494,4,12,23,12,'O rei também derrubou os altares que estavam sobre a sala de Acaz, sobre o terraço, altares que foram feitos pelos reis de Judá, bem como os altares que Manassés tinha construído nos dois átrios da Casa do Senhor. Ele os fez em pedaços, tirou dali e lançou o pó deles no ribeiro de Cedrom.'),(103495,4,12,23,13,'O rei profanou também os lugares altos que estavam a leste de Jerusalém, ao sul do monte da Destruição, os quais Salomão, rei de Israel, havia construído para Astarote, abominação dos sidônios, para Quemos, abominação dos moabitas, e para Milcom, abominação dos filhos de Amom.'),(103496,4,12,23,14,'Semelhantemente, fez em pedaços as colunas, cortou os postes da deusa Aserá e encheu de ossos humanos o lugar onde haviam estado.'),(103497,4,12,23,15,'Josias também derrubou o altar que estava em Betel e o lugar alto que Jeroboão, filho de Nebate, havia construído para levar Israel a pecar. Destruiu o lugar alto, reduziu a pó o seu altar e queimou o poste da deusa Aserá.'),(103498,4,12,23,16,'Quando Josias olhou ao seu redor, viu as sepulturas que estavam ali no monte; mandou tirar delas os ossos e os queimou sobre o altar. E assim ele profanou o altar, segundo a palavra do Senhor proclamada pelo homem de Deus que havia predito estas coisas.'),(103499,4,12,23,17,'Então o rei perguntou:  -  Que monumento é este que estou vendo? Os homens da cidade responderam:  -  É a sepultura do homem de Deus que veio de Judá e proclamou estas coisas que o senhor acaba de fazer contra o altar de Betel.'),(103500,4,12,23,18,'Josias disse:  -  Deixem-no estar; ninguém mexa nos ossos dele. Assim, deixaram estar os seus ossos com os ossos do profeta que tinha vindo de Samaria.'),(103501,4,12,23,19,'Josias também tirou todos os santuários dos lugares altos que havia nas cidades de Samaria e que os reis de Israel tinham feito para provocarem o Senhor à ira; e fez com esses santuários o mesmo que havia feito em Betel.'),(103502,4,12,23,20,'E também matou todos os sacerdotes dos lugares altos que havia ali, sobre os altares, e queimou ossos humanos sobre eles. Depois voltou para Jerusalém.'),(103503,4,12,23,21,'O rei deu ordem a todo o povo, dizendo:  -  Celebrem a Páscoa ao Senhor, o Deus de vocês, como está escrito neste Livro da Aliança.'),(103504,4,12,23,22,'Porque nunca se celebrou uma Páscoa como esta desde os dias dos juízes que julgaram Israel, nem durante os dias dos reis de Israel, nem nos dias dos reis de Judá.'),(103505,4,12,23,23,'Porém no décimo oitavo ano do reinado de Josias esta Páscoa foi celebrada ao Senhor, em Jerusalém.'),(103506,4,12,23,24,'Josias também eliminou os médiuns, os feiticeiros, os ídolos do lar, os ídolos e todas as abominações que se viam na terra de Judá e em Jerusalém, para cumprir as palavras da lei, que estavam escritas no livro que o sacerdote Hilquias havia achado na Casa do Senhor.'),(103507,4,12,23,25,'Antes dele, não houve rei que lhe fosse semelhante, que se convertesse ao Senhor de todo o seu coração, de toda a sua alma e com todas as suas forças, segundo toda a Lei de Moisés; e, depois dele, nunca se levantou outro igual.'),(103508,4,12,23,26,'No entanto, o Senhor não desistiu do furor da sua grande ira, ira que se acendeu contra Judá por causa de todas as provocações com que Manassés o tinha irritado.'),(103509,4,12,23,27,'O Senhor disse:  -  Removerei da minha presença também Judá, como removi Israel, e rejeitarei Jerusalém, a cidade que escolhi, e o templo do qual eu disse: ´O meu nome estará ali.`'),(103510,4,12,23,28,'Quanto aos demais atos de Josias e a tudo o que fez, não está tudo escrito no Livro da História dos Reis de Judá?'),(103511,4,12,23,29,'Nos dias de Josias, Faraó Neco, rei do Egito, marchou em direção ao rio Eufrates, para ajudar o rei da Assíria. O rei Josias saiu para lutar contra ele, mas Faraó Neco o matou, em Megido, no primeiro encontro.'),(103512,4,12,23,30,'De Megido, os seus servos o levaram morto e, num carro, o transportaram para Jerusalém, onde o sepultaram no seu túmulo. O povo da terra tomou Joacaz, filho de Josias, e o ungiu, e o fez rei em lugar de seu pai.'),(103513,4,12,23,31,'Joacaz tinha vinte e três anos de idade quando começou a reinar e reinou três meses em Jerusalém. A mãe dele se chamava Hamutal e era filha de Jeremias, de Libna.'),(103514,4,12,23,32,'Joacaz fez o que era mau aos olhos do Senhor, segundo tudo o que os seus pais haviam feito.'),(103515,4,12,23,33,'Porém Faraó Neco mandou prendê-lo em Ribla, na terra de Hamate, para que não reinasse em Jerusalém; e impôs à terra um tributo de três mil e quatrocentos quilos de prata e trinta e quatro quilos de ouro.'),(103516,4,12,23,34,'Faraó Neco colocou Eliaquim, filho de Josias, como rei em lugar de Josias, seu pai, e mudou o nome dele para Jeoaquim. Mas levou Joacaz consigo para o Egito, onde ele morreu.'),(103517,4,12,23,35,'Jeoaquim entregou aquela prata e aquele ouro a Faraó. Mas, para dar esse dinheiro segundo a ordem de Faraó, Jeoaquim estabeleceu um imposto sobre a terra. Do povo da terra exigiu prata e ouro, de cada um segundo as suas posses, para o dar a Faraó Neco.'),(103518,4,12,23,36,'Jeoaquim tinha vinte e cinco anos de idade quando começou a reinar e reinou onze anos em Jerusalém. A mãe dele se chamava Zebida e era filha de Pedaías, de Ruma.'),(103519,4,12,23,37,'Jeoaquim fez o que era mau aos olhos do Senhor, segundo tudo o que os seus pais haviam feito.'),(103520,4,12,24,1,'Foi durante o reinado de Jeoaquim que Nabucodonosor, rei da Babilônia, veio contra Judá. Durante três anos, Jeoaquim foi servo de Nabucodonosor, mas depois se revoltou contra ele.'),(103521,4,12,24,2,'O Senhor enviou contra Jeoaquim bandos de caldeus, sírios, moabitas e amonitas. Ele os enviou contra Judá para destruir o povo, conforme a palavra que o Senhor tinha falado por meio dos seus servos, os profetas.'),(103522,4,12,24,3,'Na verdade, isto aconteceu com Judá por ordem do Senhor, que removeu o povo da sua presença, por causa de todos os pecados cometidos por Manassés'),(103523,4,12,24,4,'e também por causa do sangue inocente que ele derramou, com o qual encheu a cidade de Jerusalém; por isso, o Senhor não quis perdoar.'),(103524,4,12,24,5,'Quanto aos demais atos de Jeoaquim e a tudo o que fez, não está tudo escrito no Livro da História dos Reis de Judá?'),(103525,4,12,24,6,'Jeoaquim morreu, e Joaquim, seu filho, reinou em seu lugar.'),(103526,4,12,24,7,'O rei do Egito nunca mais saiu da sua terra, porque o rei da Babilônia tomou tudo o que era dele, desde o ribeiro do Egito até o rio Eufrates.'),(103527,4,12,24,8,'Joaquim tinha dezoito anos de idade quando começou a reinar e reinou três meses em Jerusalém. A mãe dele se chamava Neústa e era filha de Elnatã, de Jerusalém.'),(103528,4,12,24,9,'Joaquim fez o que era mau aos olhos do Senhor, como o seu pai havia feito antes dele.'),(103529,4,12,24,10,'Naquele tempo, os servos de Nabucodonosor, rei da Babilônia, subiram a Jerusalém, e a cidade foi cercada.'),(103530,4,12,24,11,'Nabucodonosor, rei da Babilônia, veio à cidade, quando os seus servos a sitiavam.'),(103531,4,12,24,12,'Então Joaquim, rei de Judá, acompanhado de sua mãe, seus servos, seus príncipes e seus oficiais, se entregou ao rei da Babilônia; e o rei da Babilônia, no oitavo ano do seu reinado, o levou cativo.'),(103532,4,12,24,13,'Levou dali todos os tesouros da Casa do Senhor e os tesouros do palácio real. E, conforme o Senhor tinha dito, cortou em pedaços todos os utensílios de ouro que Salomão, rei de Israel, tinha feito para o templo do Senhor.'),(103533,4,12,24,14,'Nabucodonosor levou cativa toda Jerusalém, bem como todos os príncipes, todos os homens valentes, todos os artífices e ferreiros, ao todo dez mil; ninguém ficou, a não ser o povo pobre da terra.'),(103534,4,12,24,15,'Levou cativos de Jerusalém para a Babilônia o rei Joaquim, a mãe do rei, as mulheres deste, seus oficiais e os homens principais da terra.'),(103535,4,12,24,16,'O rei da Babilônia levou cativos para a Babilônia todos os homens valentes, em número de sete mil, e ainda mil artífices e ferreiros, todos eles treinados para a guerra.'),(103536,4,12,24,17,'O rei da Babilônia constituiu rei, em lugar de Joaquim, o tio paterno deste, Matanias, e mudou o nome dele para Zedequias.'),(103537,4,12,24,18,'Zedequias tinha vinte e um anos de idade quando começou a reinar e reinou onze anos em Jerusalém. A mãe dele se chamava Hamutal e era filha de Jeremias, de Libna.'),(103538,4,12,24,19,'Zedequias fez o que era mau aos olhos do Senhor, segundo tudo o que Joaquim havia feito.'),(103539,4,12,24,20,'Foi por causa da ira do Senhor contra Jerusalém e contra Judá que isto aconteceu, a ponto de os rejeitar de sua presença. Zedequias rebelou-se contra o rei da Babilônia.'),(103540,4,12,25,1,'Aconteceu que, no nono ano do reinado de Zedequias, aos dez dias do décimo mês, Nabucodonosor, rei da Babilônia, veio contra Jerusalém, ele e todo o seu exército. Sitiaram a cidade e construíram rampas de ataque ao redor dela.'),(103541,4,12,25,2,'A cidade ficou sitiada até o décimo primeiro ano do reinado de Zedequias.'),(103542,4,12,25,3,'Aos nove dias do quarto mês, quando a cidade se via apertada pela fome, e não havia pão para o povo da terra,'),(103543,4,12,25,4,'a cidade foi arrombada. Embora os caldeus estivessem em volta da cidade, todos os homens de guerra fugiram de noite pelo caminho do portão que fica entre as duas muralhas perto do jardim do rei. Fugiram na direção do vale do Jordão,'),(103544,4,12,25,5,'mas o exército dos caldeus perseguiu o rei Zedequias e o alcançou nas campinas de Jericó; e todo o exército deste se dispersou e o abandonou.'),(103545,4,12,25,6,'Então Zedequias foi preso e levado ao rei da Babilônia, em Ribla, o qual lhe pronunciou a sentença.'),(103546,4,12,25,7,'Mataram os filhos de Zedequias na frente dele e então lhe furaram os olhos; amarraram-no com correntes de bronze e o levaram para a Babilônia.'),(103547,4,12,25,8,'No sétimo dia do quinto mês, do décimo nono ano do reinado de Nabucodonosor, rei da Babilônia, Nebuzaradã, chefe da guarda e servidor do rei da Babilônia, veio a Jerusalém.'),(103548,4,12,25,9,'Ele queimou a Casa do Senhor e o palácio real, bem como todas as casas de Jerusalém. Também entregou às chamas todas as construções importantes.'),(103549,4,12,25,10,'Todo o exército dos caldeus que estava com o chefe da guarda derrubou as muralhas ao redor de Jerusalém.'),(103550,4,12,25,11,'Nebuzaradã, o chefe da guarda, levou cativos o resto do povo que havia ficado na cidade, os desertores que se entregaram ao rei da Babilônia e o restante da população.'),(103551,4,12,25,12,'Porém o chefe da guarda deixou alguns dos mais pobres da terra para serem vinhateiros e lavradores.'),(103552,4,12,25,13,'Os caldeus cortaram em pedaços as colunas de bronze que estavam na Casa do Senhor, bem como os suportes e o mar de bronze que estavam na Casa do Senhor; e levaram o bronze para a Babilônia.'),(103553,4,12,25,14,'Levaram também as panelas, as pás, os apagadores, os recipientes de incenso e todos os utensílios de bronze, com que se ministrava.'),(103554,4,12,25,15,'O chefe da guarda levou também os braseiros, as bacias e tudo o que fosse de ouro ou de prata.'),(103555,4,12,25,16,'Quanto às duas colunas, ao mar de bronze e aos suportes que Salomão havia feito para a Casa do Senhor, o peso do bronze de todos esses utensílios era incalculável.'),(103556,4,12,25,17,'A altura de uma coluna era de oito metros, e sobre ela havia um capitel de bronze de um metro e trinta de altura. A obra de rede e as romãs sobre o capitel ao redor, tudo era de bronze; semelhante a esta era a outra coluna com a rede.'),(103557,4,12,25,18,'O chefe da guarda também levou cativos Seraías, sumo sacerdote, Sofonias, segundo sacerdote, e os três guardas da porta.'),(103558,4,12,25,19,'Da cidade ele levou um oficial, que era comandante das tropas de guerra, e cinco dos conselheiros do rei que ainda estavam na cidade, bem como o escrivão-chefe do exército, que alistava o povo da terra, e sessenta homens do povo do lugar, que estavam na cidade.'),(103559,4,12,25,20,'Nebuzaradã, o chefe da guarda, levou-os ao rei da Babilônia, em Ribla.'),(103560,4,12,25,21,'O rei da Babilônia os matou ali mesmo, em Ribla, na terra de Hamate. Assim Judá foi levado cativo para fora da sua terra.'),(103561,4,12,25,22,'E sobre o povo que havia ficado na terra de Judá, que Nabucodonosor, rei da Babilônia, havia deixado ali, ele nomeou como governador Gedalias, filho de Aicão, filho de Safã.'),(103562,4,12,25,23,'Quando os capitães dos exércitos, eles e os seus soldados, ouviram que o rei da Babilônia havia nomeado Gedalias como governador, foram falar com ele em Mispa. Esses capitães eram Ismael, filho de Netanias, Joanã, filho de Careá, Seraías, filho de Tanumete, o netofatita, e Jazanias, filho do maacatita. Com eles estavam os seus soldados.'),(103563,4,12,25,24,'Gedalias jurou a esses capitães e aos seus soldados, dizendo:  -  Vocês não precisam ter medo dos oficiais dos caldeus. Fiquem na terra, sirvam o rei da Babilônia, e tudo irá bem com vocês.'),(103564,4,12,25,25,'Porém, no sétimo mês, Ismael, filho de Netanias, filho de Elisama, que era de família real, foi até Mispa com dez homens. Eles atacaram Gedalias e o mataram. Também mataram os judeus e os caldeus que estavam com ele em Mispa.'),(103565,4,12,25,26,'Então todo o povo, desde o menor até o maior, junto com os capitães das tropas, se levantaram e foram para o Egito, porque tinham medo dos caldeus.'),(103566,4,12,25,27,'No trigésimo sétimo ano do cativeiro de Joaquim, rei de Judá, no dia vinte e sete do décimo segundo mês, Evil-Merodaque, rei da Babilônia, no ano em que começou a reinar, libertou do cárcere Joaquim, rei de Judá.'),(103567,4,12,25,28,'Falou com ele de modo bondoso e lhe deu um lugar de mais honra do que a dos reis que estavam com ele na Babilônia.'),(103568,4,12,25,29,'Permitiu que ele deixasse de usar as roupas de prisioneiro, e Joaquim passou a comer na presença dele todos os dias da sua vida.'),(103569,4,12,25,30,'E da parte do rei lhe foi dada subsistência vitalícia, uma pensão diária, durante todos os dias da sua vida.'),(103570,4,13,1,1,'Adão, Sete, Enos,'),(103571,4,13,1,2,'Cainã, Maalalel, Jarede,'),(103572,4,13,1,3,'Enoque, Metusalém, Lameque,'),(103573,4,13,1,4,'Noé, Sem, Cam e Jafé.'),(103574,4,13,1,5,'Os filhos de Jafé foram: Gomer, Magogue, Madai, Javã, Tubal, Meseque e Tiras.'),(103575,4,13,1,6,'Os filhos de Gomer foram: Asquenaz, Rifate e Togarma.'),(103576,4,13,1,7,'Os filhos de Javã foram: Elisá, Társis, Quitim e Rodanim.'),(103577,4,13,1,8,'Os filhos de Cam foram: Cuxe, Mizraim, Pute e Canaã.'),(103578,4,13,1,9,'Os filhos de Cuxe foram: Sebá, Havilá, Sabtá, Raamá e Sabtecá. Os filhos de Raamá foram: Sabá e Dedã.'),(103579,4,13,1,10,'Cuxe gerou Ninrode, que começou a ser poderoso na terra.'),(103580,4,13,1,11,'Mizraim gerou Ludim, Anamim, Leabim, Naftuim,'),(103581,4,13,1,12,'Patrusim, Casluim (de quem descendem os filisteus) e Caftorim.'),(103582,4,13,1,13,'Canaã gerou Sidom, seu primogênito, e Hete,'),(103583,4,13,1,14,'e também os jebuseus, os amorreus, os girgaseus,'),(103584,4,13,1,15,'os heveus, os arqueus, os sineus,'),(103585,4,13,1,16,'os arvadeus, os zemareus e os hamateus.'),(103586,4,13,1,17,'Os filhos de Sem foram: Elão, Assur, Arfaxade, Lude, Arã, Uz, Hul, Geter e Meseque.'),(103587,4,13,1,18,'Arfaxade gerou Selá, e Selá gerou Héber.'),(103588,4,13,1,19,'A Héber nasceram dois filhos: o nome de um foi Pelegue, porque em seus dias se repartiu a terra; e o nome de seu irmão foi Joctã.'),(103589,4,13,1,20,'Joctã gerou Almodá, Salefe, Hazar-Mavé, Jerá,'),(103590,4,13,1,21,'Hadorão, Uzal, Dicla,'),(103591,4,13,1,22,'Ebal, Abimael, Sabá,'),(103592,4,13,1,23,'Ofir, Havilá e Jobabe. Todos estes foram filhos de Joctã.'),(103593,4,13,1,24,'Sem, Arfaxade, Selá,'),(103594,4,13,1,25,'Héber, Pelegue, Reú,'),(103595,4,13,1,26,'Serugue, Naor, Tera'),(103596,4,13,1,27,'e Abrão, que é Abraão.'),(103597,4,13,1,28,'Os filhos de Abraão foram: Isaque e Ismael.'),(103598,4,13,1,29,'São estas as suas gerações: o primogênito de Ismael foi Nebaiote; depois Quedar, Adbeel, Mibsão,'),(103599,4,13,1,30,'Misma, Dumá, Massá, Hadade, Temá,'),(103600,4,13,1,31,'Jetur, Nafis e Quedemá. Estes foram os filhos de Ismael.'),(103601,4,13,1,32,'Quanto aos filhos de Quetura, concubina de Abraão, esta deu à luz Zinrã, Jocsã, Medã, Midiã, Isbaque e Sua. Os filhos de Jocsã foram: Sabá e Dedã.'),(103602,4,13,1,33,'Os filhos de Midiã foram: Efá, Éfer, Enoque, Abida e Elda. Todos estes foram filhos de Quetura.'),(103603,4,13,1,34,'Abraão, pois, gerou Isaque. Os filhos de Isaque foram: Esaú e Israel.'),(103604,4,13,1,35,'Os filhos de Esaú foram: Elifaz, Reuel, Jeús, Jalão e Coré.'),(103605,4,13,1,36,'Os filhos de Elifaz foram: Temã, Omar, Zefi, Gaetã, Quenaz, Timna e Amaleque.'),(103606,4,13,1,37,'Os filhos de Reuel foram: Naate, Zerá, Samá e Mizá.'),(103607,4,13,1,38,'Os filhos de Seir foram: Lotã, Sobal, Zibeão, Aná, Diso, Eser e Disã.'),(103608,4,13,1,39,'Os filhos de Lotã foram: Hori e Homã; e a irmã de Lotã foi Timna.'),(103609,4,13,1,40,'Os filhos de Sobal foram Aliã, Manaate, Ebal, Sefô e Onã. Os filhos de Zibeão foram: Aías e Aná.'),(103610,4,13,1,41,'O filho de Aná foi Disom. Os filhos de Disom foram: Hanrão, Esbã, Itrã e Querã.'),(103611,4,13,1,42,'Os filhos de Eser foram: Bilã, Zaavã e Jaacã. Os filhos de Disã foram: Uz e Arã.'),(103612,4,13,1,43,'Estes são os reis que reinaram na terra de Edom, antes que houvesse rei sobre os filhos de Israel: Belá, filho de Beor. E o nome da sua cidade era Dinabá.'),(103613,4,13,1,44,'Belá morreu e, em seu lugar, reinou Jobabe, filho de Zera, de Bozra.'),(103614,4,13,1,45,'Jobabe morreu e, em seu lugar, reinou Husão, da terra dos temanitas.'),(103615,4,13,1,46,'Husão morreu e, em seu lugar, reinou Hadade, filho de Bedade. Este derrotou Midiã no campo de Moabe. O nome da sua cidade era Avite.'),(103616,4,13,1,47,'Hadade morreu e, em seu lugar, reinou Samlá, de Masreca.'),(103617,4,13,1,48,'Samlá morreu e, em seu lugar, reinou Saul, de Reobote, junto ao Eufrates.'),(103618,4,13,1,49,'Saul morreu e, em seu lugar, reinou Baal-Hanã, filho de Acbor.'),(103619,4,13,1,50,'Baal-Hanã morreu e, em seu lugar, reinou Hadade. O nome de sua cidade era Paú, e o de sua mulher era Meetabel, filha de Matrede, filha de Me-Zaabe.'),(103620,4,13,1,51,'Hadade morreu. Estes são os nomes dos chefes de Edom: Timna, Alva, Jetete,'),(103621,4,13,1,52,'Oolibama, Elá, Pinom,'),(103622,4,13,1,53,'Quenaz, Temã, Mibzar,'),(103623,4,13,1,54,'Magdiel e Irão. Estes são os chefes de Edom.'),(103624,4,13,2,1,'Estes foram filhos de Israel: Rúben, Simeão, Levi, Judá, Issacar, Zebulom,'),(103625,4,13,2,2,'Dã, José, Benjamim, Naftali, Gade e Aser.'),(103626,4,13,2,3,'Os filhos de Judá foram: Er, Onã e Selá; estes três lhe nasceram de Bate-Sua, a cananeia. Er, o primogênito de Judá, foi mau aos olhos do Senhor, e por isso o Senhor o matou.'),(103627,4,13,2,4,'Porém Tamar, nora de Judá, lhe deu à luz Perez e Zera. Todos os filhos de Judá foram cinco.'),(103628,4,13,2,5,'Os filhos de Perez foram: Hezrom e Hamul.'),(103629,4,13,2,6,'Os filhos de Zera foram: Zinri, Etã, Hemã, Calcol e Dara, cinco ao todo.'),(103630,4,13,2,7,'Os filhos de Carmi foram: Acar, o perturbador de Israel, que pecou na coisa condenada.'),(103631,4,13,2,8,'O filho de Etã foi Azarias.'),(103632,4,13,2,9,'Os filhos de Hezrom, que lhe nasceram, foram: Jerameel, Rão e Quelubai.'),(103633,4,13,2,10,'Rão gerou Aminadabe; Aminadabe gerou Naassom, príncipe dos filhos de Judá;'),(103634,4,13,2,11,'Naassom gerou Salma, e Salma gerou Boaz;'),(103635,4,13,2,12,'Boaz gerou Obede, e Obede gerou Jessé;'),(103636,4,13,2,13,'Jessé gerou Eliabe, seu primogênito, Abinadabe, o segundo, Simeia, o terceiro,'),(103637,4,13,2,14,'Natanael, o quarto, Radai, o quinto,'),(103638,4,13,2,15,'Ozém, o sexto, e Davi, o sétimo.'),(103639,4,13,2,16,'As irmãs destes foram Zeruia e Abigail. Os filhos de Zeruia foram três: Abisai, Joabe e Asael.'),(103640,4,13,2,17,'Abigail deu à luz Amasa; e o pai de Amasa foi Jéter, o ismaelita.'),(103641,4,13,2,18,'Calebe, filho de Hezrom, gerou filhos de Azuba, sua mulher, e de Jeriote; os filhos desta foram: Jeser, Sobabe e Ardom.'),(103642,4,13,2,19,'Azuba morreu, e Calebe tomou para si Efrata, da qual lhe nasceu Hur.'),(103643,4,13,2,20,'Hur gerou Uri, e Uri gerou Bezalel.'),(103644,4,13,2,21,'Então Hezrom teve relações com a filha de Maquir, pai de Gileade; ele tinha sessenta anos de idade quando a tomou, e ela deu à luz Segube.'),(103645,4,13,2,22,'Segube gerou Jair, que teve vinte e três cidades na terra de Gileade.'),(103646,4,13,2,23,'Gesur e Arã tomaram as aldeias de Jair, juntamente com Quenate e as suas aldeias, a saber, sessenta lugares; todos estes foram filhos de Maquir, pai de Gileade.'),(103647,4,13,2,24,'Depois da morte de Hezrom, em Calebe-Efrata, Abia, mulher de Hezrom, lhe deu à luz Azur, pai de Tecoa.'),(103648,4,13,2,25,'Os filhos de Jerameel, primogênito de Hezrom, foram: Rão, o primogênito, Buna, Orém, Ozém e Aías.'),(103649,4,13,2,26,'Jerameel teve outra mulher, cujo nome era Atara; esta foi a mãe de Onã.'),(103650,4,13,2,27,'Os filhos de Rão, primogênito de Jerameel, foram: Maaz, Jamim e Equer.'),(103651,4,13,2,28,'Os filhos de Onã foram: Samai e Jada; e os filhos de Samai foram: Nadabe e Abisur.'),(103652,4,13,2,29,'A mulher de Abisur chamava-se Abiail e lhe deu à luz Abã e Molide.'),(103653,4,13,2,30,'Os filhos de Nadabe foram: Selede e Apaim; e Selede morreu sem filhos.'),(103654,4,13,2,31,'O filho de Apaim foi Isi; o filho de Isi foi Sesã. E o filho de Sesã foi Alai.'),(103655,4,13,2,32,'Os filhos de Jada, irmão de Samai, foram: Jéter e Jônatas; e Jéter morreu sem filhos.'),(103656,4,13,2,33,'Os filhos de Jônatas foram: Pelete e Zaza; estes foram os filhos de Jerameel.'),(103657,4,13,2,34,'Sesã não teve filhos, mas filhas; e Sesã tinha um servo egípcio, cujo nome era Jara.'),(103658,4,13,2,35,'Sesã deu sua filha por mulher a Jara, a quem ela deu à luz Atai.'),(103659,4,13,2,36,'Atai gerou Natã, e Natã gerou Zabade.'),(103660,4,13,2,37,'Zabade gerou Eflal, e Eflal gerou Obede.'),(103661,4,13,2,38,'Obede gerou Jeú, e Jeú gerou Azarias.'),(103662,4,13,2,39,'Azarias gerou Heles, e Heles gerou Eleasa.'),(103663,4,13,2,40,'Eleasa gerou Sismai, e Sismai gerou Salum.'),(103664,4,13,2,41,'Salum gerou Jecamias, e Jecamias gerou Elisama.'),(103665,4,13,2,42,'O primogênito de Calebe, irmão de Jerameel, foi Maressa, que foi o pai de Zife; o filho de Maressa foi Abi-Hebrom.'),(103666,4,13,2,43,'Os filhos de Hebrom foram: Coré, Tapua, Requém e Sema.'),(103667,4,13,2,44,'Sema gerou Raão, pai de Jorqueão; e Requém gerou Samai.'),(103668,4,13,2,45,'O filho de Samai foi Maom; e Maom foi o pai de Bete-Zur.'),(103669,4,13,2,46,'Efá, a concubina de Calebe, deu à luz Harã, Mosa e Gazez; e Harã gerou Gazez.'),(103670,4,13,2,47,'Os filhos de Jadai foram: Regém, Jotão, Gesã, Pelete, Efá e Saafe.'),(103671,4,13,2,48,'De Maaca, sua concubina, Calebe gerou Seber e Tiraná.'),(103672,4,13,2,49,'Maaca deu à luz também Saafe, pai de Madmana, e Seva, pai de Macbena e de Gibeá; e Acsa foi filha de Calebe.'),(103673,4,13,2,50,'Estes foram os filhos de Calebe. Os filhos de Hur, primogênito de Efrata, foram: Sobal, pai de Quiriate-Jearim,'),(103674,4,13,2,51,'Salma, pai dos belemitas, e Harefe, pai de Bete-Gader.'),(103675,4,13,2,52,'Os filhos de Sobal, pai de Quiriate-Jearim, foram: Haroé e Hazi-Hamenuote.'),(103676,4,13,2,53,'As famílias de Quiriate-Jearim foram: os itritas, os puítas, os sumateus e os misraeus; destes procederam os zoratitas e os estaoleus.'),(103677,4,13,2,54,'Os filhos de Salma foram: Belém e os netofatitas, Atrote-Bete-Joabe e Hazi-Hamanaate, zoreu.'),(103678,4,13,2,55,'As famílias dos escribas que habitavam em Jabez foram os tiratitas, os simeatitas e os sucatitas; estes são os queneus, que vieram de Hamate, pai da casa de Recabe.'),(103679,4,13,3,1,'Estes foram os filhos de Davi, que lhe nasceram em Hebrom: o primogênito, Amnom, de Ainoã, a jezreelita; o segundo, Daniel, de Abigail, a carmelita;'),(103680,4,13,3,2,'o terceiro, Absalão, filho de Maaca, filha de Talmai, rei de Gesur; o quarto, Adonias, filho de Hagite;'),(103681,4,13,3,3,'o quinto, Sefatias, de Abital; o sexto, Itreão, de Eglá, sua mulher.'),(103682,4,13,3,4,'Seis filhos lhe nasceram em Hebrom, porque ali reinou sete anos e seis meses; e trinta e três anos ele reinou em Jerusalém.'),(103683,4,13,3,5,'Estes lhe nasceram em Jerusalém: Simeia, Sobabe, Natã e Salomão; estes quatro lhe nasceram de Bate-Seba, filha de Amiel.'),(103684,4,13,3,6,'Nasceram-lhe mais Ibar, Elisama, Elifelete,'),(103685,4,13,3,7,'Nogá, Nefegue, Jafia,'),(103686,4,13,3,8,'Elisama, Eliada e Elifelete, nove ao todo.'),(103687,4,13,3,9,'Todos estes foram filhos de Davi, além dos filhos das concubinas; e Tamar, irmã deles.'),(103688,4,13,3,10,'O filho de Salomão foi Roboão, de quem foi filho Abias, de quem foi filho Asa, de quem foi filho Josafá;'),(103689,4,13,3,11,'de quem foi filho Jeorão, de quem foi filho Acazias, de quem foi filho Joás;'),(103690,4,13,3,12,'de quem foi filho Amazias, de quem foi filho Azarias, de quem foi filho Jotão;'),(103691,4,13,3,13,'de quem foi filho Acaz, de quem foi filho Ezequias, de quem foi filho Manassés;'),(103692,4,13,3,14,'de quem foi filho Amom, de quem foi filho Josias.'),(103693,4,13,3,15,'Os filhos de Josias foram: o primogênito, Joanã; o segundo, Jeoaquim; o terceiro, Zedequias; o quarto, Salum.'),(103694,4,13,3,16,'Os filhos de Jeoaquim foram: Jeconias e Zedequias.'),(103695,4,13,3,17,'Os filhos de Jeconias, o cativo, foram: Sealtiel,'),(103696,4,13,3,18,'Malquirão, Pedaías, Senazar, Jecamias, Hosama e Nedabias.'),(103697,4,13,3,19,'Os filhos de Pedaías foram: Zorobabel e Simei; os filhos de Zorobabel foram: Mesulão e Hananias; e Selomite, irmã deles;'),(103698,4,13,3,20,'e Hasuba, Oel, Berequias, Hasadias e Jusabe-Hesede; cinco ao todo.'),(103699,4,13,3,21,'Os filhos de Hananias foram: Pelatias e Jesaías; os filhos de Refaías, os filhos de Arnã, os filhos de Obadias, os filhos de Secanias.'),(103700,4,13,3,22,'O filho de Secanias foi Semaías; os filhos de Semaías foram: Hatus, Igal, Barias, Nearias e Safate, seis ao todo.'),(103701,4,13,3,23,'Os filhos de Nearias foram: Elioenai, Ezequias e Azricão, três ao todo.'),(103702,4,13,3,24,'Os filhos de Elioenai foram: Hodavias, Eliasibe, Pelaías, Acube, Joanã, Delaías e Anani, sete ao todo.'),(103703,4,13,4,1,'Os filhos de Judá foram: Perez, Hezrom, Carmi, Hur e Sobal.'),(103704,4,13,4,2,'Reaías, filho de Sobal, gerou Jaate; Jaate gerou Aumai e Laade; estas são as famílias dos zoratitas.'),(103705,4,13,4,3,'Estes foram os filhos do pai de Etã: Jezreel, Isma e Idbas; e o nome da irmã deles era Hazelelponi;'),(103706,4,13,4,4,'e mais Penuel, pai de Gedor, e Ezer, pai de Husa. Estes foram os filhos de Hur, o primogênito de Efrata e pai de Belém.'),(103707,4,13,4,5,'Asur, pai de Tecoa, teve duas mulheres: Hela e Naara.'),(103708,4,13,4,6,'Naara deu à luz Auzão, Héfer, Temeni e Haastari; estes foram os filhos de Naara.'),(103709,4,13,4,7,'Os filhos de Hela foram: Zerete, Isar e Etnã.'),(103710,4,13,4,8,'Coz gerou Anube e Zobeba e foi pai das famílias de Aarel, filho de Harum.'),(103711,4,13,4,9,'Jabez foi mais ilustre do que seus irmãos; a sua mãe deu-lhe o nome de Jabez, dizendo: ´Porque com dores o dei à luz.`'),(103712,4,13,4,10,'Jabez invocou o Deus de Israel, dizendo:  Oh! Quem dera me abençoasses e expandisses o meu território! Que a tua mão esteja comigo! Preserva-me do mal, para que não me sobrevenha aflição!  E Deus lhe concedeu o que ele tinha pedido.'),(103713,4,13,4,11,'Quelube, irmão de Suá, gerou Meir; este é o pai de Estom.'),(103714,4,13,4,12,'Estom gerou Bete-Rafa, Paseia e Teína, pai de Ir-Naás; estes foram os homens de Reca.'),(103715,4,13,4,13,'Os filhos de Quenaz foram: Otniel e Seraías; o filho de Otniel foi Hatate.'),(103716,4,13,4,14,'Meonotai gerou Ofra, e Seraías gerou Joabe, fundador do vale dos Artífices, porque os dali eram artífices.'),(103717,4,13,4,15,'Os filhos de Calebe, filho de Jefoné, foram: Iru, Elá e Naã; e o filho de Elá foi Quenaz.'),(103718,4,13,4,16,'Os filhos de Jealelel foram: Zife, Zifa, Tiria e Asareel.'),(103719,4,13,4,17,'Os filhos de Ezra foram: Jéter, Merede, Éfer e Jalom. Os filhos de Bitia, filha de Faraó, que Merede tomou por mulher, foram: Miriã, Samai e Isbá, pai de Estemoa.'),(103720,4,13,4,18,'E sua mulher, judia, deu à luz Jerede, pai de Gedor, Héber, pai de Socó, e Jecutiel, pai de Zanoa.'),(103721,4,13,4,19,'Os filhos da mulher de Hodias, irmã de Naã, foram: Abiqueila, o garmita, e Estemoa, o maacatita.'),(103722,4,13,4,20,'Os filhos de Simão foram: Amnom, Rina, Ben-Hanã e Tilom; e os filhos de Isi foram: Zoete e Ben-Zoete.'),(103723,4,13,4,21,'Os filhos de Selá, filho de Judá, foram: Er, pai de Leca, e Lada, pai de Maressa. Selá foi também pai das famílias da casa dos que trabalhavam com linho, em Bete-Asbeia,'),(103724,4,13,4,22,'bem como de Joquim, dos homens de Cozeba, de Joás, de Sarafe, os quais dominavam sobre Moabe, e de Jasubi-Leém. Estes registros são antigos.'),(103725,4,13,4,23,'Estes eram oleiros e habitantes de Netaim e de Gedera; moravam ali com o rei para o servirem.'),(103726,4,13,4,24,'Os filhos de Simeão foram: Nemuel, Jamim, Jaribe, Zerá e Saul,'),(103727,4,13,4,25,'de quem foi filho Salum, de quem foi filho Mibsão, de quem foi filho Misma.'),(103728,4,13,4,26,'O filho de Misma foi Hamuel, de quem foi filho Zacur, de quem foi filho Simei.'),(103729,4,13,4,27,'Simei teve dezesseis filhos e seis filhas; mas seus irmãos não tiveram muitos filhos, nem se multiplicaram todas as suas famílias como os filhos de Judá.'),(103730,4,13,4,28,'Habitavam em Berseba, em Molada, em Hazar-Sual,'),(103731,4,13,4,29,'em Bila, em Ezém, em Tolade,'),(103732,4,13,4,30,'em Betuel, em Horma, em Ziclague,'),(103733,4,13,4,31,'em Bete-Marcabote, em Hazar-Susim, em Bete-Biri e em Saaraim. Estas foram as suas cidades, até o reinado de Davi.'),(103734,4,13,4,32,'As suas aldeias foram: Etã, Aim, Rimom, Toquém e Asã; cinco cidades,'),(103735,4,13,4,33,'com todas as suas aldeias que estavam ao redor destas cidades, até Baal. Estas foram as suas habitações e tinham seu registro genealógico.'),(103736,4,13,4,34,'Estes, registrados por seus nomes, foram chefes nas suas famílias: Mesobabe, Janleque, Josa, filho de Amazias,'),(103737,4,13,4,35,'Joel, Jeú, filho de Josibias, filho de Seraías, filho de Asiel,'),(103738,4,13,4,36,'Elioenai, Jaacobá, Jesoaías, Asaías, Adiel, Jesimiel, Benaia,'),(103739,4,13,4,37,'Ziza, filho de Sifi, filho de Alom, filho de Jedaías, filho de Sinri, filho de Semaías;'),(103740,4,13,4,38,'e as famílias de seus pais se multiplicaram abundantemente.'),(103741,4,13,4,39,'Chegaram até a entrada de Gedor, a leste do vale, à procura de pasto para os seus rebanhos.'),(103742,4,13,4,40,'Acharam pasto farto e bom e a terra espaçosa, tranquila e pacífica, onde os descendentes de Cam haviam morado antes.'),(103743,4,13,4,41,'Estes, que estão registrados por seus nomes, foram nos dias de Ezequias, rei de Judá, e derrubaram as tendas, e atacaram os meunitas que se encontravam ali, e os destruíram totalmente até o dia de hoje, e ficaram morando no lugar deles, porque ali havia pasto para os seus rebanhos.'),(103744,4,13,4,42,'Também deles, dos filhos de Simeão, quinhentos homens foram ao monte Seir, tendo por capitães Pelatias, Nearias, Refaías e Uziel, filhos de Isi.'),(103745,4,13,4,43,'Mataram o restante dos que escaparam dos amalequitas e estão morando ali até o dia de hoje.'),(103746,4,13,5,1,'Quanto aos filhos de Rúben, o primogênito de Israel...; Pois Rúben era o primogênito, mas, por ter profanado o leito de seu pai, o seu direito de primogenitura foi dado aos filhos de José, filho de Israel, de modo que, na genealogia, Rúben não foi contado como primogênito.'),(103747,4,13,5,2,'Judá, na verdade, foi poderoso entre seus irmãos, e dele veio o príncipe, mas o direito da primogenitura foi de José.'),(103748,4,13,5,3,'Os filhos de Rúben, o primogênito de Israel, foram estes: Enoque, Palu, Hezrom e Carmi.'),(103749,4,13,5,4,'O filho de Joel foi Semaías, de quem foi filho Gogue, de quem foi filho Simei,'),(103750,4,13,5,5,'de quem foi filho Mica, de quem foi filho Reaías, de quem foi filho Baal,'),(103751,4,13,5,6,'de quem foi filho Beera, o qual Tiglate-Pileser, rei da Assíria, levou cativo; ele foi chefe dos rubenitas.'),(103752,4,13,5,7,'Quanto a seus irmãos, pelas suas famílias, quando foram inscritos nas genealogias segundo as suas descendências, tinham por chefes Jeiel, Zacarias,'),(103753,4,13,5,8,'Bela, filho de Azaz, filho de Sema, filho de Joel, que habitaram em Aroer, até Nebo e Baal-Meom.'),(103754,4,13,5,9,'Também habitaram do lado leste, até a entrada do deserto, o qual se estende até o rio Eufrates, porque o seu gado se tinha multiplicado na terra de Gileade.'),(103755,4,13,5,10,'Nos dias de Saul, fizeram guerra aos hagarenos, que caíram pelo poder de sua mão, e habitaram nas tendas deles, em toda a terra fronteira de Gileade, do lado leste.'),(103756,4,13,5,11,'Os filhos de Gade habitaram em frente deles, na terra de Basã, até Salca.'),(103757,4,13,5,12,'Joel foi o cabeça, e Safã, o segundo; também Janai e Safate estavam em Basã.'),(103758,4,13,5,13,'Seus irmãos, segundo as suas casas paternas, foram: Micael, Mesulão, Seba, Jorai, Jacã, Zia e Héber, sete ao todo;'),(103759,4,13,5,14,'estes foram os filhos de Abiail, filho de Huri, filho de Jaroa, filho de Gileade, filho de Micael, filho de Jesisai, filho de Jado, filho de Buz.'),(103760,4,13,5,15,'Aí, filho de Abdiel, filho de Guni, foi o chefe da sua família.'),(103761,4,13,5,16,'Habitaram em Gileade, em Basã e suas aldeias, bem como até os limites de todos os arredores de Sarom.'),(103762,4,13,5,17,'Todos estes foram inscritos na genealogia, nos dias de Jotão, rei de Judá, e nos dias de Jeroboão, rei de Israel.'),(103763,4,13,5,18,'Dos filhos de Rúben, dos gaditas e da meia tribo de Manassés, homens valentes, que traziam escudo e espada, entesavam o arco e eram treinados para a guerra, houve quarenta e quatro mil setecentos e sessenta, capazes de sair à batalha.'),(103764,4,13,5,19,'Fizeram guerra aos hagarenos, a Jetur, a Nafis e a Nodabe.'),(103765,4,13,5,20,'Foram ajudados contra eles, e os hagarenos e todos os que estavam com eles foram entregues nas suas mãos; porque, na batalha, clamaram a Deus, que lhes deu ouvidos, porque confiaram nele.'),(103766,4,13,5,21,'Levaram o gado dos hagarenos: cinquenta mil camelos, duzentas e cinquenta mil ovelhas, dois mil jumentos; e cem mil pessoas.'),(103767,4,13,5,22,'Porque muitos caíram feridos à espada, pois a batalha era de Deus. E eles habitaram no lugar deles até o exílio.'),(103768,4,13,5,23,'Os filhos da meia tribo de Manassés habitaram naquela terra de Basã até Baal-Hermom, e Senir, e o monte Hermom; e eram numerosos.'),(103769,4,13,5,24,'Estes foram chefes de suas famílias, a saber: Éfer, Isi, Eliel, Azriel, Jeremias, Hodavias e Jadiel, guerreiros valentes, homens famosos, chefes de suas famílias.'),(103770,4,13,5,25,'Porém foram infiéis ao Deus de seus pais e se prostituíram, seguindo os deuses dos povos da terra que Deus tinha destruído diante deles.'),(103771,4,13,5,26,'Por isso o Deus de Israel despertou o espírito de Pul, rei da Assíria, ou seja, o espírito de Tiglate-Pileser, rei da Assíria, que levou cativos os rubenitas, os gaditas e a meia tribo de Manassés, e os fez morar em Hala, Habor e Hara e nas proximidades do rio Gozã, onde permanecem até o dia de hoje.'),(103772,4,13,6,1,'Os filhos de Levi foram: Gérson, Coate e Merari.'),(103773,4,13,6,2,'Os filhos de Coate foram: Anrão, Isar, Hebrom e Uziel.'),(103774,4,13,6,3,'Os filhos de Anrão foram: Arão, Moisés e Miriã. Os filhos de Arão foram: Nadabe, Abiú, Eleazar e Itamar.'),(103775,4,13,6,4,'Eleazar gerou Fineias, e Fineias gerou Abisua;'),(103776,4,13,6,5,'Abisua gerou Buqui, e Buqui gerou Uzi;'),(103777,4,13,6,6,'Uzi gerou Zeraías, e Zeraías gerou Meraiote;'),(103778,4,13,6,7,'Meraiote gerou Amarias, e Amarias gerou Aitube;'),(103779,4,13,6,8,'Aitube gerou Zadoque, e Zadoque gerou Aimaás;'),(103780,4,13,6,9,'Aimaás gerou Azarias, e Azarias gerou Joanã;'),(103781,4,13,6,10,'Joanã gerou Azarias; este é o que serviu como sacerdote no templo que Salomão tinha edificado em Jerusalém.'),(103782,4,13,6,11,'Azarias gerou Amarias, e Amarias gerou Aitube;'),(103783,4,13,6,12,'Aitube gerou Zadoque, e Zadoque gerou Salum;'),(103784,4,13,6,13,'Salum gerou Hilquias, e Hilquias gerou Azarias;'),(103785,4,13,6,14,'Azarias gerou Seraías, e Seraías gerou Jeozadaque.'),(103786,4,13,6,15,'Jeozadaque foi levado cativo, quando o Senhor levou Judá e Jerusalém para o exílio por meio de Nabucodonosor.'),(103787,4,13,6,16,'Os filhos de Levi foram: Gérson, Coate e Merari.'),(103788,4,13,6,17,'São estes os nomes dos filhos de Gérson: Libni e Simei.'),(103789,4,13,6,18,'Os filhos de Coate foram: Anrão, Isar, Hebrom e Uziel.'),(103790,4,13,6,19,'Os filhos de Merari foram: Mali e Musi. São estas as famílias dos levitas, segundo as casas de seus pais.'),(103791,4,13,6,20,'O filho de Gérson foi Libni, de quem foi filho Jaate, de quem foi filho Zima,'),(103792,4,13,6,21,'de quem foi filho Joá, de quem foi filho Ido, de quem foi filho Zerá, de quem foi filho Jeaterai.'),(103793,4,13,6,22,'O filho de Coate foi Aminadabe, de quem foi filho Coré, de quem foi filho Assir,'),(103794,4,13,6,23,'de quem foi filho Elcana, de quem foi filho Ebiasafe, de quem foi filho Assir,'),(103795,4,13,6,24,'de quem foi filho Taate, de quem foi filho Uriel, de quem foi filho Uzias, de quem foi filho Saul.'),(103796,4,13,6,25,'Os filhos de Elcana foram: Amasai e Aimote.'),(103797,4,13,6,26,'O filho de Elcana foi Zofai, de quem foi filho Naate,'),(103798,4,13,6,27,'de quem foi filho Eliabe, de quem foi filho Jeroão, de quem foi filho Elcana.'),(103799,4,13,6,28,'Os filhos de Samuel foram: Joel, o primogênito, e depois Abias.'),(103800,4,13,6,29,'O filho de Merari foi Mali, de quem foi filho Libni, de quem foi filho Simei, de quem foi filho Uzá,'),(103801,4,13,6,30,'de quem foi filho Simeia, de quem foi filho Hagias, de quem foi filho Asaías.'),(103802,4,13,6,31,'São estes os homens que Davi constituiu para dirigir o canto na Casa do Senhor, depois que a arca foi colocada lá.'),(103803,4,13,6,32,'Ministravam diante do tabernáculo da tenda do encontro com cânticos, até que Salomão edificou a Casa do Senhor em Jerusalém; e exerciam o seu ministério segundo a ordem prescrita.'),(103804,4,13,6,33,'São estes os que serviam com seus filhos. Dos filhos dos coatitas: Hemã, o cantor, filho de Joel, filho de Samuel,'),(103805,4,13,6,34,'filho de Elcana, filho de Jeroão, filho de Eliel, filho de Toá,'),(103806,4,13,6,35,'filho de Zufe, filho de Elcana, filho de Maate, filho de Amasai,'),(103807,4,13,6,36,'filho de Elcana, filho de Joel, filho de Azarias, filho de Sofonias,'),(103808,4,13,6,37,'filho de Taate, filho de Assir, filho de Ebiasafe, filho de Corá,'),(103809,4,13,6,38,'filho de Isar, filho de Coate, filho de Levi, filho de Israel.'),(103810,4,13,6,39,'Seu irmão Asafe estava à sua direita. Asafe era filho de Berequias, filho de Simeia,'),(103811,4,13,6,40,'filho de Micael, filho de Baaseias, filho de Malquias,'),(103812,4,13,6,41,'filho de Etni, filho de Zera, filho de Adaías,'),(103813,4,13,6,42,'filho de Etã, filho de Zima, filho de Simei,'),(103814,4,13,6,43,'filho de Jaate, filho de Gérson, filho de Levi.'),(103815,4,13,6,44,'Seus irmãos, os filhos de Merari, estavam à esquerda, a saber: Etã, filho de Quisi, filho de Abdi, filho de Maluque,'),(103816,4,13,6,45,'filho de Hasabias, filho de Amazias, filho de Hilquias,'),(103817,4,13,6,46,'filho de Anzi, filho de Bani, filho de Semer,'),(103818,4,13,6,47,'filho de Mali, filho de Musi, filho de Merari, filho de Levi.'),(103819,4,13,6,48,'Seus irmãos, os levitas, foram encarregados de todo o serviço do tabernáculo da Casa de Deus.'),(103820,4,13,6,49,'Arão e os seus filhos faziam ofertas sobre o altar do holocausto e sobre o altar do incenso, todo o serviço relacionado com o Santo dos Santos e a expiação por Israel, segundo tudo o que Moisés, servo de Deus, havia ordenado.'),(103821,4,13,6,50,'O filho de Arão foi Eleazar, de quem foi filho Fineias, de quem foi filho Abisua,'),(103822,4,13,6,51,'de quem foi filho Buqui, de quem foi filho Uzi, de quem foi filho Zeraías,'),(103823,4,13,6,52,'de quem foi filho Meraiote, de quem foi filho Amarias, de quem foi filho Aitube,'),(103824,4,13,6,53,'de quem foi filho Zadoque, de quem foi filho Aimaás.'),(103825,4,13,6,54,'São estes os lugares que eles habitavam, segundo os seus acampamentos, dentro das suas fronteiras, a saber: os filhos de Arão, das famílias dos coatitas, foram os primeiros a serem sorteados'),(103826,4,13,6,55,'e receberam Hebrom, na terra de Judá, e os seus arredores.'),(103827,4,13,6,56,'Porém o campo da cidade com suas aldeias foram dados a Calebe, filho de Jefoné.'),(103828,4,13,6,57,'Aos filhos de Arão deram as cidades de refúgio: Hebrom e Libna com os seus arredores, Jatir e Estemoa com os seus arredores,'),(103829,4,13,6,58,'Hilém com os seus arredores, Debir com os seus arredores,'),(103830,4,13,6,59,'Asã com os seus arredores e Bete-Semes com os seus arredores;'),(103831,4,13,6,60,'da tribo de Benjamim, Geba com os seus arredores, Alemete com os seus arredores e Anatote com os seus arredores; ao todo, treze cidades, segundo as suas famílias.'),(103832,4,13,6,61,'Aos que restaram da família de Coate foram dadas por sorteio dez cidades da meia tribo, metade de Manassés.'),(103833,4,13,6,62,'Aos filhos de Gérson, segundo as suas famílias, da tribo de Issacar, da tribo de Aser, da tribo de Naftali e da tribo de Manassés, em Basã, foram dadas por sorteio treze cidades.'),(103834,4,13,6,63,'Aos filhos de Merari, segundo as suas famílias, da tribo de Rúben, da tribo de Gade e da tribo de Zebulom, foram dadas por sorteio doze cidades.'),(103835,4,13,6,64,'Assim, os filhos de Israel deram aos levitas estas cidades com os seus arredores.'),(103836,4,13,6,65,'Deram-lhes por sorteio, da tribo dos filhos de Judá, da tribo dos filhos de Simeão e da tribo dos filhos de Benjamim, estas cidades, que são mencionadas nominalmente.'),(103837,4,13,6,66,'A algumas das famílias dos filhos de Coate foram dadas cidades dos seus territórios da parte da tribo de Efraim.'),(103838,4,13,6,67,'Pois lhes deram as cidades de refúgio, Siquém com os seus arredores, na região montanhosa de Efraim, bem como Gezer com os seus arredores,'),(103839,4,13,6,68,'Jocmeão com os seus arredores, Bete-Horom com os seus arredores,'),(103840,4,13,6,69,'Aijalom com os seus arredores e Gate-Rimom com os seus arredores;'),(103841,4,13,6,70,'e, da meia tribo de Manassés, Aner com os seus arredores e Bileã com os seus arredores foram dadas às demais famílias dos filhos de Coate.'),(103842,4,13,6,71,'Aos filhos de Gérson foram dadas, da família da meia tribo de Manassés, em Basã, Golã com os seus arredores e Astarote com os seus arredores;'),(103843,4,13,6,72,'e da tribo de Issacar: Quedes com os seus arredores, Daberate com os seus arredores,'),(103844,4,13,6,73,'Ramote com os seus arredores e Aném com os seus arredores;'),(103845,4,13,6,74,'e da tribo de Aser: Masal com os seus arredores, Abdom com os seus arredores,'),(103846,4,13,6,75,'Hucoque com os seus arredores e Reobe com os seus arredores;'),(103847,4,13,6,76,'e da tribo de Naftali na Galileia: Quedes com os seus arredores, Hamom com os seus arredores e Quiriataim com os seus arredores.'),(103848,4,13,6,77,'Os demais filhos de Merari receberam, da tribo de Zebulom, Rimono com os seus arredores e Tabor com os seus arredores;'),(103849,4,13,6,78,'e do outro lado do Jordão, na altura de Jericó, a leste do Jordão, receberam, da tribo de Rúben, Bezer com os seus arredores no deserto, Jaza com os seus arredores,'),(103850,4,13,6,79,'Quedemote com os seus arredores e Mefaate com os seus arredores;'),(103851,4,13,6,80,'e da tribo de Gade em Gileade: Ramote com os seus arredores, Maanaim com os seus arredores,'),(103852,4,13,6,81,'Hesbom com os seus arredores e Jazer com os seus arredores.'),(103853,4,13,7,1,'Os filhos de Issacar foram: Tola, Puá, Jasube e Sinrom, quatro ao todo.'),(103854,4,13,7,2,'Os filhos de Tola foram: Uzi, Refaías, Jeriel, Jamai, Ibsão e Samuel, chefes das suas famílias, descendentes de Tola; homens valentes nas suas gerações, cujo número, nos dias de Davi, foi de vinte e dois mil e setecentos.'),(103855,4,13,7,3,'O filho de Uzi foi Izraías; e os filhos de Izraías foram: Micael, Obadias, Joel e Issias, cinco ao todo; todos eles chefes.'),(103856,4,13,7,4,'Tinham, nas suas gerações, segundo as suas famílias, em tropas de guerra, trinta e seis mil homens; pois tinham muitas mulheres e filhos.'),(103857,4,13,7,5,'Seus irmãos, em todas as famílias de Issacar, homens valentes, foram oitenta e sete mil, todos registrados pelas suas genealogias.'),(103858,4,13,7,6,'Os filhos de Benjamim foram: Belá, Bequer e Jediael, três ao todo.'),(103859,4,13,7,7,'Os filhos de Belá foram: Esbom, Uzi, Uziel, Jerimote e Iri; cinco ao todo; chefes das suas famílias, homens valentes, foram vinte e dois mil e trinta e quatro, registrados pelas suas genealogias.'),(103860,4,13,7,8,'Os filhos de Bequer foram: Zemira, Joás, Eliézer, Elioenai, Onri, Jerimote, Abias, Anatote e Alemete; todos filhos de Bequer.'),(103861,4,13,7,9,'O número deles, registrados pelas suas genealogias, segundo as suas gerações, chefes das suas famílias, homens valentes, vinte mil e duzentos.'),(103862,4,13,7,10,'O filho de Jediael foi Bilã; os filhos de Bilã foram: Jeús, Benjamim, Eúde, Quenaana, Zetã, Társis e Aisaar.'),(103863,4,13,7,11,'Todos estes, filhos de Jediael, foram chefes das suas famílias, homens valentes, dezessete mil e duzentos, capazes de sair à guerra.'),(103864,4,13,7,12,'Supim e Hupim eram filhos de Ir; e Husim era filho de Aer.'),(103865,4,13,7,13,'Os filhos de Naftali foram: Jaziel, Guni, Jezer e Salum, filhos de Bila.'),(103866,4,13,7,14,'Os filhos de Manassés foram: Asriel, de sua concubina síria, que também deu à luz Maquir, pai de Gileade.'),(103867,4,13,7,15,'Maquir tomou a irmã de Hupim e Supim por mulher. O nome dela era Maaca; o nome do irmão de Maquir era Zelofeade, o qual teve só filhas.'),(103868,4,13,7,16,'Maaca, mulher de Maquir, teve um filho, a quem chamou Perez; irmão deste foi Seres. Os filhos de Perez foram Ulão e Requém.'),(103869,4,13,7,17,'O filho de Ulão foi Bedã. Tais foram os filhos de Gileade, filho de Maquir, filho de Manassés.'),(103870,4,13,7,18,'Sua irmã Hamolequete deu à luz Isode, Abiezer e Macla.'),(103871,4,13,7,19,'Os filhos de Semida foram: Aiã, Siquém, Liqui e Anião.'),(103872,4,13,7,20,'O filho de Efraim foi Sutela, de quem foi filho Berede, de quem foi filho Taate, de quem foi filho Eleada, de quem foi filho Taate,'),(103873,4,13,7,21,'de quem foi filho Zabade, de quem foi filho Sutela; e ainda Ézer e Eleade, mortos pelos homens de Gate, naturais da terra, pois eles foram roubar o gado destes.'),(103874,4,13,7,22,'Efraim, seu pai, chorou por eles muitos dias, e os irmãos dele foram consolá-lo.'),(103875,4,13,7,23,'Depois, teve relações com sua mulher, ela ficou grávida e teve um filho, a quem ele chamou Berias, por causa da desgraça que sua família havia sofrido.'),(103876,4,13,7,24,'Sua filha foi Seerá, que edificou Bete-Horom-de-Baixo e Bete-Horom-de-Cima, bem como Uzém-Seerá.'),(103877,4,13,7,25,'O filho de Berias foi Refa, de quem foi filho Resefe, de quem foi filho Tela, de quem foi filho Taã,'),(103878,4,13,7,26,'de quem foi filho Ladã, de quem foi filho Amiúde, de quem foi filho Elisama,'),(103879,4,13,7,27,'de quem foi filho Num, de quem foi filho Josué.'),(103880,4,13,7,28,'A propriedade e habitação deles foram: Betel e as suas aldeias; ao leste, Naarã; e, a oeste, Gezer e as suas aldeias, Siquém e as suas aldeias, até Aia e as suas aldeias;'),(103881,4,13,7,29,'do lado dos filhos de Manassés, Bete-Seã e as suas aldeias, Taanaque e as suas aldeias, Megido e as suas aldeias, Dor e as suas aldeias; nestas, habitaram os filhos de José, filho de Israel.'),(103882,4,13,7,30,'Os filhos de Aser foram: Imna, Isvá, Isvi e Berias e Sera, irmã deles.'),(103883,4,13,7,31,'Os filhos de Berias foram: Héber e Malquiel; este foi o pai de Birzavite.'),(103884,4,13,7,32,'Héber gerou Jaflete, Somer, Hotão e Suá, irmã deles.'),(103885,4,13,7,33,'Os filhos de Jaflete foram: Pasaque, Bimal e Asvate; estes foram os filhos de Jaflete.'),(103886,4,13,7,34,'Os filhos de Semer foram: Aí, Roga, Jeubá e Arã.'),(103887,4,13,7,35,'Os filhos de seu irmão Helém foram: Zofa, Imna, Seles e Amal.'),(103888,4,13,7,36,'Os filhos de Zofa foram: Sua, Harnefer, Sual, Beri, Inra,'),(103889,4,13,7,37,'Bezer, Hode, Sama, Silsa, Itrã e Beera.'),(103890,4,13,7,38,'Os filhos de Jéter foram: Jefoné, Pispa e Ara.'),(103891,4,13,7,39,'Os filhos de Ula foram: Ara, Haniel e Rizia.'),(103892,4,13,7,40,'Todos estes foram filhos de Aser, chefes das famílias, escolhidos, homens valentes, chefes de príncipes, registrados nas suas genealogias para o serviço na guerra; seu número foi de vinte e seis mil homens.'),(103893,4,13,8,1,'Benjamim gerou Belá, seu primogênito, Asbel, o segundo, Aará, o terceiro,'),(103894,4,13,8,2,'Noá, o quarto, e Rafa, o quinto.'),(103895,4,13,8,3,'Belá teve estes filhos: Adar, Gera, Abiúde,'),(103896,4,13,8,4,'Abisua, Naamã, Aoá,'),(103897,4,13,8,5,'Gera, Sefufá e Hurão.'),(103898,4,13,8,6,'Estes foram os filhos de Eúde, que foram chefes das famílias dos moradores de Geba e levados para o exílio em Manaate:'),(103899,4,13,8,7,'Naamã, Aías e Gera; este os levou cativos e gerou Uzá e Aiude.'),(103900,4,13,8,8,'Saaraim, depois de ter repudiado as suas mulheres Husim e Baara, gerou filhos nos campos de Moabe.'),(103901,4,13,8,9,'De Hodes, sua mulher, gerou Jobabe, Zíbia, Messa, Malcã,'),(103902,4,13,8,10,'Jeús, Saquias e Mirma; estes foram os filhos dele, chefes das famílias.'),(103903,4,13,8,11,'Husim gerou Abitube e Elpaal.'),(103904,4,13,8,12,'Os filhos de Elpaal foram: Héber, Misã e Semede; este edificou Ono e Lode e as suas aldeias.'),(103905,4,13,8,13,'Berias e Sema foram chefes das famílias dos moradores de Aijalom, que afugentaram os moradores de Gate.'),(103906,4,13,8,14,'Aiô, Sasaque, Jeremote,'),(103907,4,13,8,15,'Zebadias, Arade, Éder,'),(103908,4,13,8,16,'Micael, Ispa e Joá foram filhos de Berias.'),(103909,4,13,8,17,'Zebadias, Mesulão, Hizqui, Héber,'),(103910,4,13,8,18,'Ismerai, Izlias e Jobabe foram filhos de Elpaal.'),(103911,4,13,8,19,'Jaquim, Zicri, Zabdi,'),(103912,4,13,8,20,'Elienai, Ziletai, Eliel,'),(103913,4,13,8,21,'Adaías, Beraías e Sinrate foram filhos de Simei.'),(103914,4,13,8,22,'Ispã, Héber, Eliel,'),(103915,4,13,8,23,'Abdom, Zicri, Hanã,'),(103916,4,13,8,24,'Hananias, Elão, Antotias,'),(103917,4,13,8,25,'Ifdeias e Penuel foram filhos de Sasaque.'),(103918,4,13,8,26,'Sanserai, Searias, Atalias,'),(103919,4,13,8,27,'Jaaresias, Elias e Zicri foram filhos de Jeroão.'),(103920,4,13,8,28,'Estes foram chefes das famílias, segundo as suas gerações, e habitaram em Jerusalém.'),(103921,4,13,8,29,'Em Gibeão habitou o pai de Gibeão, cuja mulher se chamava Maaca,'),(103922,4,13,8,30,'e também o seu filho primogênito Abdom e ainda Zur, Quis, Baal, Nadabe,'),(103923,4,13,8,31,'Gedor, Aiô e Zequer.'),(103924,4,13,8,32,'Miclote gerou Simeia. Estes habitaram em Jerusalém, perto dos seus irmãos.'),(103925,4,13,8,33,'Ner gerou Quis, e Quis gerou Saul. Saul gerou Jônatas, Malquisua, Abinadabe e Esbaal.'),(103926,4,13,8,34,'Filho de Jônatas foi Meribe-Baal, e Meribe-Baal gerou Mica.'),(103927,4,13,8,35,'Os filhos de Mica foram: Pitom, Meleque, Tareia e Acaz.'),(103928,4,13,8,36,'Acaz gerou Jeoada; Jeoada gerou Alemete, Azmavete e Zinri; e Zinri gerou Mosa.'),(103929,4,13,8,37,'Mosa gerou Bineá, de quem foi filho Rafa, de quem foi filho Eleasa, de quem foi filho Azel.'),(103930,4,13,8,38,'Azel teve seis filhos, cujos nomes foram: Azricão, Bocru, Ismael, Searias, Obadias e Hanã; todos estes foram filhos de Azel.'),(103931,4,13,8,39,'Os filhos de Eseque, seu irmão, foram: Ulão, seu primogênito, Jeús, o segundo, e Elifelete, o terceiro.'),(103932,4,13,8,40,'Os filhos de Ulão foram homens valentes, flecheiros; e tiveram muitos filhos e netos: cento e cinquenta. Todos estes foram dos filhos de Benjamim.'),(103933,4,13,9,1,'Todo o Israel foi registrado por genealogias e inscrito no Livro dos Reis de Israel. E Judá foi levado para o exílio à Babilônia, por causa da sua transgressão.'),(103934,4,13,9,2,'Os primeiros habitantes, que de novo vieram morar nas suas propriedades e nas suas cidades, foram os israelitas, os sacerdotes, os levitas e os servidores do templo.'),(103935,4,13,9,3,'Porém alguns dos filhos de Judá, dos filhos de Benjamim e dos filhos de Efraim e Manassés habitaram em Jerusalém:'),(103936,4,13,9,4,'Utai, filho de Amiúde, filho de Onri, filho de Inri, filho de Bani, dos filhos de Perez, filho de Judá;'),(103937,4,13,9,5,'dos silonitas: Asaías, o primogênito, e os seus filhos;'),(103938,4,13,9,6,'dos filhos de Zerá: Jeuel e os seus irmãos, seiscentos e noventa ao todo;'),(103939,4,13,9,7,'dos filhos de Benjamim: Salu, filho de Mesulão, filho de Hodavias, filho de Hassenuá;'),(103940,4,13,9,8,'Ibneias, filho de Jeroão, e Elá, filho de Uzi, filho de Micri, e Mesulão, filho de Sefatias, filho de Reuel, filho de Ibnijas;'),(103941,4,13,9,9,'e os seus irmãos, segundo as suas gerações, novecentos e cinquenta e seis ao todo. Todos estes homens foram chefes de famílias nas casas de suas famílias.'),(103942,4,13,9,10,'Dos sacerdotes: Jedaías, Jeoiaribe, Jaquim,'),(103943,4,13,9,11,'Azarias, filho de Hilquias, filho de Mesulão, filho de Zadoque, filho de Meraiote, filho de Aitube, chefe da Casa de Deus;'),(103944,4,13,9,12,'Adaías, filho de Jeroão, filho de Pasur, filho de Malquias, e Masai, filho de Adiel, filho de Jazera, filho de Mesulão, filho de Mesilemite, filho de Imer,'),(103945,4,13,9,13,'bem como os seus irmãos, chefes das suas famílias; mil setecentos e sessenta ao todo, homens capazes para a obra do ministério da Casa de Deus.'),(103946,4,13,9,14,'Dos levitas: Semaías, filho de Hassube, filho de Azricão, filho de Hasabias, dos filhos de Merari;'),(103947,4,13,9,15,'Baquebacar, Heres, Galal e Matanias, filho de Mica, filho de Zicri, filho de Asafe;'),(103948,4,13,9,16,'Obadias, filho de Semaías, filho de Galal, filho de Jedutum; Berequias, filho de Asa, filho de Elcana, morador das aldeias dos netofatitas.'),(103949,4,13,9,17,'Os porteiros: Salum, Acube, Talmom e Aimã e os irmãos deles; Salum era o chefe.'),(103950,4,13,9,18,'Estavam até agora de guarda à porta do rei, do lado do leste; tais foram os porteiros dos arraiais dos filhos de Levi.'),(103951,4,13,9,19,'Salum, filho de Coré, filho de Ebiasafe, filho de Corá, e seus irmãos da casa de seu pai, os coraítas, estavam encarregados da obra do ministério e eram guardas das portas do tabernáculo; e os seus pais tinham sido encarregados do arraial do Senhor e eram guardas da entrada.'),(103952,4,13,9,20,'Fineias, filho de Eleazar, os regia nesse tempo, e o Senhor estava com ele.'),(103953,4,13,9,21,'Zacarias, filho de Meselemias, era o porteiro da entrada da tenda do encontro.'),(103954,4,13,9,22,'Todos estes, escolhidos para guardas das portas, foram duzentos e doze. Estes foram registrados pelas suas genealogias nas suas respectivas aldeias; e Davi e Samuel, o vidente, os constituíram cada um no seu cargo.'),(103955,4,13,9,23,'Eles e os seus filhos guardavam os portões da Casa do Senhor, isto é, na casa da tenda.'),(103956,4,13,9,24,'Os porteiros estavam aos quatro lados: a leste, a oeste, ao norte e ao sul.'),(103957,4,13,9,25,'Seus irmãos, que habitavam nas suas aldeias, tinham de vir, de tempos em tempos, para servir com eles durante sete dias.'),(103958,4,13,9,26,'Porque havia sempre, naquele ofício, quatro porteiros principais, que eram levitas, e tinham a seu encargo as câmaras e os tesouros da Casa de Deus.'),(103959,4,13,9,27,'Estavam alojados ao redor da Casa de Deus, porque estavam encarregados da vigilância, e tinham o dever de abrir os portões todas as manhãs.'),(103960,4,13,9,28,'Alguns deles estavam encarregados dos utensílios usados no culto, porque estes eram contados quando eram trazidos e quando eram tirados.'),(103961,4,13,9,29,'Outros havia que estavam encarregados dos móveis e de todos os objetos do santuário, bem como da melhor farinha, do vinho, do azeite, do incenso e das especiarias.'),(103962,4,13,9,30,'Alguns dos filhos dos sacerdotes confeccionavam as especiarias.'),(103963,4,13,9,31,'Matitias, dentre os levitas, o primogênito de Salum, o coraíta, era o encarregado de fazer os pães para as ofertas.'),(103964,4,13,9,32,'Outros dos seus irmãos, dos filhos dos coatitas, tinham o encargo de preparar os pães da proposição para todos os sábados.'),(103965,4,13,9,33,'Quanto aos cantores, chefes das famílias entre os levitas, ficavam alojados nas câmaras do templo e estavam isentos de outros serviços; porque, dia e noite, estavam ocupados no seu serviço.'),(103966,4,13,9,34,'Estes foram chefes das famílias entre os levitas, chefes em suas gerações, e moravam em Jerusalém.'),(103967,4,13,9,35,'Em Gibeão habitou Jeiel, pai de Gibeão, cuja mulher se chamava Maaca;'),(103968,4,13,9,36,'e também o seu filho primogênito Abdom e ainda Zur, Quis, Baal, Ner, Nadabe,'),(103969,4,13,9,37,'Gedor, Aiô, Zacarias e Miclote.'),(103970,4,13,9,38,'Miclote gerou Simeia. Estes moraram em Jerusalém, perto dos seus irmãos.'),(103971,4,13,9,39,'Ner gerou Quis, e Quis gerou Saul. Saul gerou Jônatas, Malquisua, Abinadabe e Esbaal.'),(103972,4,13,9,40,'Filho de Jônatas foi Meribe-Baal, e Meribe-Baal gerou Mica.'),(103973,4,13,9,41,'Os filhos de Mica foram: Pitom, Meleque e Tareia.'),(103974,4,13,9,42,'Acaz gerou Jaerá, e Jaerá gerou Alemete, Azmavete e Zinri; e Zinri gerou Mosa.'),(103975,4,13,9,43,'Mosa gerou Bineá, de quem foi filho Refaías, de quem foi filho Eleasa, de quem foi filho Azel.'),(103976,4,13,9,44,'Azel teve seis filhos, cujos nomes foram Azricão, Bocru, Ismael, Searias, Obadias e Hanã; todos estes foram filhos de Azel.'),(103977,4,13,10,1,'Os filisteus lutaram contra Israel. E os homens de Israel, fugindo da presença dos filisteus, caíram mortos no monte Gilboa.'),(103978,4,13,10,2,'Os filisteus perseguiram Saul e seus filhos e mataram Jônatas, Abinadabe e Malquisua, filhos de Saul.'),(103979,4,13,10,3,'A batalha se intensificou contra Saul. Os flecheiros o avistaram e ele foi ferido gravemente.'),(103980,4,13,10,4,'Então Saul disse ao seu escudeiro:  -  Arranque a sua espada e atravesse-me com ela, para que não venham esses incircuncisos e zombem de mim. Mas o seu escudeiro não quis fazer isso, porque estava com muito medo. Então Saul pegou a sua própria espada e se lançou sobre ela.'),(103981,4,13,10,5,'Quando o escudeiro viu que Saul estava morto, também se lançou sobre a espada e morreu com ele.'),(103982,4,13,10,6,'E assim morreram Saul e os seus três filhos; e toda a sua casa morreu juntamente com ele.'),(103983,4,13,10,7,'Quando os homens de Israel que estavam no vale viram que o exército de Israel fugiu e que Saul e seus filhos estavam mortos, abandonaram as cidades e fugiram. E vieram os filisteus e habitaram nelas.'),(103984,4,13,10,8,'E aconteceu que no dia seguinte, quando os filisteus foram tirar os despojos dos mortos, encontraram Saul e os seus filhos caídos no monte Gilboa.'),(103985,4,13,10,9,'Despojaram os mortos, pegaram a cabeça de Saul e as suas armas e enviaram mensageiros pela terra dos filisteus, ao redor, para levar as boas-novas a seus ídolos e ao povo.'),(103986,4,13,10,10,'Puseram as armas de Saul no templo de seu deus, e a sua cabeça afixaram no templo de Dagom.'),(103987,4,13,10,11,'Quando todos os moradores de Jabes-Gileade ouviram tudo o que os filisteus haviam feito com Saul,'),(103988,4,13,10,12,'todos os homens valentes se levantaram, pegaram o corpo de Saul e os corpos dos filhos e os trouxeram a Jabes. Depois sepultaram os ossos deles debaixo de um arvoredo, em Jabes. E jejuaram sete dias.'),(103989,4,13,10,13,'Assim, Saul morreu por causa da transgressão cometida contra o Senhor, por causa da palavra do Senhor, que ele não tinha guardado; e também porque consultou uma médium'),(103990,4,13,10,14,'e não o Senhor, que, por isso, o matou e transferiu o reino a Davi, filho de Jessé.'),(103991,4,13,11,1,'Então todo o Israel se reuniu com Davi, em Hebrom, dizendo:  -  Veja, somos do mesmo povo que o senhor, ó rei.'),(103992,4,13,11,2,'No passado, quando Saul ainda era o rei, era o senhor quem fazia saídas e entradas militares com Israel. Também o Senhor, seu Deus, lhe disse: ´Você apascentará o meu povo de Israel e será príncipe sobre o meu povo de Israel.`'),(103993,4,13,11,3,'Assim todos os anciãos de Israel foram falar com o rei, em Hebrom. E Davi fez com eles uma aliança em Hebrom, diante do Senhor. E eles ungiram Davi rei sobre Israel, segundo a palavra do Senhor por meio de Samuel.'),(103994,4,13,11,4,'Davi partiu com todo o Israel para Jerusalém, que é Jebus, porque ali estavam os jebuseus que moravam naquela terra.'),(103995,4,13,11,5,'Os moradores de Jebus disseram a Davi:  -  Você não entrará aqui. Porém Davi tomou a fortaleza de Sião, isto é, a Cidade de Davi.'),(103996,4,13,11,6,'Porque Davi disse:  -  O primeiro a atacar os jebuseus será o chefe e comandante. Então Joabe, filho de Zeruia, atacou em primeiro lugar e foi feito chefe.'),(103997,4,13,11,7,'Assim, Davi morou na fortaleza; por isso ela foi chamada de Cidade de Davi.'),(103998,4,13,11,8,'Ele foi edificando a cidade ao redor, desde Milo, completando o circuito; e Joabe renovou o resto da cidade.'),(103999,4,13,11,9,'Davi ia crescendo em poder cada vez mais, porque o Senhor dos Exércitos estava com ele.'),(104000,4,13,11,10,'São estes os chefes dos valentes de Davi, que o apoiaram valorosamente no seu reino, com todo o Israel, para o fazerem rei, segundo a palavra do Senhor, no que diz respeito a esse povo.'),(104001,4,13,11,11,'Eis a lista dos valentes de Davi: Jasobeão, hacmonita, o principal dos trinta; este brandiu a sua lança contra trezentos homens e os matou de uma só vez.'),(104002,4,13,11,12,'Depois dele, Eleazar, filho de Dodô, o aoíta, que era um dos três valentes.'),(104003,4,13,11,13,'Este estava com Davi em Pas-Damim, quando os filisteus se reuniram ali para a batalha. Havia ali uma plantação de cevada; e o povo fugiu dos filisteus.'),(104004,4,13,11,14,'Puseram-se no meio daquele terreno, defenderam-no e mataram os filisteus; e o Senhor efetuou grande livramento.'),(104005,4,13,11,15,'Três dos trinta chefes desceram à rocha, para falar com Davi na caverna de Adulão; e o exército dos filisteus tinha acampado no vale dos Refains.'),(104006,4,13,11,16,'Nessa época Davi estava na fortaleza, e a guarnição dos filisteus estava em Belém.'),(104007,4,13,11,17,'Davi suspirou e disse:  -  Quem me dera beber água do poço que está junto ao portão de Belém!'),(104008,4,13,11,18,'Então aqueles três romperam pelo acampamento dos filisteus, tiraram água do poço junto ao portão de Belém e a levaram a Davi. Ele não a quis beber, mas a derramou como libação ao Senhor.'),(104009,4,13,11,19,'E disse:  -  Longe de mim, ó meu Deus, fazer tal coisa! Beberia eu o sangue dos homens que lá foram colocando em risco a sua vida? Pois, arriscando a sua vida, a trouxeram. E assim não a quis beber. São estas as coisas que fizeram os três valentes.'),(104010,4,13,11,20,'Também Abisai, irmão de Joabe, era chefe de trinta. Este, empunhando a sua lança, atacou trezentos homens e os matou. E tinha nome entre os três.'),(104011,4,13,11,21,'Ele era mais nobre do que os trinta e se tornou o chefe deles; contudo, não chegou aos primeiros três.'),(104012,4,13,11,22,'Também Benaia, filho de Joiada, era homem valente de Cabzeel e realizou grandes feitos. Ele matou dois heróis de Moabe. Desceu numa cova e nela matou um leão no tempo da neve.'),(104013,4,13,11,23,'Matou também um egípcio, homem de dois metros e vinte de altura; o egípcio trazia na mão uma lança como o eixo do tecelão, mas Benaia o atacou com um cajado, arrancou a lança da mão dele e o matou com ela.'),(104014,4,13,11,24,'Estas coisas fez Benaia, filho de Joiada, pelo que teve nome entre os primeiros três valentes.'),(104015,4,13,11,25,'Era mais nobre do que os trinta, porém não chegou aos primeiros três. Davi o pôs sobre a sua guarda.'),(104016,4,13,11,26,'Os heróis dos exércitos foram: Asael, irmão de Joabe, Elanã, filho de Dodô, de Belém;'),(104017,4,13,11,27,'Samote, harorita; Heles, pelonita;'),(104018,4,13,11,28,'Ira, filho de Iques, tecoíta; Abiezer, anatotita;'),(104019,4,13,11,29,'Sibecai, husatita; Ilai, aoíta;'),(104020,4,13,11,30,'Maarai, netofatita; Helede, filho de Baaná, netofatita;'),(104021,4,13,11,31,'Itai, filho de Ribai, de Gibeá, dos filhos de Benjamim; Benaia, piratonita;'),(104022,4,13,11,32,'Hurai, do ribeiro de Gaás; Abiel, arbatita;'),(104023,4,13,11,33,'Azmavete, baarumita; Eliaba, saalbonita;'),(104024,4,13,11,34,'Benê-Hasém, gizonita; Jônatas, filho de Sage, hararita;'),(104025,4,13,11,35,'Aião, filho de Sacar, hararita; Elifal, filho de Ur;'),(104026,4,13,11,36,'Héfer, mequeratita; Aías, pelonita;'),(104027,4,13,11,37,'Hezro, carmelita; Naarai, filho de Ezbai;'),(104028,4,13,11,38,'Joel, irmão de Natã; Mibar, filho de Hagri;'),(104029,4,13,11,39,'Zeleque, amonita; Naarai, beerotita, o que carregava as armas de Joabe, filho de Zeruia;'),(104030,4,13,11,40,'Ira, o itrita; Garebe, itrita;'),(104031,4,13,11,41,'Urias, heteu; Zabade, filho de Alai;'),(104032,4,13,11,42,'Adina, filho de Siza, rubenita, chefe dos rubenitas, e com ele trinta;'),(104033,4,13,11,43,'Hanã, filho de Maaca; Josafá, mitenita;'),(104034,4,13,11,44,'Uzias, asteratita, Sama e Jeiel, filhos de Hotão, aroerita;'),(104035,4,13,11,45,'Jediael, filho de Sinri, e Joá, seu irmão, tizita;'),(104036,4,13,11,46,'Eliel, maavita, Jeribai e Josavias, filhos de Elnaão; Itma, moabita;'),(104037,4,13,11,47,'Eliel, Obede e Jaasiel, de Zobá.'),(104038,4,13,12,1,'São estes os que vieram a Davi em Ziclague, quando ele estava fugindo de Saul, filho de Quis. E eles eram dos valentes que o ajudavam na guerra.'),(104039,4,13,12,2,'Tinham por arma o arco e usavam tanto a mão direita como a esquerda para arremessar pedras com fundas e para atirar flechas com o arco. Os parentes de Saul, da tribo de Benjamim, eram os seguintes:'),(104040,4,13,12,3,'Aiezer, o chefe, e Joás, filhos de Semaá, o gibeatita; Jeziel e Pelete, filhos de Azmavete; Beraca e Jeú, o anatotita;'),(104041,4,13,12,4,'Ismaías, o gibeonita, valente entre os trinta e chefe deles; Jeremias, Jaaziel, Joanã e Jozabade, o gederatita;'),(104042,4,13,12,5,'Eluzai, Jerimote, Bealias, Semarias e Sefatias, o harufita;'),(104043,4,13,12,6,'Elcana, Issias, Azarel, Joezer e Jasobeão, os coraítas;'),(104044,4,13,12,7,'Joela, Zebadias, filhos de Jeroão, de Gedor.'),(104045,4,13,12,8,'Dos gaditas passaram-se para o lado de Davi, quando ele estava na fortaleza no deserto, homens valentes, homens de guerra preparados para a batalha, armados de escudo e lança. O rosto deles era como de leões, e eles eram ligeiros como gazelas sobre os montes. Eram:'),(104046,4,13,12,9,'Ézer, o chefe, Obadias, o segundo, Eliabe, o terceiro,'),(104047,4,13,12,10,'Mismana, o quarto, Jeremias, o quinto,'),(104048,4,13,12,11,'Atai, o sexto, Eliel, o sétimo,'),(104049,4,13,12,12,'Joanã, o oitavo, Elzabade, o nono,'),(104050,4,13,12,13,'Jeremias, o décimo, Macbanai, o décimo primeiro.'),(104051,4,13,12,14,'Estes, dos filhos de Gade, foram capitães do exército. O menor valia por cem homens, e o maior valia por mil.'),(104052,4,13,12,15,'São estes os que passaram o Jordão no primeiro mês, quando ele transbordava por todas as suas ribanceiras, e puseram em fuga todos os que habitavam nos vales, tanto no leste como no oeste.'),(104053,4,13,12,16,'Também alguns dos filhos de Benjamim e de Judá vieram a Davi, na fortaleza.'),(104054,4,13,12,17,'Davi foi ao encontro deles e lhes falou, dizendo:  -  Se vocês estão vindo pacificamente e para me ajudar, eu os recebo de todo o coração. Mas, se é para me entregarem aos meus adversários, não havendo maldade em mim, que o Deus de nossos pais o veja e o repreenda.'),(104055,4,13,12,18,'Então o Espírito veio sobre Amasai, chefe do grupo dos trinta, e ele disse:  -  Somos seus, ó Davi, e estamos com você, filho de Jessé! Que a paz, sim, que a paz esteja com você! E que a paz esteja com os que o ajudam! Porque o seu Deus é quem ajuda você. Davi os recebeu e os colocou como capitães de tropas.'),(104056,4,13,12,19,'Também de Manassés alguns passaram para o lado de Davi, quando ele veio com os filisteus para lutar contra Saul. Na verdade, Davi não ajudou os filisteus, porque os governantes destes, depois de se aconselharem, o mandaram embora, pois diziam:  -  À custa de nossas cabeças ele passará para o lado de Saul, seu senhor.'),(104057,4,13,12,20,'Portanto, quando Davi estava voltando para Ziclague, passaram para o lado dele, de Manassés, os seguintes: Adna, Jozabade, Jediael, Micael, Jozabade, Eliú e Ziletai, chefes de milhares em Manassés.'),(104058,4,13,12,21,'Estes ajudaram Davi contra a tropa inimiga, porque todos eles eram homens valentes e capitães no exército.'),(104059,4,13,12,22,'Porque, naquele tempo, dia após dia, mais homens vinham a Davi para o ajudar, até que se formou um grande exército, como exército de Deus.'),(104060,4,13,12,23,'Este é o número dos homens armados para a batalha, que vieram a Davi, em Hebrom, para lhe transferirem o reino de Saul, segundo a palavra do Senhor:'),(104061,4,13,12,24,'dos filhos de Judá, que traziam escudo e lança, seis mil e oitocentos, armados para a guerra;'),(104062,4,13,12,25,'dos filhos de Simeão, homens valentes para a batalha, sete mil e cem;'),(104063,4,13,12,26,'dos filhos de Levi, quatro mil e seiscentos;'),(104064,4,13,12,27,'Joiada era o chefe da casa de Arão, e com ele vieram três mil e setecentos;'),(104065,4,13,12,28,'Zadoque, sendo ainda jovem, homem valente, trouxe vinte e dois chefes de sua casa paterna;'),(104066,4,13,12,29,'dos filhos de Benjamim, irmãos de Saul, vieram três mil; porque até então havia ainda muitos deles que eram fiéis à casa de Saul;'),(104067,4,13,12,30,'dos filhos de Efraim, vinte mil e oitocentos homens valentes e de renome na casa de seus pais;'),(104068,4,13,12,31,'da meia tribo de Manassés, dezoito mil, que foram apontados nominalmente para vir e proclamar Davi como rei;'),(104069,4,13,12,32,'dos filhos de Issacar, que sabiam discernir o tempo, para saberem o que Israel devia fazer, duzentos chefes e todos os seus irmãos sob suas ordens;'),(104070,4,13,12,33,'de Zebulom, dos capazes para sair à guerra, providos com todas as armas de guerra, cinquenta mil, treinados para ordenar uma batalha de todo o coração;'),(104071,4,13,12,34,'de Naftali, mil capitães e, com eles, trinta e sete mil com escudo e lança;'),(104072,4,13,12,35,'dos danitas, preparados para a batalha, vinte e oito mil e seiscentos;'),(104073,4,13,12,36,'de Aser, dos capazes para sair à guerra e prontos para a batalha, quarenta mil;'),(104074,4,13,12,37,'do outro lado do Jordão, dos rubenitas e gaditas e da meia tribo de Manassés, providos de todo tipo de instrumentos de guerra, cento e vinte mil.'),(104075,4,13,12,38,'Todos estes homens de guerra, postos em ordem de batalha, vieram a Hebrom, resolvidos a proclamar Davi como rei sobre todo o Israel; também todo o resto de Israel era unânime no propósito de proclamar Davi como rei.'),(104076,4,13,12,39,'Estiveram ali com Davi três dias, comendo e bebendo; porque seus irmãos lhes tinham feito provisões.'),(104077,4,13,12,40,'E os vizinhos de mais perto, e também os mais distantes, como de Issacar, Zebulom e Naftali, trouxeram comida sobre jumentos, sobre camelos, sobre mulas e sobre bois, a saber, provisões de farinha, pasta de figo, cachos de passas, vinho, azeite, bois e ovelhas em abundância; porque havia muita alegria em Israel.'),(104078,4,13,13,1,'Davi consultou os capitães de mil e os capitães de cem, e todos os chefes,'),(104079,4,13,13,2,'e então disse a toda a congregação de Israel:  -  Se vocês acharem por bem, e se isso for da vontade do Senhor, nosso Deus, enviemos depressa mensageiros a todos os nossos outros irmãos em todas as terras de Israel, e aos sacerdotes, e aos levitas com eles nas cidades e nos seus arredores, para que se reúnam conosco.'),(104080,4,13,13,3,'E então vamos trazer para o meio de nós a arca do nosso Deus, porque nos dias de Saul não nos valemos dela.'),(104081,4,13,13,4,'Toda a congregação concordou em fazer assim, porque isso pareceu justo aos olhos de todo o povo.'),(104082,4,13,13,5,'Davi reuniu todo o Israel, desde Sior, no Egito, até a entrada de Hamate, para trazer a arca de Deus de Quiriate-Jearim.'),(104083,4,13,13,6,'Então Davi, com todo o Israel, foi a Baalá, isto é, a Quiriate-Jearim, que fica em Judá, para de lá trazer a arca de Deus, diante da qual é invocado o nome do Senhor, que se assenta acima dos querubins.'),(104084,4,13,13,7,'Puseram a arca de Deus numa carroça nova e a levaram da casa de Abinadabe. Uzá e Aiô conduziam aquela carroça.'),(104085,4,13,13,8,'Davi e todo o Israel se alegravam diante de Deus com todas as suas forças, com cânticos, com harpas, liras, tamborins, címbalos e trombetas.'),(104086,4,13,13,9,'Quando chegaram à eira de Quidom, Uzá estendeu a mão para segurar a arca, porque os bois tropeçaram.'),(104087,4,13,13,10,'Então a ira do Senhor se acendeu contra Uzá e o feriu, por ter estendido a mão para segurar a arca; e ele morreu ali diante de Deus.'),(104088,4,13,13,11,'Davi ficou irado, porque o Senhor havia irrompido contra Uzá, e chamou aquele lugar de Perez-Uzá, até o dia de hoje.'),(104089,4,13,13,12,'Naquele dia, Davi teve medo de Deus e disse:  -  Como poderei trazer a arca de Deus para junto de mim?'),(104090,4,13,13,13,'Por isso Davi não trouxe a arca para junto de si, para a Cidade de Davi, mas fez com que fosse levada para a casa de Obede-Edom, o geteu.'),(104091,4,13,13,14,'Assim, a arca de Deus ficou com a família de Obede-Edom durante três meses, e o Senhor abençoou a casa de Obede-Edom e tudo o que ele tinha.'),(104092,4,13,14,1,'Hirão, rei de Tiro, enviou a Davi mensageiros, madeira de cedro, pedreiros e carpinteiros, para lhe construírem um palácio.'),(104093,4,13,14,2,'Então Davi reconheceu que o Senhor o havia confirmado como rei sobre Israel e que tinha exaltado muito o seu reino por amor do seu povo de Israel.'),(104094,4,13,14,3,'Davi tomou ainda mais mulheres em Jerusalém e gerou ainda mais filhos e filhas.'),(104095,4,13,14,4,'São estes os nomes dos filhos de Davi que nasceram em Jerusalém: Samua, Sobabe, Natã, Salomão,'),(104096,4,13,14,5,'Ibar, Elisua, Elpelete,'),(104097,4,13,14,6,'Nogá, Nefegue, Jafia,'),(104098,4,13,14,7,'Elisama, Beeliada e Elifelete.'),(104099,4,13,14,8,'Quando os filisteus ouviram que Davi tinha sido ungido rei sobre todo o Israel, subiram todos para prendê-lo. Quando soube disso, Davi saiu contra eles.'),(104100,4,13,14,9,'Mas os filisteus vieram e investiram contra ele no vale dos Refains.'),(104101,4,13,14,10,'Então Davi consultou Deus, dizendo:  -  Devo atacar os filisteus? Tu os entregarás nas minhas mãos? O Senhor respondeu:  -  Vá, porque os entregarei nas suas mãos.'),(104102,4,13,14,11,'Então Davi foi até Baal-Perazim e os derrotou ali. E disse:  -  Deus, por meio de mim, rompeu as fileiras inimigas, como as águas rompem barreiras. Por isso, chamaram aquele lugar de Baal-Perazim.'),(104103,4,13,14,12,'Os filisteus deixaram lá os seus deuses, e Davi ordenou que fossem queimados.'),(104104,4,13,14,13,'Os filisteus tornaram a subir e fizeram uma nova investida no vale.'),(104105,4,13,14,14,'De novo, Davi consultou Deus, e este lhe respondeu:  -  Não vá atrás deles, mas rodeie por detrás deles e ataque-os por diante das amoreiras.'),(104106,4,13,14,15,'Quando você ouvir um barulho de marcha pelas copas das amoreiras, saia para a batalha: é Deus que saiu à sua frente, para atacar o exército dos filisteus.'),(104107,4,13,14,16,'Davi fez como Deus lhe havia ordenado, e atacou o exército dos filisteus desde Gibeão até Gezer.'),(104108,4,13,14,17,'Assim a fama de Davi se espalhou por todas aquelas terras, e o Senhor fez com que todas as nações tivessem medo dele.'),(104109,4,13,15,1,'Davi fez também casas para si mesmo, na Cidade de Davi, e preparou um lugar para a arca de Deus e lhe armou uma tenda.'),(104110,4,13,15,2,'Então ele disse:  -  Ninguém pode levar a arca de Deus, a não ser os levitas, porque o Senhor os escolheu para levarem a arca do Senhor e o servirem para sempre.'),(104111,4,13,15,3,'Davi reuniu todo o Israel em Jerusalém, para trazer a arca do Senhor para o lugar que ele havia preparado para ela.'),(104112,4,13,15,4,'Davi reuniu os filhos de Arão e os levitas.'),(104113,4,13,15,5,'Dos filhos de Coate veio Uriel, o chefe, e seus irmãos, cento e vinte;'),(104114,4,13,15,6,'dos filhos de Merari veio Asaías, o chefe, e seus irmãos, duzentos e vinte;'),(104115,4,13,15,7,'dos filhos de Gérson veio Joel, o chefe, e seus irmãos, cento e trinta;'),(104116,4,13,15,8,'dos filhos de Elisafã veio Semaías, o chefe, e seus irmãos, duzentos;'),(104117,4,13,15,9,'dos filhos de Hebrom veio Eliel, o chefe, e seus irmãos, oitenta;'),(104118,4,13,15,10,'dos filhos de Uziel veio Aminadabe, o chefe, e seus irmãos, cento e doze.'),(104119,4,13,15,11,'Davi chamou os sacerdotes Zadoque e Abiatar e os levitas Uriel, Asaías, Joel, Semaías, Eliel e Aminadabe'),(104120,4,13,15,12,'e lhes disse:  -  Vocês são os chefes das famílias dos levitas. Santifiquem a si mesmos e aos seus irmãos, para que possam trazer a arca do Senhor, Deus de Israel, ao lugar que preparei para ela.'),(104121,4,13,15,13,'Pois, visto que vocês não a carregaram na primeira vez, o Senhor, nosso Deus, irrompeu contra nós, porque não o buscamos, segundo nos tinha sido ordenado.'),(104122,4,13,15,14,'Então os sacerdotes e os levitas se santificaram, para trazer a arca do Senhor, Deus de Israel.'),(104123,4,13,15,15,'Os filhos dos levitas trouxeram a arca de Deus sobre os ombros pelos cabos, como Moisés havia ordenado, segundo a palavra do Senhor.'),(104124,4,13,15,16,'Davi ordenou aos chefes dos levitas que constituíssem os seus irmãos, os cantores, para que, acompanhados por instrumentos musicais, liras, harpas e címbalos, se fizessem ouvir, levantando a voz com alegria.'),(104125,4,13,15,17,'Assim, os levitas designaram Hemã, filho de Joel; e dos irmãos dele, Asafe, filho de Berequias; e dos filhos de Merari, irmãos deles, Etã, filho de Cusaías.'),(104126,4,13,15,18,'E com eles os seus irmãos da segunda ordem: Zacarias, Bene, Jaaziel, Semiramote, Jeiel, Uni, Eliabe, Benaia, Maaseias, Matitias, Elifeleu e Micneias e os porteiros Obede-Edom e Jeiel.'),(104127,4,13,15,19,'Assim, os cantores Hemã, Asafe e Etã se faziam ouvir com címbalos de bronze;'),(104128,4,13,15,20,'Zacarias, Aziel, Semiramote, Jeiel, Uni, Eliabe, Maaseias e Benaia, com liras, em voz de soprano;'),(104129,4,13,15,21,'Matitias, Elifeleu, Micneias, Obede-Edom, Jeiel e Azazias, com harpas, em voz de baixo, para conduzir o canto.'),(104130,4,13,15,22,'Quenanias, chefe dos levitas músicos, tinha o encargo de dirigir o canto, porque era perito nisso.'),(104131,4,13,15,23,'Berequias e Elcana eram porteiros da arca.'),(104132,4,13,15,24,'Sebanias, Josafá, Natanael, Amasai, Zacarias, Benaia e Eliézer, os sacerdotes, tocavam as trombetas diante da arca de Deus; Obede-Edom e Jeías eram porteiros da arca.'),(104133,4,13,15,25,'Davi, os anciãos de Israel e os capitães de milhares foram, com alegria, buscar a arca da aliança do Senhor na casa de Obede-Edom.'),(104134,4,13,15,26,'E visto que Deus ajudou os levitas que levavam a arca da aliança do Senhor, ofereceram em sacrifício sete novilhos e sete carneiros.'),(104135,4,13,15,27,'Davi estava vestido com um manto de linho fino, bem como todos os levitas que levavam a arca, os cantores e Quenanias, chefe dos que levavam a arca e dos cantores; Davi vestia também uma estola sacerdotal de linho.'),(104136,4,13,15,28,'Assim, todo o Israel levou a arca da aliança do Senhor, com júbilo e ao som de clarins, trombetas e címbalos, fazendo ressoar harpas e liras.'),(104137,4,13,15,29,'Quando a arca da aliança do Senhor estava entrando na Cidade de Davi, Mical, filha de Saul, olhou pela janela. E, ao ver o rei Davi dançando e se alegrando, ela o desprezou em seu coração.'),(104138,4,13,16,1,'Levaram a arca de Deus e a puseram no meio da tenda que Davi tinha preparado para ela. Então trouxeram holocaustos e ofertas pacíficas diante de Deus.'),(104139,4,13,16,2,'Depois de trazer os holocaustos e as ofertas pacíficas, Davi abençoou o povo em nome do Senhor.'),(104140,4,13,16,3,'E repartiu a todos em Israel, tanto homens como mulheres, a cada um, um bolo de pão, um bom pedaço de carne e passas.'),(104141,4,13,16,4,'Designou dentre os levitas os que haviam de ministrar diante da arca do Senhor, e celebrar, louvar e exaltar o Senhor, Deus de Israel, a saber,'),(104142,4,13,16,5,'Asafe, o chefe, Zacarias, o segundo, e depois Jeiel, Semiramote, Jeiel, Matitias, Eliabe, Benaia, Obede-Edom e Jeiel, com liras e harpas; e Asafe fazia ressoar os címbalos.'),(104143,4,13,16,6,'Os sacerdotes Benaia e Jaaziel estavam continuamente com trombetas, diante da arca da aliança de Deus.'),(104144,4,13,16,7,'Foi naquele dia que Davi encarregou, pela primeira vez, Asafe e seus irmãos de celebrarem com hinos o Senhor.'),(104145,4,13,16,8,'Deem graças ao Senhor, invoquem o seu nome; tornem conhecidos entre os povos os seus feitos.'),(104146,4,13,16,9,'Cantem a Deus, cantem louvores a ele; falem de todas as suas maravilhas.'),(104147,4,13,16,10,'Gloriem-se no seu santo nome; alegre-se o coração dos que buscam o Senhor.'),(104148,4,13,16,11,'Busquem o Senhor e o seu poder; busquem continuamente a sua presença.'),(104149,4,13,16,12,'Lembrem-se das maravilhas que ele fez, dos seus prodígios e dos juízos de seus lábios,'),(104150,4,13,16,13,'vocês, descendentes de Israel, seu servo, vocês, filhos de Jacó, seus escolhidos.'),(104151,4,13,16,14,'Ele é o Senhor, nosso Deus; os seus juízos permeiam toda a terra.'),(104152,4,13,16,15,'Lembra-se perpetuamente da sua aliança, da palavra que empenhou para mil gerações;'),(104153,4,13,16,16,'da aliança que fez com Abraão e do juramento que fez a Isaque;'),(104154,4,13,16,17,'o qual confirmou a Jacó por decreto e a Israel, por aliança perpétua,'),(104155,4,13,16,18,'dizendo: ´Eu lhe darei a terra de Canaã como porção da sua herança.`'),(104156,4,13,16,19,'Então eles eram em pequeno número, pouquíssimos e estrangeiros na terra de Canaã;'),(104157,4,13,16,20,'andavam de nação em nação, de um reino para outro reino.'),(104158,4,13,16,21,'Deus não permitiu que ninguém os oprimisse, e, por amor deles, repreendeu reis,'),(104159,4,13,16,22,'dizendo: ´Não toquem nos meus ungidos, nem maltratem os meus profetas.`'),(104160,4,13,16,23,'Cantem ao Senhor, todas as terras; proclamem a sua salvação, dia após dia.'),(104161,4,13,16,24,'Anunciem entre as nações a sua glória, entre todos os povos, as suas maravilhas.'),(104162,4,13,16,25,'Porque o Senhor é grande e digno de ser louvado, mais temível do que todos os deuses.'),(104163,4,13,16,26,'Porque todos os deuses dos povos não passam de ídolos; o Senhor, porém, fez os céus.'),(104164,4,13,16,27,'Glória e majestade estão diante dele, força e alegria, no seu santuário.'),(104165,4,13,16,28,'Deem ao Senhor, ó famílias dos povos, deem ao Senhor glória e força.'),(104166,4,13,16,29,'Deem ao Senhor a glória devida ao seu nome; tragam ofertas e entrem nos seus átrios. Adorem o Senhor na beleza da sua santidade.'),(104167,4,13,16,30,'Tremam diante dele, todas as terras, pois ele firmou o mundo para que não se abale.'),(104168,4,13,16,31,'Alegrem-se os céus, e a terra exulte; diga-se entre as nações: ´O Senhor reina.`'),(104169,4,13,16,32,'Ruja o mar e a sua plenitude; alegre-se o campo e tudo o que nele há.'),(104170,4,13,16,33,'Cantem de alegria as árvores do bosque, na presença do Senhor, porque vem julgar a terra.'),(104171,4,13,16,34,'Deem graças ao Senhor, porque ele é bom, porque a sua misericórdia dura para sempre.'),(104172,4,13,16,35,'E digam: ´Salva-nos, ó Deus da nossa salvação, congrega-nos e livra-nos das nações, para que demos graças ao teu santo nome e nos gloriemos no teu louvor.`'),(104173,4,13,16,36,'Bendito seja o Senhor, Deus de Israel, de eternidade a eternidade.  E todo o povo disse: ´Amém!` E louvou o Senhor.'),(104174,4,13,16,37,'Então Davi deixou Asafe e seus irmãos ali diante da arca da aliança do Senhor, para ministrarem continuamente diante dela, segundo o que estava ordenado para cada dia.'),(104175,4,13,16,38,'Também deixou Obede-Edom com os seus irmãos, em número de sessenta e oito, bem como Obede-Edom, filho de Jedutum, e Hosa, para serem porteiros.'),(104176,4,13,16,39,'E deixou Zadoque, o sacerdote, e os sacerdotes, seus irmãos, diante do tabernáculo do Senhor, num lugar alto de Gibeão,'),(104177,4,13,16,40,'para oferecerem continuamente ao Senhor os holocaustos sobre o altar dos holocaustos, de manhã e de tarde, segundo tudo o que está escrito na Lei que o Senhor havia ordenado a Israel.'),(104178,4,13,16,41,'E com eles deixou Hemã, Jedutum e os demais escolhidos, que foram nominalmente designados para louvarem o Senhor, porque a sua misericórdia dura para sempre.'),(104179,4,13,16,42,'Portanto, com eles estavam Hemã e Jedutum, que faziam ressoar trombetas, címbalos e instrumentos musicais usados para louvar a Deus. Os filhos de Jedutum eram porteiros.'),(104180,4,13,16,43,'Então todo o povo se retirou, cada um para sua casa; Davi também foi, para abençoar a sua casa.'),(104181,4,13,17,1,'E aconteceu que, quando Davi já morava em seu palácio, ele disse ao profeta Natã:  -  Eis que eu estou morando num palácio feito de cedro, mas a arca da aliança do Senhor se encontra numa tenda.'),(104182,4,13,17,2,'Então Natã disse a Davi:  -  Faça tudo o que estiver em seu coração, porque Deus está com você.'),(104183,4,13,17,3,'Porém, naquela mesma noite, a palavra de Deus veio a Natã, dizendo:'),(104184,4,13,17,4,' -  Vá e diga a Davi, meu servo: Assim diz o Senhor: ´Não será você quem edificará um templo para minha habitação.'),(104185,4,13,17,5,'Desde o dia em que tirei Israel do Egito até o dia de hoje, não habitei em nenhum templo, mas tenho andado de tenda em tenda, de tabernáculo em tabernáculo.'),(104186,4,13,17,6,'Em todos os lugares em que andei com todo o Israel, por acaso falei alguma palavra com algum dos seus juízes, a quem mandei apascentar o meu povo, dizendo: ´Por que vocês não construíram um templo de cedro para mim?``'),(104187,4,13,17,7,'Agora diga ao meu servo Davi: Assim diz o Senhor dos Exércitos: ´Eu tirei você das pastagens e do trabalho de andar atrás das ovelhas, para que você fosse príncipe sobre o meu povo de Israel.'),(104188,4,13,17,8,'Estive com você por onde quer que você andou e eliminei todos os seus inimigos diante de você. Engrandecerei o seu nome, como só os grandes têm na terra.'),(104189,4,13,17,9,'Prepararei um lugar para o meu povo de Israel e o plantarei para que habite no seu lugar e não seja mais perturbado. E jamais os filhos da perversidade o afligirão, como no passado,'),(104190,4,13,17,10,'desde os dias em que mandei que houvesse juízes sobre o meu povo de Israel. Subjugarei todos os seus inimigos. Também lhe faço saber que o Senhor fará uma casa para você.'),(104191,4,13,17,11,'Quando se cumprirem os seus dias e você for para junto de seus pais, então farei surgir depois de você o seu descendente, um dos seus filhos, e estabelecerei o seu reino.'),(104192,4,13,17,12,'Este edificará um templo para mim, e eu estabelecerei para sempre o seu trono.'),(104193,4,13,17,13,'Eu lhe serei por pai, e ele me será por filho. Não tirarei dele a minha misericórdia, como a retirei daquele que foi rei antes de você.'),(104194,4,13,17,14,'Mas eu o confirmarei na minha casa e no meu reino para sempre, e o seu trono será estabelecido para sempre.`'),(104195,4,13,17,15,'Segundo todas estas palavras e conforme toda esta visão, assim Natã falou com Davi.'),(104196,4,13,17,16,'Então o rei Davi se pôs diante do Senhor e disse:  -  Quem sou eu, Senhor Deus, e qual é a minha casa, para que me tenhas trazido até aqui?'),(104197,4,13,17,17,'E como se isto fosse pouco aos teus olhos, ó Deus, também falaste a respeito da casa de teu servo para tempos distantes e me trataste como se eu fosse um homem ilustre, ó Senhor Deus.'),(104198,4,13,17,18,'Que mais ainda te poderá dizer Davi a respeito das honras feitas a teu servo? Pois tu conheces bem o teu servo.'),(104199,4,13,17,19,'Ó Senhor, por amor de teu servo e segundo o teu coração, fizeste toda esta grandeza, para tornar conhecidas todas estas grandes coisas!'),(104200,4,13,17,20,' -  Senhor, não há ninguém semelhante a ti, e não há outro Deus além de ti, segundo tudo o que nós mesmos temos ouvido.'),(104201,4,13,17,21,'Quem há como o teu povo de Israel, gente única na terra, a quem Deus foi resgatar para ser o seu povo, fazendo para ti mesmo um nome com estas grandes e tremendas coisas, desterrando as nações de diante do teu povo, que resgataste do Egito?'),(104202,4,13,17,22,'Estabeleceste o teu povo de Israel por teu povo para sempre e tu, ó Senhor, te fizeste o seu Deus.'),(104203,4,13,17,23,' -  E agora, Senhor, quanto a esta palavra que disseste a respeito de teu servo e a respeito da sua casa, seja estabelecida para sempre; e faze como falaste.'),(104204,4,13,17,24,'Seja estabelecido e para sempre engrandecido o teu nome, e que se diga: ´O Senhor dos Exércitos, o Deus de Israel, é Deus para Israel.` E a casa de Davi, teu servo, será estabelecida diante de ti.'),(104205,4,13,17,25,'Pois tu, Deus meu, fizeste ao teu servo a revelação de que lhe edificarias uma casa. Por isso, o teu servo se animou para fazer-te esta oração.'),(104206,4,13,17,26,'Agora, pois, ó Senhor, tu mesmo és Deus e tens prometido ao teu servo este bem.'),(104207,4,13,17,27,'Queiras, agora, abençoar a casa do teu servo, a fim de permanecer para sempre diante de ti, pois tu, ó Senhor, a abençoaste, e ela será abençoada para sempre.'),(104208,4,13,18,1,'Depois disso, Davi atacou os filisteus, derrotou-os e tomou Gate e as suas aldeias das mãos dos filisteus.'),(104209,4,13,18,2,'Também derrotou os moabitas, que se tornaram servos de Davi e lhe pagavam tributo.'),(104210,4,13,18,3,'Davi também derrotou Hadadezer, rei de Zobá, nas imediações de Hamate, quando aquele foi restabelecer o seu domínio sobre o rio Eufrates.'),(104211,4,13,18,4,'Davi tomou-lhe mil carros de guerra, sete mil cavaleiros e vinte mil soldados de infantaria. Mutilou todos os cavalos dos carros de guerra, com exceção dos que puxavam cem deles.'),(104212,4,13,18,5,'Os sírios de Damasco foram socorrer Hadadezer, rei de Zobá, mas Davi matou vinte e dois mil deles.'),(104213,4,13,18,6,'Davi pôs guarnições na Síria de Damasco, e os sírios se tornaram servos de Davi e lhe pagavam tributo. E o Senhor dava vitórias a Davi por onde quer que ele ia.'),(104214,4,13,18,7,'Davi tomou os escudos de ouro que eram usados pelos oficiais de Hadadezer e os trouxe a Jerusalém.'),(104215,4,13,18,8,'Também de Tibate e de Cum, cidades de Hadadezer, Davi tomou grande quantidade de bronze, de que Salomão fez o mar de bronze, as colunas e os utensílios de bronze.'),(104216,4,13,18,9,'Quando Toú, rei de Hamate, soube que Davi tinha derrotado todo o exército de Hadadezer, rei de Zobá,'),(104217,4,13,18,10,'mandou seu filho Hadorão ao rei Davi, para o saudar e cumprimentá-lo por ter lutado contra Hadadezer e por havê-lo vencido. Acontece que Hadadezer de contínuo fazia guerra a Toú. Hadorão trouxe consigo objetos de ouro, de prata e de bronze,'),(104218,4,13,18,11,'que o rei Davi consagrou ao Senhor, juntamente com a prata e o ouro que havia trazido de todas as demais nações: de Edom, de Moabe, dos filhos de Amom, dos filisteus e de Amaleque.'),(104219,4,13,18,12,'Também Abisai, filho de Zeruia, matou dezoito mil edomitas no vale do Sal.'),(104220,4,13,18,13,'Pôs guarnições em Edom, e todos os edomitas se tornaram servos de Davi. E o Senhor dava vitórias a Davi por onde quer que ele ia.'),(104221,4,13,18,14,'Davi reinou sobre todo o Israel; julgava e fazia justiça a todo o seu povo.'),(104222,4,13,18,15,'Joabe, filho de Zeruia, era comandante do exército; Josafá, filho de Ailude, era cronista.'),(104223,4,13,18,16,'Zadoque, filho de Aitube, e Abimeleque, filho de Abiatar, eram sacerdotes; e Sausa era o escrivão.'),(104224,4,13,18,17,'Benaia, filho de Joiada, era o comandante da guarda real. Os filhos de Davi, porém, eram os primeiros ao lado do rei.'),(104225,4,13,19,1,'Depois disto, morreu Naás, rei dos filhos de Amom, e seu filho reinou em seu lugar.'),(104226,4,13,19,2,'Então Davi disse:  -  Serei bondoso com Hanum, filho de Naás, porque o pai dele foi bondoso comigo. E Davi enviou mensageiros para consolar Hanum por causa da morte de seu pai. E os servos de Davi chegaram à terra dos filhos de Amom, a Hanum, para o consolarem.'),(104227,4,13,19,3,'Mas os príncipes dos filhos de Amom disseram a Hanum:  -  O senhor pensa que foi para honrar o seu pai que Davi mandou esses consoladores? Não teria sido mais para que esses servos enviados por ele conheçam, destruam e espionem a terra?'),(104228,4,13,19,4,'Então Hanum pegou os servos de Davi, rapou a barba deles, cortou metade das roupas até a altura das nádegas, e os mandou embora.'),(104229,4,13,19,5,'Alguns foram e contaram a Davi o que tinha acontecido com aqueles homens. Então o rei enviou mensageiros ao encontro deles, porque estavam muito envergonhados. O rei mandou dizer-lhes:  -  Fiquem em Jericó, até que a barba de vocês cresça de novo; depois, venham para cá.'),(104230,4,13,19,6,'Quando viram que haviam despertado o ódio de Davi, Hanum e os filhos de Amom pegaram trinta e quatro toneladas de prata, para contratar carros de guerra e cavaleiros da Mesopotâmia, dos sírios de Maaca e de Zobá.'),(104231,4,13,19,7,'Contrataram trinta e dois mil carros de guerra, bem como o rei de Maaca e a sua gente. Eles vieram e acamparam perto de Medeba. Também os filhos de Amom se ajuntaram das suas cidades e vieram para a guerra.'),(104232,4,13,19,8,'Davi soube disso e enviou contra eles Joabe com todo o exército dos valentes.'),(104233,4,13,19,9,'Os filhos de Amom saíram e se prepararam para a batalha à entrada do portão da cidade; porém os reis que vieram estavam à parte no campo.'),(104234,4,13,19,10,'Quando Joabe viu que a batalha estava preparada contra ele tanto pela frente como pela retaguarda, escolheu os melhores soldados de Israel e os formou em linha contra os sírios.'),(104235,4,13,19,11,'O resto do exército ele entregou a Abisai, seu irmão, e puseram-se em linha contra os filhos de Amom.'),(104236,4,13,19,12,'Joabe disse a Abisai:  -  Se os sírios forem mais fortes do que eu, você virá em meu socorro; e, se os filhos de Amom forem mais fortes do que você, eu irei em seu socorro.'),(104237,4,13,19,13,'Seja forte! Vamos lutar com coragem pelo nosso povo e pelas cidades de nosso Deus. E que o Senhor Deus faça o que achar melhor.'),(104238,4,13,19,14,'Então Joabe avançou com o povo que estava com ele, e travaram batalha contra os sírios, que fugiram diante dele.'),(104239,4,13,19,15,'Quando os filhos de Amom viram que os sírios fugiam, também eles fugiram de Abisai, irmão de Joabe, e entraram na cidade. Então Joabe parou de lutar contra os filhos de Amom e voltou para Jerusalém.'),(104240,4,13,19,16,'Quando os sírios viram que tinham sido derrotados por Israel, enviaram mensageiros e chamaram os sírios que estavam do outro lado do rio Eufrates. Sofaque, comandante do exército de Hadadezer, marchava adiante deles.'),(104241,4,13,19,17,'Quando ficou sabendo disso, Davi reuniu todo o Israel, passou o Jordão, foi ao encontro deles e se pôs em ordem de batalha. Depois que Davi tinha feito isto, os sírios lutaram contra ele.'),(104242,4,13,19,18,'Porém os sírios fugiram de Israel, e Davi matou os condutores de sete mil carros de guerra e quarenta mil soldados de infantaria dos sírios; e matou Sofaque, o comandante do exército.'),(104243,4,13,19,19,'Quando os servos de Hadadezer viram que tinham sido vencidos por Israel, fizeram paz com Davi e o serviram. E os sírios nunca mais quiseram socorrer os filhos de Amom.'),(104244,4,13,20,1,'Decorrido um ano, no tempo em que os reis costumam sair para a guerra, Joabe levou o exército, destruiu a terra dos filhos de Amom, foi e sitiou Rabá. Mas Davi ficou em Jerusalém. Joabe atacou Rabá e a destruiu.'),(104245,4,13,20,2,'Davi tirou a coroa da cabeça do seu rei e verificou que tinha o peso de trinta e quatro quilos de ouro e que havia nela pedras preciosas. Essa coroa foi posta na cabeça de Davi. E da cidade ele levou muitos despojos.'),(104246,4,13,20,3,'Também trouxe o povo que havia nela, e os fez trabalhar com serras, picaretas de ferro e machados. Davi fez o mesmo com todas as cidades dos filhos de Amom. Depois voltou com todo o exército para Jerusalém.'),(104247,4,13,20,4,'Depois disto houve guerra em Gezer contra os filisteus. Foi então que Sibecai, o husatita, matou Sipai, que era descendente dos gigantes; e os filisteus foram subjugados.'),(104248,4,13,20,5,'Houve ainda outra batalha contra os filisteus, e Elanã, filho de Jair, matou Lami, irmão de Golias, o geteu, cuja lança tinha a haste como eixo de tecelão.'),(104249,4,13,20,6,'Houve ainda outra batalha em Gate. Ali havia um homem de grande estatura, que tinha vinte e quatro dedos, seis em cada mão e seis em cada pé; também este descendia dos gigantes.'),(104250,4,13,20,7,'Quando ele insultou Israel, Jônatas, filho de Simeia, irmão de Davi, o matou.'),(104251,4,13,20,8,'Esses eram descendentes dos gigantes em Gate, e foram mortos por Davi e seus soldados.'),(104252,4,13,21,1,'Então Satanás se levantou contra Israel e incitou Davi a levantar o censo de Israel.'),(104253,4,13,21,2,'Davi disse a Joabe e aos chefes do povo:  -  Vão e levantem o censo de Israel, desde Berseba até Dã, e tragam-me a apuração para que eu saiba o seu número.'),(104254,4,13,21,3,'Então Joabe disse:  -  Que o Senhor, seu Deus, multiplique este povo cem vezes mais! No entanto, meu rei e senhor, não são todos eles servos de meu senhor? Por que meu senhor requer isso? Por que trazer, assim, culpa sobre Israel?'),(104255,4,13,21,4,'Porém a palavra do rei prevaleceu contra Joabe. Então Joabe saiu e percorreu todo o Israel; depois, voltou para Jerusalém.'),(104256,4,13,21,5,'Joabe apresentou a Davi o resultado do recenseamento do povo: havia em Israel um milhão e cem mil homens que puxavam da espada; e em Judá eram quatrocentos e setenta mil homens que puxavam da espada.'),(104257,4,13,21,6,'Porém os de Levi e Benjamim não foram contados entre eles, porque a ordem do rei foi abominável a Joabe.'),(104258,4,13,21,7,'Tudo isto desagradou a Deus, e por isso ele castigou Israel.'),(104259,4,13,21,8,'Então Davi se dirigiu a Deus, dizendo:  -  Cometi um grande pecado ao fazer tal coisa. Mas agora peço-te que perdoes a iniquidade do teu servo, porque fiz uma grande loucura.'),(104260,4,13,21,9,'Então o Senhor falou a Gade, o vidente de Davi, dizendo:'),(104261,4,13,21,10,' -  Vá e diga a Davi: Assim diz o Senhor: ´Eu lhe ofereço três opções; escolha uma delas, para que eu a execute contra você.`'),(104262,4,13,21,11,'Gade foi falar com Davi e lhe disse:  -  Assim diz o Senhor: ´Escolha o que você quer:'),(104263,4,13,21,12,'ou três anos de fome, ou que por três meses você seja consumido diante dos seus adversários, sendo alcançado pela espada dos seus inimigos, ou que por três dias a espada do Senhor, isto é, a peste na terra e o Anjo do Senhor causem destruição em todos os territórios de Israel.` Diga, agora, que resposta devo dar ao que me enviou.'),(104264,4,13,21,13,'Então Davi disse a Gade:  -  Estou muito angustiado. Porém é preferível que eu caia nas mãos do Senhor, porque muitas são as suas misericórdias; não quero cair nas mãos dos homens.'),(104265,4,13,21,14,'Então o Senhor enviou a peste a Israel; e morreram setenta mil homens do povo de Israel.'),(104266,4,13,21,15,'Deus enviou um anjo a Jerusalém, para a destruir. Quando estava por destruí-la, o Senhor olhou, mudou de ideia quanto a este mal e disse ao anjo destruidor:  -  Basta! Retire a sua mão. O Anjo do Senhor estava junto à eira de Ornã, o jebuseu.'),(104267,4,13,21,16,'Davi ergueu os olhos e viu o Anjo do Senhor, que estava entre a terra e o céu, com a espada desembainhada na mão estendida contra Jerusalém. Então Davi e os anciãos, vestidos de pano de saco, se prostraram com o rosto em terra.'),(104268,4,13,21,17,'Davi falou para Deus:  -  Por acaso não fui eu quem mandou contar o povo? Eu é que pequei e fiz esse mal. Mas estas ovelhas o que fizeram? Ah! Senhor, meu Deus, que a tua mão seja contra mim e contra a casa de meu pai, mas não contra o teu povo, para castigá-lo.'),(104269,4,13,21,18,'Então o Anjo do Senhor disse a Gade que mandasse Davi edificar um altar ao Senhor na eira de Ornã, o jebuseu.'),(104270,4,13,21,19,'Davi foi segundo a palavra que Gade havia falado em nome do Senhor.'),(104271,4,13,21,20,'Ao voltar-se, Ornã viu o Anjo; e os seus quatro filhos que estavam com ele se esconderam. Ora, Ornã estava debulhando trigo.'),(104272,4,13,21,21,'Quando Davi estava indo ao encontro de Ornã, este olhou e viu Davi. E, saindo da eira, se inclinou diante de Davi, com o rosto em terra.'),(104273,4,13,21,22,'Davi disse a Ornã:  -  Dê-me este lugar da eira, a fim de edificar nele um altar ao Senhor, para que cesse a praga de sobre o povo. Venda-me este lugar pelo seu devido valor.'),(104274,4,13,21,23,'Então Ornã disse a Davi:  -  Que o rei, meu senhor, a tome para si e faça dela o que bem quiser. Eis que dou os bois para o holocausto, o debulhador de cereais para a lenha e o trigo para a oferta de cereais; dou tudo.'),(104275,4,13,21,24,'Porém o rei Davi disse a Ornã:  -  Não! Eu vou comprar pelo seu inteiro valor. Porque não tomarei o que é seu para dar ao Senhor, nem oferecerei holocausto que não me custe nada.'),(104276,4,13,21,25,'Davi pagou a Ornã por aquele lugar sete quilos e duzentos gramas de ouro.'),(104277,4,13,21,26,'Edificou ali um altar ao Senhor, ofereceu nele holocaustos e sacrifícios pacíficos e invocou o Senhor, que lhe respondeu com fogo do céu sobre o altar do holocausto.'),(104278,4,13,21,27,'O Senhor deu ordem ao Anjo, e ele meteu a sua espada na bainha.'),(104279,4,13,21,28,'Naquele tempo, ao ver que o Senhor lhe havia respondido na eira de Ornã, o jebuseu, Davi ofereceu sacrifícios ali.'),(104280,4,13,21,29,'Porque naquele tempo o tabernáculo do Senhor, que Moisés havia feito no deserto, e o altar do holocausto estavam no lugar alto de Gibeão.'),(104281,4,13,21,30,'Davi não podia ir até lá para consultar a Deus, porque estava com medo da espada do Anjo do Senhor.'),(104282,4,13,22,1,'Davi disse:  -  Aqui se levantará a Casa do Senhor Deus e o altar do holocausto para Israel.'),(104283,4,13,22,2,'Davi deu ordem para que fossem reunidos os estrangeiros que estavam na terra de Israel, e encarregou pedreiros que preparassem pedras lavradas para a construção da Casa de Deus.'),(104284,4,13,22,3,'Davi ajuntou ferro em abundância, para os pregos das folhas dos portões e para as junções, bem como bronze em abundância, que nem foi pesado,'),(104285,4,13,22,4,'além de madeira de cedro sem conta, porque os homens de Tiro e de Sidom a traziam a Davi em grande quantidade.'),(104286,4,13,22,5,'Pois Davi dizia:  -  Meu filho Salomão ainda é moço e inexperiente, e o templo que será edificado para o Senhor deve ser sobremodo magnífico, para nome e glória em todas as terras. Portanto, vou providenciar o necessário para a construção. Assim, antes de morrer, Davi providenciou materiais em abundância.'),(104287,4,13,22,6,'Então Davi chamou Salomão, seu filho, e lhe ordenou que edificasse um templo ao Senhor, Deus de Israel.'),(104288,4,13,22,7,'Davi disse a Salomão:  -  Meu filho, tive a intenção de edificar um templo ao nome do Senhor, meu Deus.'),(104289,4,13,22,8,'Porém a palavra do Senhor veio a mim, dizendo: ´Você derramou muito sangue e fez grandes guerras. Você não edificará um templo ao meu nome, porque derramou muito sangue na terra, na minha presença.'),(104290,4,13,22,9,'Eis que lhe nascerá um filho, que será homem pacífico, porque lhe darei descanso de todos os seus inimigos ao redor. Portanto, o nome dele será Salomão, e nos seus dias darei paz e tranquilidade a Israel.'),(104291,4,13,22,10,'Este edificará um templo ao meu nome. Ele me será por filho, e eu lhe serei por pai; e eu estabelecerei para sempre o trono do seu reino sobre Israel.`'),(104292,4,13,22,11,' -  Agora, meu filho, que o Senhor esteja com você, a fim de que você prospere e possa edificar a Casa do Senhor, seu Deus, como ele disse a seu respeito.'),(104293,4,13,22,12,'Que o Senhor lhe conceda prudência e entendimento, para que, quando for rei sobre Israel, você guarde a Lei do Senhor, seu Deus.'),(104294,4,13,22,13,'Então você prosperará, se tiver o cuidado de cumprir os estatutos e os juízos que o Senhor ordenou a Moisés a respeito de Israel. Seja forte e corajoso, não tenha medo, nem fique assustado.'),(104295,4,13,22,14,'Eis que, com muito esforço, preparei para a Casa do Senhor três mil e quatrocentas toneladas de ouro e mais de trinta e quatro mil toneladas de prata, e bronze e ferro em tal abundância, que nem foram pesados. Também preparei madeira e pedras, cuja quantidade você pode aumentar.'),(104296,4,13,22,15,'Além disso, você tem um grande número de trabalhadores: cortadores de pedras, pedreiros, carpinteiros e peritos em todo tipo de trabalho'),(104297,4,13,22,16,'em ouro, prata, bronze e ferro, que não se pode contar. Portanto, mãos à obra, e que o Senhor esteja com você!'),(104298,4,13,22,17,'Davi ordenou a todos os chefes de Israel que ajudassem Salomão, seu filho, dizendo:'),(104299,4,13,22,18,' -  Não está com vocês o Senhor, seu Deus? E não é fato que lhes deu paz por todos os lados? Pois ele entregou nas minhas mãos os moradores desta terra, a qual está sujeita diante do Senhor e diante do seu povo.'),(104300,4,13,22,19,'Agora disponham o coração e a alma para buscar o Senhor, seu Deus. Preparem-se e comecem a construir o santuário do Senhor Deus, para que a arca da aliança do Senhor e os utensílios sagrados de Deus sejam trazidos a este templo, que será edificado ao nome do Senhor.'),(104301,4,13,23,1,'Quando já era bem velho, Davi constituiu o seu filho Salomão rei sobre Israel.'),(104302,4,13,23,2,'Davi reuniu todos os chefes de Israel, bem como os sacerdotes e levitas.'),(104303,4,13,23,3,'Foram contados os levitas de trinta anos para cima, e seu número, contados um por um, foi de trinta e oito mil homens.'),(104304,4,13,23,4,'Destes, havia vinte e quatro mil para supervisionarem a obra da Casa do Senhor, seis mil oficiais e juízes,'),(104305,4,13,23,5,'quatro mil porteiros e quatro mil para louvarem o Senhor com os instrumentos que Davi fez para esse fim.'),(104306,4,13,23,6,'Davi os repartiu por turnos, segundo os filhos de Levi: Gérson, Coate e Merari.'),(104307,4,13,23,7,'Os filhos de Gérson foram: Ladã e Simei.'),(104308,4,13,23,8,'Os filhos de Ladã foram: Jeiel, o chefe, Zetã e Joel, três ao todo.'),(104309,4,13,23,9,'Os filhos de Simei foram: Selomite, Haziel e Harã, três ao todo. Estes foram os chefes das famílias de Ladã.'),(104310,4,13,23,10,'Os filhos de Simei foram: Jaate, Ziza, Jeús e Berias. Estes foram os filhos de Simei, quatro ao todo.'),(104311,4,13,23,11,'Jaate era o chefe e Ziza era o segundo. Jeús e Berias não tiveram muitos filhos e por isso estes dois foram contados como uma só família.'),(104312,4,13,23,12,'O filhos de Coate foram: Anrão, Isar, Hebrom e Uziel, quatro ao todo.'),(104313,4,13,23,13,'Os filhos de Anrão foram: Arão e Moisés. Arão foi separado para servir no Santo dos Santos, ele e os seus filhos, para sempre, e para queimar incenso diante do Senhor, para o servir e para dar a bênção em seu nome, para sempre.'),(104314,4,13,23,14,'Quanto a Moisés, homem de Deus, seus filhos foram contados entre a tribo de Levi.'),(104315,4,13,23,15,'Os filhos de Moisés foram: Gérson e Eliézer.'),(104316,4,13,23,16,'O filho de Gérson foi Sebuel, o chefe.'),(104317,4,13,23,17,'O filho de Eliézer foi Reabias, o chefe; e ele não teve outros filhos; mas os filhos de Reabias se multiplicaram grandemente.'),(104318,4,13,23,18,'Os filhos de Isar foram: Selomite, o chefe.'),(104319,4,13,23,19,'Os filhos de Hebrom foram: Jerias, o chefe, Amarias, o segundo, Jaaziel, o terceiro, e Jecameão, o quarto.'),(104320,4,13,23,20,'Os filhos de Uziel foram: Mica, o chefe, e Issias, o segundo.'),(104321,4,13,23,21,'Os filhos de Merari foram: Mali e Musi. Os filhos de Mali foram: Eleazar e Quis.'),(104322,4,13,23,22,'Eleazar morreu e não teve filhos, porém filhas; e os filhos de Quis, seus parentes, casaram com elas.'),(104323,4,13,23,23,'Os filhos de Musi foram: Mali, Éder e Jerimote, três ao todo.'),(104324,4,13,23,24,'Estes foram os filhos de Levi, segundo as suas famílias e chefes delas, segundo foram contados nominalmente, um por um, de vinte anos para cima, encarregados do ministério da Casa do Senhor.'),(104325,4,13,23,25,'Porque Davi disse:  -  O Senhor, Deus de Israel, deu paz ao seu povo e habitará em Jerusalém para sempre.'),(104326,4,13,23,26,'Assim, os levitas já não precisarão levar o tabernáculo e nenhum dos utensílios para o seu ministério.'),(104327,4,13,23,27,'Porque, segundo as últimas palavras de Davi, foram contados os filhos de Levi de vinte anos para cima.'),(104328,4,13,23,28,'O serviço deles era ajudar os filhos de Arão no ministério da Casa do Senhor, nos átrios e nas câmaras, na purificação de todas as coisas sagradas e na obra do ministério da Casa de Deus,'),(104329,4,13,23,29,'a saber, cuidar dos pães da proposição, da melhor farinha para a oferta de cereais, dos bolos sem fermento, das ofertas assadas e das misturadas com azeite, bem como dos pesos e das medidas.'),(104330,4,13,23,30,'Deviam estar presentes todas as manhãs e todas as tardes para darem graças ao Senhor e o louvarem,'),(104331,4,13,23,31,'e sempre que fossem oferecidos os holocaustos do Senhor, nos sábados, nas Festas da Lua Nova e nas festas fixas, diante do Senhor, segundo o número determinado.'),(104332,4,13,23,32,'Os filhos de Levi deviam cuidar da tenda do encontro e do santuário e deviam ajudar os filhos de Arão, seus irmãos, no ministério da Casa do Senhor.'),(104333,4,13,24,1,'Quanto aos filhos de Arão, foram eles divididos por seus turnos. Os filhos de Arão foram: Nadabe, Abiú, Eleazar e Itamar.'),(104334,4,13,24,2,'Nadabe e Abiú morreram antes de seu pai e não tiveram filhos; por isso, Eleazar e Itamar oficiavam como sacerdotes.'),(104335,4,13,24,3,'Com a ajuda de Zadoque, que era dos filhos de Eleazar, e de Aimeleque, que era dos filhos de Itamar, Davi os dividiu segundo os seus deveres no seu ministério.'),(104336,4,13,24,4,'E verificou-se que, entre os chefes de famílias, havia mais filhos de Eleazar do que filhos de Itamar: dezesseis chefes de famílias dos filhos de Eleazar, e oito chefes de famílias dos filhos de Itamar.'),(104337,4,13,24,5,'Foram distribuídos por sorteio, tanto uns como os outros, porque havia oficiais do santuário e oficiais de Deus tanto entre os filhos de Eleazar como entre os filhos de Itamar.'),(104338,4,13,24,6,'Semaías, escrivão, filho de Natanael, levita, registrou-os na presença do rei, dos príncipes, do sacerdote Zadoque, de Aimeleque, filho de Abiatar, e dos chefes das famílias dos sacerdotes e dos levitas, sendo as famílias escolhidas por sorteio, alternadamente, para Eleazar e para Itamar.'),(104339,4,13,24,7,'A primeira sorte saiu para Jeoiaribe; a segunda, para Jedaías;'),(104340,4,13,24,8,'a terceira, para Harim; a quarta, para Seorim;'),(104341,4,13,24,9,'a quinta, para Malquias; a sexta, para Miamim;'),(104342,4,13,24,10,'a sétima, para Hacoz; a oitava, para Abias;'),(104343,4,13,24,11,'a nona, para Jesua; a décima, para Secanias;'),(104344,4,13,24,12,'a décima primeira, para Eliasibe; a décima segunda, para Jaquim;'),(104345,4,13,24,13,'a décima terceira, para Hupá; a décima quarta, para Jesebeabe;'),(104346,4,13,24,14,'a décima quinta, para Bilga; a décima sexta, para Imer;'),(104347,4,13,24,15,'a décima sétima, para Hezir; a décima oitava, para Hapises;'),(104348,4,13,24,16,'a décima nona, para Petaías; a vigésima, para Jeezquel;'),(104349,4,13,24,17,'a vigésima primeira, para Jaquim; a vigésima segunda, para Gamul;'),(104350,4,13,24,18,'a vigésima terceira, para Delaías; a vigésima quarta, para Maazias.'),(104351,4,13,24,19,'O ofício destes no seu ministério era entrar na Casa do Senhor, segundo a maneira estabelecida por Arão, seu pai, como o Senhor, Deus de Israel, lhe havia ordenado.'),(104352,4,13,24,20,'Eis os chefes do restante dos filhos de Levi: dos filhos de Anrão, Subael; dos filhos de Subael, Jedias;'),(104353,4,13,24,21,'dos filhos de Reabias, Issias, o chefe;'),(104354,4,13,24,22,'dos isaritas, Selomite; dos filhos de Selomite, Jaate;'),(104355,4,13,24,23,'dos filhos de Hebrom, Jerias, o primeiro, Amarias, o segundo, Jaaziel, o terceiro, Jecameão, o quarto;'),(104356,4,13,24,24,'dos filhos de Uziel, Mica; dos filhos de Mica, Samir;'),(104357,4,13,24,25,'o irmão de Mica, Issias; dos filhos de Issias, Zacarias;'),(104358,4,13,24,26,'dos filhos de Merari, Mali e Musi; dos filhos de Jaazias, Beno;'),(104359,4,13,24,27,'dos filhos de Merari, da parte de Jaazias: Beno, Soão, Zacur e Ibri;'),(104360,4,13,24,28,'de Mali, Eleazar, que não teve filhos;'),(104361,4,13,24,29,'dos filhos de Quis, Jerameel;'),(104362,4,13,24,30,'dos filhos de Musi, Mali, Éder e Jerimote. Estes foram os filhos dos levitas, segundo as suas famílias.'),(104363,4,13,24,31,'Também estes, tanto os chefes das famílias como os seus irmãos menores, como fizeram os seus outros irmãos, filhos de Arão, lançaram sortes na presença do rei Davi, de Zadoque, de Aimeleque e dos chefes das famílias dos sacerdotes e dos levitas.'),(104364,4,13,25,1,'Davi, juntamente com os chefes do serviço, separou para o ministério os filhos de Asafe, de Hemã e de Jedutum, para profetizarem com harpas, liras e címbalos. A lista dos encarregados neste ministério foi:'),(104365,4,13,25,2,'dos filhos de Asafe: Zacur, José, Netanias e Asarela, filhos de Asafe, sob a direção deste, que exercia o seu ministério debaixo das ordens do rei.'),(104366,4,13,25,3,'Quanto à família de Jedutum, os filhos: Gedalias, Zeri, Jesaías, Simei, Hasabias e Matitias, seis ao todo, sob a direção de Jedutum, seu pai, que profetizava com harpas, louvando e dando graças ao Senhor.'),(104367,4,13,25,4,'Quanto à família de Hemã, os filhos: Buquias, Matanias, Uziel, Sebuel, Jerimote, Hananias, Hanani, Eliata, Gidalti, Romanti-Ézer, Josbecasa, Maloti, Hotir e Maaziote.'),(104368,4,13,25,5,'Todos estes foram filhos de Hemã, o vidente do rei e cujo poder Deus exaltou segundo as suas promessas, dando-lhe catorze filhos e três filhas.'),(104369,4,13,25,6,'Todos estes estavam sob a direção respectivamente de seus pais, para dirigir o canto na Casa do Senhor, com címbalos, liras e harpas, para o ministério da Casa de Deus, estando Asafe, Jedutum e Hemã debaixo das ordens do rei.'),(104370,4,13,25,7,'O número deles, juntamente com os seus irmãos instruídos no canto do Senhor, todos eles mestres, era de duzentos e oitenta e oito.'),(104371,4,13,25,8,'Lançaram sortes para designar os deveres, tanto dos jovens como dos velhos, tanto do mestre como do discípulo.'),(104372,4,13,25,9,'A primeira sorte tocou à família de Asafe e saiu para José; a segunda, para Gedalias, que, com os seus irmãos e os seus filhos, eram doze ao todo.'),(104373,4,13,25,10,'A terceira, para Zacur, seus filhos e seus irmãos, doze ao todo.'),(104374,4,13,25,11,'A quarta, para Izri, seus filhos e seus irmãos, doze ao todo.'),(104375,4,13,25,12,'A quinta, para Netanias, seus filhos e seus irmãos, doze ao todo.'),(104376,4,13,25,13,'A sexta, para Buquias, seus filhos e seus irmãos, doze ao todo.'),(104377,4,13,25,14,'A sétima, para Jesarela, seus filhos e seus irmãos, doze ao todo.'),(104378,4,13,25,15,'A oitava, para Jesaías, seus filhos e seus irmãos, doze ao todo.'),(104379,4,13,25,16,'A nona, para Matanias, seus filhos e seus irmãos, doze ao todo.'),(104380,4,13,25,17,'A décima, para Simei, seus filhos e seus irmãos, doze ao todo.'),(104381,4,13,25,18,'A décima primeira, para Azarel, seus filhos e seus irmãos, doze ao todo.'),(104382,4,13,25,19,'A décima segunda, para Hasabias, seus filhos e seus irmãos, doze ao todo.'),(104383,4,13,25,20,'A décima terceira, para Subael, seus filhos e seus irmãos, doze ao todo.'),(104384,4,13,25,21,'A décima quarta, para Matitias, seus filhos e seus irmãos, doze ao todo.'),(104385,4,13,25,22,'A décima quinta, para Jerimote, seus filhos e seus irmãos, doze ao todo.'),(104386,4,13,25,23,'A décima sexta, para Hananias, seus filhos e seus irmãos, doze ao todo.'),(104387,4,13,25,24,'A décima sétima, para Josbecasa, seus filhos e seus irmãos, doze ao todo.'),(104388,4,13,25,25,'A décima oitava, para Hanani, seus filhos e seus irmãos, doze ao todo.'),(104389,4,13,25,26,'A décima nona, para Maloti, seus filhos e seus irmãos, doze ao todo.'),(104390,4,13,25,27,'A vigésima, para Eliata, seus filhos e seus irmãos, doze ao todo.'),(104391,4,13,25,28,'A vigésima primeira, para Hotir, seus filhos e seus irmãos, doze ao todo.'),(104392,4,13,25,29,'A vigésima segunda, para Gidalti, seus filhos e seus irmãos, doze ao todo.'),(104393,4,13,25,30,'A vigésima terceira, para Maaziote, seus filhos e seus irmãos, doze ao todo.'),(104394,4,13,25,31,'A vigésima quarta, para Romanti-Ézer, seus filhos e seus irmãos, doze ao todo.'),(104395,4,13,26,1,'Quanto aos turnos dos porteiros: dos coraítas, Meselemias, filho de Coré, dos filhos de Asafe.'),(104396,4,13,26,2,'Os filhos de Meselemias foram: Zacarias, o primogênito, Jediael, o segundo, Zebadias, o terceiro, Jatniel, o quarto,'),(104397,4,13,26,3,'Elão, o quinto, Joanã, o sexto, Elioenai, o sétimo.'),(104398,4,13,26,4,'Os filhos de Obede-Edom foram: Semaías, o primogênito, Jeozabade, o segundo, Joá, o terceiro, Sacar, o quarto, Natanael, o quinto,'),(104399,4,13,26,5,'Amiel, o sexto, Issacar, o sétimo, Peuletai, o oitavo. Porque Deus tinha abençoado Obede-Edom.'),(104400,4,13,26,6,'Também a seu filho Semaías nasceram filhos, que dominaram sobre a casa de seu pai; porque foram homens valentes.'),(104401,4,13,26,7,'Os filhos de Semaías foram: Otni, Rafael, Obede e Elzabade, cujos irmãos Eliú e Semaquias eram homens valentes.'),(104402,4,13,26,8,'Todos estes foram dos filhos de Obede-Edom; eles, seus filhos e seus irmãos, homens capazes e robustos para o serviço; ao todo, sessenta e dois.'),(104403,4,13,26,9,'Os filhos e os irmãos de Meselemias, homens valentes, foram dezoito.'),(104404,4,13,26,10,'De Hosa, dos filhos de Merari, foram filhos: Sinri, a quem o pai constituiu chefe, ainda que não era o primogênito,'),(104405,4,13,26,11,'Hilquias, o segundo, Tebalias, o terceiro, Zacarias, o quarto; todos os filhos e irmãos de Hosa foram treze.'),(104406,4,13,26,12,'A estes turnos dos porteiros, isto é, a seus chefes, foi entregue a guarda, para servirem, como seus irmãos, na Casa do Senhor.'),(104407,4,13,26,13,'Para cada portão fizeram um sorteio para designar os deveres tanto dos pequenos como dos grandes, segundo as suas famílias.'),(104408,4,13,26,14,'A guarda do lado do leste caiu por sorteio a Selemias; depois, lançaram sorte sobre seu filho Zacarias, conselheiro prudente, e lhe saiu a guarda do lado do norte;'),(104409,4,13,26,15,'a Obede-Edom, a guarda do lado do sul; e a seus filhos, a guarda da casa de depósitos;'),(104410,4,13,26,16,'a Supim e Hosa, a guarda do oeste, junto ao portão de Salequete, na estrada que sobe. Uma guarda ficava ao lado de outra guarda.'),(104411,4,13,26,17,'A leste, estavam de guarda seis levitas; ao norte, quatro por dia; ao sul, quatro por dia, e, para a casa de depósitos, dois num lugar e dois noutro.'),(104412,4,13,26,18,'No átrio a oeste, quatro junto ao caminho, dois junto ao átrio.'),(104413,4,13,26,19,'São estes os turnos dos porteiros dos filhos dos coraítas e dos filhos de Merari.'),(104414,4,13,26,20,'Outros levitas, seus irmãos, tinham o encargo dos tesouros da Casa de Deus e dos tesouros das coisas consagradas:'),(104415,4,13,26,21,'os filhos de Ladã, descendentes dos gersonitas pertencentes a Ladã e chefes das famílias deste, da família de Gérson: Jeieli;'),(104416,4,13,26,22,'os filhos de Jeieli: Zetã e Joel, seu irmão; estes estavam encarregados dos tesouros da Casa do Senhor.'),(104417,4,13,26,23,'Dos anramitas, dos isaritas, dos hebronitas, dos uzielitas,'),(104418,4,13,26,24,'Sebuel, filho de Gérson, filho de Moisés, era oficial encarregado dos tesouros.'),(104419,4,13,26,25,'Seus irmãos: de Eliézer, foi filho Reabias, de quem foi filho Jesaías, de quem foi filho Jorão, de quem foi filho Zicri, de quem foi filho Selomite.'),(104420,4,13,26,26,'Este Selomite e os seus irmãos tinham a seu encargo todos os tesouros das coisas consagradas que o rei Davi e os chefes das famílias, capitães de milhares e de centenas e capitães do exército tinham dedicado.'),(104421,4,13,26,27,'Dos despojos das guerras as dedicaram para a conservação da Casa do Senhor.'),(104422,4,13,26,28,'Tinham também a seu encargo tudo o que havia sido dedicado por Samuel, o vidente, por Saul, filho de Quis, por Abner, filho de Ner, e por Joabe, filho de Zeruia. Tudo o que qualquer pessoa havia dedicado estava sob os cuidados de Selomite e seus irmãos.'),(104423,4,13,26,29,'Dos isaritas, Quenanias e seus filhos foram postos sobre Israel, para oficiais e juízes dos negócios externos.'),(104424,4,13,26,30,'Dos hebronitas, foram Hasabias e seus irmãos, homens valentes, mil e setecentos, que superintendiam Israel, além do Jordão para o oeste, em todo serviço do Senhor e interesses do rei;'),(104425,4,13,26,31,'dos hebronitas, Jerias era o chefe. Quanto aos hebronitas, suas genealogias e famílias, se fizeram investigações no quadragésimo ano do reinado de Davi e se acharam entre eles homens valentes em Jazer de Gileade.'),(104426,4,13,26,32,'Seus irmãos, homens valentes, dois mil e setecentos, chefes das famílias; e o rei Davi os constituiu sobre os rubenitas, os gaditas e a meia tribo dos manassitas, para todos os negócios de Deus e para todos os negócios do rei.'),(104427,4,13,27,1,'São estes os filhos de Israel segundo o seu número, os chefes das famílias e os capitães de milhares e de centenas com os seus oficiais, que serviam o rei em todos os negócios dos turnos que entravam e saíam de mês em mês durante o ano. Cada turno era de vinte e quatro mil.'),(104428,4,13,27,2,'Sobre o primeiro turno do primeiro mês estava Jasobeão, filho de Zabdiel; em seu turno havia vinte e quatro mil.'),(104429,4,13,27,3,'Ele era dos filhos de Perez, chefe de todos os capitães dos exércitos para o primeiro mês.'),(104430,4,13,27,4,'Sobre o turno do segundo mês estava Dodai, o aoíta, a cujo lado estava Miclote; também em seu turno havia vinte e quatro mil.'),(104431,4,13,27,5,'O terceiro capitão do exército e o designado para o terceiro mês era Benaia, chefe, filho do sacerdote Joiada; também em seu turno havia vinte e quatro mil.'),(104432,4,13,27,6,'Esse Benaia era homem poderoso entre os trinta e era o chefe deles; o seu turno estava ao encargo do seu filho Amizabade.'),(104433,4,13,27,7,'O quarto, para o quarto mês, era Asael, irmão de Joabe, e depois dele Zebadias, seu filho; também em seu turno havia vinte e quatro mil.'),(104434,4,13,27,8,'O quinto capitão, para o quinto mês, era Samute, o izraíta; também em seu turno havia vinte e quatro mil.'),(104435,4,13,27,9,'O sexto, para o sexto mês, era Ira, filho de Iques, o tecoíta; também em seu turno havia vinte e quatro mil.'),(104436,4,13,27,10,'O sétimo, para o sétimo mês, era Heles, o pelonita, dos filhos de Efraim; também em seu turno havia vinte e quatro mil.'),(104437,4,13,27,11,'O oitavo, para o oitavo mês, era Sibecai, o husatita, dos zeraítas; também em seu turno havia vinte e quatro mil.'),(104438,4,13,27,12,'O nono, para o nono mês, era Abiezer, o anatotita, dos benjamitas; também em seu turno havia vinte e quatro mil.'),(104439,4,13,27,13,'O décimo, para o décimo mês, era Maarai, o netofatita, dos zeraítas; também em seu turno havia vinte e quatro mil.'),(104440,4,13,27,14,'O décimo primeiro, para o décimo primeiro mês, era Benaia, o piratonita, dos filhos de Efraim; também em seu turno havia vinte e quatro mil.'),(104441,4,13,27,15,'O décimo segundo, para o décimo segundo mês, era Heldai, o netofatita, de Otniel; também em seu turno havia vinte e quatro mil.'),(104442,4,13,27,16,'Estes foram os chefes das tribos de Israel: sobre os rubenitas era chefe Eliézer, filho de Zicri; sobre os simeonitas, Sefatias, filho de Maaca;'),(104443,4,13,27,17,'sobre os levitas, Hasabias, filho de Quemuel; sobre os aronitas, Zadoque;'),(104444,4,13,27,18,'sobre Judá, Eliú, dos irmãos de Davi; sobre Issacar, Onri, filho de Micael;'),(104445,4,13,27,19,'sobre Zebulom, Ismaías, filho de Obadias; sobre Naftali, Jerimote, filho de Azriel;'),(104446,4,13,27,20,'sobre os filhos de Efraim, Oseias, filho de Azazias; sobre a meia tribo de Manassés, Joel, filho de Pedaías;'),(104447,4,13,27,21,'sobre a outra meia tribo de Manassés em Gileade, Ido, filho de Zacarias; sobre Benjamim, Jaasiel, filho de Abner;'),(104448,4,13,27,22,'sobre Dã, Azarel, filho de Jeroão. Estes eram os chefes das tribos de Israel.'),(104449,4,13,27,23,'Davi não contou os que tinham menos de vinte anos, porque o Senhor tinha dito que multiplicaria Israel como as estrelas do céu.'),(104450,4,13,27,24,'Joabe, filho de Zeruia, tinha começado a contar o povo, porém não acabou, visto que, por causa desse censo, veio grande ira sobre Israel. Por isso o número não foi registrado na história do rei Davi.'),(104451,4,13,27,25,'Azmavete, filho de Adiel, cuidava dos tesouros do rei; Jônatas, filho de Uzias, cuidava do que o rei possuía nos campos, nas cidades, nas aldeias e nos castelos.'),(104452,4,13,27,26,'Ezri, filho de Quelube, cuidava dos lavradores do campo, que cultivavam a terra.'),(104453,4,13,27,27,'Simei, o ramatita, cuidava das vinhas; porém Zabdi, o sifmita, cuidava do que entrava das vinhas para as adegas.'),(104454,4,13,27,28,'Baal-Hanã, o gederita, cuidava dos olivais e sicômoros que havia na Sefelá; porém Joás cuidava dos depósitos do azeite.'),(104455,4,13,27,29,'Sitrai, o saronita, cuidava do gado que pastava em Sarom; porém Safate, filho de Adlai, cuidava do gado dos vales.'),(104456,4,13,27,30,'Obil, o ismaelita, cuidava dos camelos; Jedias, o meronotita, cuidava das jumentas.'),(104457,4,13,27,31,'Jaziz, o hagareno, cuidava das ovelhas; todos estes eram administradores dos bens do rei Davi.'),(104458,4,13,27,32,'Jônatas, tio de Davi, era do conselho, homem sábio e escriba. Jeiel, filho de Hacmoni, cuidava dos filhos do rei.'),(104459,4,13,27,33,'Aitofel era do conselho do rei. Husai, o arquita, era amigo do rei.'),(104460,4,13,27,34,'A Aitofel sucederam Joiada, filho de Benaia, e Abiatar. Joabe era comandante do exército do rei.'),(104461,4,13,28,1,'Davi convocou para Jerusalém todos os chefes de Israel, os chefes das tribos, os capitães dos turnos que serviam o rei, os capitães de mil e os de cem, os administradores de todos os bens e rebanhos do rei e de seus filhos, bem como os oficiais, os poderosos e todos os guerreiros valentes.'),(104462,4,13,28,2,'O rei Davi se pôs em pé e disse:  -  Meus irmãos e meu povo, escutem! Eu tive a intenção de edificar um templo onde pudesse repousar a arca da aliança do Senhor e para que fosse o estrado dos pés do nosso Deus. Eu havia feito preparativos para essa construção.'),(104463,4,13,28,3,'Porém Deus me disse: ´Você não edificará um templo ao meu nome, porque é homem de guerra e derramou muito sangue.`'),(104464,4,13,28,4,'O Senhor, Deus de Israel, me escolheu de toda a casa de meu pai, para que eu fosse rei sobre Israel para sempre. Porque ele escolheu Judá por príncipe e, da casa de Judá, escolheu a casa de meu pai. E entre os filhos de meu pai se agradou de mim, para me fazer rei sobre todo o Israel.'),(104465,4,13,28,5,'E, de todos os meus filhos  -  porque muitos filhos me deu o Senhor  - , ele escolheu Salomão para se assentar no trono do reino do Senhor, sobre Israel.'),(104466,4,13,28,6,'E me disse: ´O seu filho Salomão é quem edificará o meu templo e os meus átrios, porque o escolhi para filho e eu lhe serei por pai.'),(104467,4,13,28,7,'Estabelecerei o seu reino para sempre, se ele continuar a cumprir os meus mandamentos e os meus juízos, como tem feito até o dia de hoje.`'),(104468,4,13,28,8,'Portanto, agora, diante de todo o Israel, a congregação do Senhor, e diante do nosso Deus, que me ouve, eu peço que vocês guardem e conheçam todos os mandamentos do Senhor, seu Deus, para que vocês possuam esta boa terra e possam deixá-la como herança aos seus filhos, para sempre.'),(104469,4,13,28,9,' -  Quanto a você, meu filho Salomão, conheça o Deus de seu pai e sirva-o de coração íntegro e espírito voluntário, porque o Senhor esquadrinha todos os corações e penetra todos os desígnios do pensamento. Se você o buscar, ele se deixará achar por você; mas, se você o abandonar, ele o rejeitará para sempre.'),(104470,4,13,28,10,'Agora tenha cuidado, porque o Senhor o escolheu para edificar uma casa que sirva de santuário. Seja forte e mãos à obra!'),(104471,4,13,28,11,'Davi entregou a Salomão, seu filho, a planta do pórtico com as suas casas, as suas tesourarias, os seus cenáculos e as suas câmaras interiores, bem como do lugar do propiciatório.'),(104472,4,13,28,12,'Também entregou a planta de tudo o que tinha em mente com referência aos átrios da Casa do Senhor, e a todas as câmaras ao redor, para os tesouros da Casa de Deus e para os tesouros das coisas consagradas.'),(104473,4,13,28,13,'Deu-lhe instruções para organizar os turnos dos sacerdotes e dos levitas, e para toda obra do ministério da Casa do Senhor, e para todos os utensílios para o serviço da Casa do Senhor.'),(104474,4,13,28,14,'Especificou o peso do ouro para todos os utensílios de ouro de cada serviço; o peso da prata para todos os utensílios de prata de cada serviço;'),(104475,4,13,28,15,'o peso para os candelabros de ouro e as suas lâmpadas de ouro, para cada candelabro e suas lâmpadas, segundo o uso de cada um;'),(104476,4,13,28,16,'também o peso do ouro para cada uma das mesas da proposição, e o peso da prata para as mesas de prata;'),(104477,4,13,28,17,'ouro puro para os garfos, para as bacias e para os copos; para as taças de ouro o devido peso a cada uma, bem como para as taças de prata, a cada uma o seu peso;'),(104478,4,13,28,18,'o peso do ouro refinado para o altar do incenso, bem como, segundo a planta, o ouro para o carro dos querubins, que haviam de estender as asas e cobrir a arca da aliança do Senhor.'),(104479,4,13,28,19,'Davi disse:  -  Tudo isto me foi dado por escrito por mandado do Senhor, a saber, todas as obras desta planta.'),(104480,4,13,28,20,'Então Davi disse a Salomão, seu filho:  -  Seja forte e corajoso e mãos à obra! Não tenha medo, nem fique assustado, porque o Senhor Deus, meu Deus, estará com você. Ele não o deixará, nem o abandonará, até que você termine todas as obras para o serviço da Casa do Senhor.'),(104481,4,13,28,21,'Eis aí os turnos dos sacerdotes e dos levitas para todo serviço da Casa de Deus. E, para toda obra, você poderá contar com voluntários competentes para fazer todo tipo de serviço. Também os chefes e todo o povo estarão inteiramente às suas ordens.'),(104482,4,13,29,1,'O rei Davi disse a toda a congregação:  -  Salomão, meu filho, o único a quem Deus escolheu, ainda é moço e inexperiente, e esta obra é grande, porque o palácio não é para homens, mas para o Senhor Deus.'),(104483,4,13,29,2,'Portanto, com todas as minhas forças já preparei para o templo de meu Deus ouro para as obras de ouro, prata para as de prata, bronze para as de bronze, ferro para as de ferro e madeira para as de madeira; pedras de ônix, pedras de engaste, pedras de várias cores, de mosaicos e todo tipo de pedras preciosas, e mármore, e tudo em abundância.'),(104484,4,13,29,3,'E ainda, porque amo o templo de meu Deus, o ouro e a prata particulares que tenho dou para o templo de meu Deus, além de tudo o que preparei para o santuário:'),(104485,4,13,29,4,'cem toneladas de ouro, do ouro de Ofir, e duzentos e quarenta toneladas de prata purificada, para cobrir as paredes das casas;'),(104486,4,13,29,5,'ouro para os objetos de ouro e prata para os de prata, e para toda obra de mão dos artífices. Quem, pois, está disposto hoje a ofertar com generosidade para o Senhor?'),(104487,4,13,29,6,'Então os chefes das famílias, os chefes das tribos de Israel, os capitães de mil e os de cem e até os administradores da obra do rei fizeram ofertas voluntárias'),(104488,4,13,29,7,'e deram para o serviço da Casa de Deus cento e setenta toneladas de ouro, dez mil barras de ouro, trezentas e quarenta toneladas de prata, seiscentas e doze toneladas de bronze e três mil e quatrocentas toneladas de ferro.'),(104489,4,13,29,8,'Os que possuíam pedras preciosas as trouxeram para o tesouro da Casa do Senhor, a cargo de Jeiel, o gersonita.'),(104490,4,13,29,9,'O povo se alegrou com tudo o que se fez voluntariamente, porque de coração íntegro fizeram ofertas voluntárias ao Senhor. Também o rei Davi se alegrou com grande júbilo.'),(104491,4,13,29,10,'Davi louvou o Senhor diante de toda a congregação e disse:  -  Bendito és tu, Senhor, Deus de Israel, nosso pai, de eternidade a eternidade.'),(104492,4,13,29,11,'Teu, Senhor, é o poder, a grandeza, a honra, a vitória e a majestade, porque teu é tudo o que há nos céus e na terra. Teu, Senhor, é o reino, e tu te exaltaste como chefe sobre todos.'),(104493,4,13,29,12,'Riquezas e glória vêm de ti. Tu dominas sobre tudo, e na tua mão há força e poder. Contigo está o engrandecer e dar força a todos.'),(104494,4,13,29,13,'Agora, ó nosso Deus, graças te damos e louvamos o teu glorioso nome.'),(104495,4,13,29,14,'Porque quem sou eu, e quem é o meu povo para que pudéssemos dar voluntariamente estas coisas? Porque tudo vem de ti, e nós só damos o que vem das tuas mãos.'),(104496,4,13,29,15,'Porque somos estrangeiros diante de ti e peregrinos como todos os nossos pais. Os nossos dias sobre a terra são como a sombra, e não temos permanência.'),(104497,4,13,29,16,'Senhor, nosso Deus, toda esta abundância que preparamos para edificar um templo ao teu santo nome vem da tua mão e é toda tua.'),(104498,4,13,29,17,'Bem sei, meu Deus, que tu provas os corações e que te agradas da sinceridade. Eu também, na sinceridade de meu coração, dei voluntariamente todas estas coisas, e acabo de ver com alegria que o teu povo aqui reunido te faz ofertas voluntariamente.'),(104499,4,13,29,18,'Senhor, Deus de nossos pais Abraão, Isaque e Israel, conserva para sempre no coração do teu povo estas disposições e pensamentos; firma o coração deles em ti.'),(104500,4,13,29,19,'E ao meu filho Salomão dá coração íntegro para guardar os teus mandamentos, os teus testemunhos e os teus estatutos, fazendo tudo para edificar este palácio para o qual fiz todos estes preparativos.'),(104501,4,13,29,20,'Então Davi disse a toda a congregação:  -  Agora, louvem o Senhor, seu Deus. Então toda a congregação louvou o Senhor, Deus de seus pais. Todos inclinaram a cabeça, adoraram o Senhor e se prostraram diante do rei.'),(104502,4,13,29,21,'No dia seguinte, trouxeram sacrifícios ao Senhor e lhe ofereceram holocaustos de mil bezerros, mil carneiros, mil cordeiros, com as suas libações; sacrifícios em abundância por todo o Israel.'),(104503,4,13,29,22,'Comeram e beberam, naquele dia, diante do Senhor, com grande alegria.  Pela segunda vez, fizeram rei a Salomão, filho de Davi, e o ungiram ao Senhor por príncipe e a Zadoque, por sacerdote.'),(104504,4,13,29,23,'Salomão assentou-se no trono do Senhor como rei em lugar de Davi, seu pai. Ele prosperou, e todo o Israel lhe obedecia.'),(104505,4,13,29,24,'Todos os oficiais, os soldados, e até todos os filhos do rei Davi prestaram homenagens ao rei Salomão.'),(104506,4,13,29,25,'O Senhor engrandeceu muito Salomão diante de todo o Israel e lhe deu majestade real, qual antes dele não teve nenhum rei em Israel.'),(104507,4,13,29,26,'Assim, Davi, filho de Jessé, reinou sobre todo o Israel.'),(104508,4,13,29,27,'Ele reinou sobre Israel durante quarenta anos: sete anos em Hebrom e trinta e três em Jerusalém.'),(104509,4,13,29,28,'Morreu em boa velhice, cheio de dias, riquezas e glória; e Salomão, seu filho, reinou em seu lugar.'),(104510,4,13,29,29,'Os atos do rei Davi, tanto os primeiros como os últimos, estão escritos nas crônicas de Samuel, o vidente, nas crônicas de Natã, o profeta, e nas crônicas de Gade, o vidente.'),(104511,4,13,29,30,'Ali também está registrado o que se passou no seu reinado e se fala a respeito do seu poder e de todos os acontecimentos que se deram com ele, com Israel e com todos os reinos daquelas terras.'),(104512,4,14,1,1,'Salomão, filho de Davi, fortaleceu-se no seu reino, e o Senhor, seu Deus, estava com ele e muito o engrandeceu.'),(104513,4,14,1,2,'Salomão falou a todo o Israel, aos capitães de mil e aos de cem, aos juízes e a todos os chefes em todo o Israel, cabeças de famílias.'),(104514,4,14,1,3,'E foi com toda a congregação ao lugar alto que estava em Gibeão, porque ali estava a tenda do encontro de Deus, que Moisés, servo do Senhor, tinha feito no deserto.'),(104515,4,14,1,4,'Quanto à arca de Deus, Davi a tinha trazido de Quiriate-Jearim para o lugar que lhe havia preparado, porque tinha armado uma tenda para a arca em Jerusalém.'),(104516,4,14,1,5,'Mas o altar de bronze que havia sido feito por Bezalel, filho de Uri, filho de Hur, estava ali diante do tabernáculo do Senhor; e Salomão e a congregação consultaram o Senhor.'),(104517,4,14,1,6,'Salomão ofereceu ali sacrifícios diante do Senhor, sobre o altar de bronze que estava na tenda do encontro; e ofereceu sobre ele mil holocaustos.'),(104518,4,14,1,7,'Naquela mesma noite, Deus apareceu a Salomão e lhe disse:  -  Peça o que você quer que eu lhe dê.'),(104519,4,14,1,8,'Salomão respondeu:  -  Foste muito bondoso com Davi, meu pai, e me fizeste reinar em seu lugar.'),(104520,4,14,1,9,'E agora, ó Senhor Deus, cumpra-se a tua promessa feita a Davi, meu pai; porque tu me constituíste rei sobre um povo numeroso como o pó da terra.'),(104521,4,14,1,10,'Dá-me, agora, sabedoria e conhecimento, para que eu saiba conduzir-me à frente deste povo; pois quem seria capaz de governar este grande povo?'),(104522,4,14,1,11,'Deus disse a Salomão:  -  Visto que foi este o desejo do seu coração, e você não pediu riquezas, bens ou honras, nem a morte dos seus inimigos, nem tampouco pediu longevidade, mas sabedoria e conhecimento para poder governar o meu povo, sobre o qual o constituí rei,'),(104523,4,14,1,12,'sabedoria e conhecimento lhe serão dados. E lhe darei também riquezas, bens e honras, como nenhum rei antes de você teve, nem nenhum rei depois de você terá.'),(104524,4,14,1,13,'Salomão voltou para Jerusalém, da sua ida ao lugar alto que ficava em Gibeão, de diante da tenda do encontro; e reinou sobre Israel.'),(104525,4,14,1,14,'Salomão ajuntou carros de guerra e cavaleiros. Tinha mil e quatrocentos carros de guerra e doze mil cavaleiros, que colocou nas cidades onde mantinha os carros, deixando uma parte junto ao rei, em Jerusalém.'),(104526,4,14,1,15,'O rei fez com que, em Jerusalém, a prata e o ouro fossem tão comuns como as pedras, e os cedros fossem tão numerosos como os sicômoros que estão na Sefelá.'),(104527,4,14,1,16,'Os cavalos de Salomão vinham do Egito e da Cilícia, e comerciantes do rei os importavam da Cilícia por certo preço.'),(104528,4,14,1,17,'Importava-se do Egito um carro de guerra por seiscentas moedas de prata e um cavalo, por cento e cinquenta; nas mesmas condições, as caravanas os traziam e os exportavam para todos os reis dos heteus e para os reis da Síria.'),(104529,4,14,2,1,'Salomão resolveu edificar o templo ao nome do Senhor, bem como um palácio para o seu reino.'),(104530,4,14,2,2,'Salomão designou setenta mil homens para levarem as cargas, oitenta mil para talharem pedras nas montanhas e três mil e seiscentos para dirigirem a obra.'),(104531,4,14,2,3,'Salomão mandou dizer a Hirão, rei de Tiro:  -  Como você fez com Davi, meu pai, e lhe mandou cedros, para edificar o palácio em que morasse, assim também faça comigo.'),(104532,4,14,2,4,'Eis que estou para edificar um templo ao nome do Senhor, meu Deus, para consagrá-lo a ele, queimar diante dele incenso aromático e lhe apresentar o pão contínuo da proposição e os holocaustos da manhã e da tarde, nos sábados, nas Festas da Lua Nova e nas festividades do Senhor, nosso Deus. Esta é uma obrigação perpétua para Israel.'),(104533,4,14,2,5,'O templo que edificarei será grande, porque o nosso Deus é maior do que todos os deuses.'),(104534,4,14,2,6,'No entanto, quem seria capaz de lhe edificar um templo, visto que os céus e até o céu dos céus não o podem conter? E quem sou eu para lhe edificar um templo, a não ser para queimar incenso diante dele?'),(104535,4,14,2,7,'Portanto, mande-me, agora, um homem que saiba trabalhar em ouro, em prata, em bronze, em ferro, em obras de púrpura, de carmesim e de pano azul; que saiba fazer obras de entalhe juntamente com os peritos que estão comigo em Judá e em Jerusalém, os quais Davi, meu pai, contratou.'),(104536,4,14,2,8,'Mande-me também madeira de cedros, ciprestes e sândalo do Líbano; porque bem sei que os seus servos sabem cortar madeira no Líbano. Eis que os meus servos estarão com os seus servos,'),(104537,4,14,2,9,'para me prepararem muita madeira, porque o templo que edificarei será grande e maravilhoso.'),(104538,4,14,2,10,'Aos seus servos, cortadores da madeira, darei duas mil toneladas de trigo batido, duas mil toneladas de cevada, quatrocentos mil litros de vinho e quatrocentos mil litros de azeite.'),(104539,4,14,2,11,'Hirão, rei de Tiro, respondeu por uma carta que enviou a Salomão, dizendo:  -  O Senhor Deus ama o seu povo e, por isso, ele o constituiu rei sobre esse povo.'),(104540,4,14,2,12,'Hirão também disse:  -  Bendito seja o Senhor, Deus de Israel, que fez os céus e a terra, que deu ao rei Davi um filho sábio, dotado de prudência e entendimento, que edifique um templo ao Senhor e um palácio para o seu próprio reino.'),(104541,4,14,2,13,'E agora vou enviar um homem sábio de grande entendimento, a saber, Hirão-Abi,'),(104542,4,14,2,14,'filho de uma mulher das filhas de Dã e cujo pai era da cidade de Tiro. Ele sabe trabalhar em ouro, em prata, em bronze, em ferro, em pedras e em madeira, em obras de púrpura, de pano azul e de linho fino e em obras de carmesim. É hábil para toda obra de entalhe e para elaborar qualquer plano que lhe for apresentado, juntamente com os seus peritos e os peritos de Davi, meu senhor, seu pai.'),(104543,4,14,2,15,'Agora, que o meu senhor mande para os seus servos o trigo, a cevada, o azeite e o vinho de que falou.'),(104544,4,14,2,16,'E nós cortaremos tanta madeira no Líbano quanta você precisar e a faremos chegar em jangadas, pelo mar, a Jope, e dali você a levará para Jerusalém.'),(104545,4,14,2,17,'Salomão levantou o censo de todos os homens estrangeiros que havia na terra de Israel, segundo o censo que Davi, o seu pai, havia feito; e acharam-se cento e cinquenta e três mil e seiscentos.'),(104546,4,14,2,18,'Destes, Salomão designou setenta mil para levarem as cargas, oitenta mil para talharem pedras nas montanhas e três mil e seiscentos para dirigirem o trabalho do povo.'),(104547,4,14,3,1,'Salomão começou a edificar a Casa do Senhor em Jerusalém, no monte Moriá, onde o Senhor havia aparecido a Davi, seu pai, lugar que Davi tinha designado na eira de Ornã, o jebuseu.'),(104548,4,14,3,2,'Começou a edificar no segundo dia do segundo mês, no quarto ano do seu reinado.'),(104549,4,14,3,3,'Foram estas as medidas dos alicerces que Salomão lançou para edificar a Casa de Deus: vinte e sete metros de comprimento por nove de largura, segundo o padrão antigo.'),(104550,4,14,3,4,'O pórtico diante da casa tinha nove metros no sentido da largura do Lugar Santo, e a altura era de cinquenta e quatro metros. Salomão revestiu o interior do pórtico de ouro puro.'),(104551,4,14,3,5,'Também fez forrar de madeira de cipreste a sala grande, revestiu-a de ouro puro e gravou nela palmeiras e correntes.'),(104552,4,14,3,6,'Também enfeitou a sala com pedras preciosas; e o ouro era de Parvaim.'),(104553,4,14,3,7,'Revestiu de ouro a sala, as vigas, os umbrais, as paredes e as portas; e esculpiu querubins nas paredes.'),(104554,4,14,3,8,'Fez o Santo dos Santos, cujo comprimento era de nove metros, segundo a largura da sala grande, e a largura também era de nove metros. Revestiu o seu interior com vinte toneladas de ouro puro.'),(104555,4,14,3,9,'O peso dos pregos era de seiscentos gramas de ouro. Também revestiu de ouro os cenáculos.'),(104556,4,14,3,10,'No Santo dos Santos, Salomão fez dois querubins de madeira e os revestiu de ouro.'),(104557,4,14,3,11,'As asas estendidas dos querubins mediam, juntas, quatro metros e meio; a asa de um deles, de dois metros e vinte e cinco, tocava na parede do templo; e a outra asa, igualmente de dois metros e vinte e cinco, tocava na asa do outro querubim.'),(104558,4,14,3,12,'Também a asa do outro querubim era de dois metros e vinte e cinco e tocava na outra parede; e a outra asa, igualmente de dois metros e vinte e cinco, estava unida à asa do outro querubim. As asas destes querubins se estendiam por nove metros.'),(104559,4,14,3,13,'Eles estavam em pé, com o rosto voltado para o Santo Lugar.'),(104560,4,14,3,14,'Salomão também fez o véu de pano azul, púrpura, carmesim e linho fino; e mandou bordar nele figuras de querubins.'),(104561,4,14,3,15,'Salomão fez também diante da sala duas colunas de quinze metros e meio de altura, com um capitel de dois metros e vinte sobre cada uma delas.'),(104562,4,14,3,16,'Também fez correntes, como as do Santo dos Santos, e as pôs no alto das colunas; fez também cem romãs, as quais pôs nas correntes.'),(104563,4,14,3,17,'Levantou as colunas diante do templo, uma à direita e outra à esquerda. À coluna da direita deu o nome de Jaquim, e à coluna da esquerda deu o nome de Boaz.'),(104564,4,14,4,1,'Salomão também fez um altar de bronze de nove metros de comprimento, nove metros de largura e quatro metros e meio de altura.'),(104565,4,14,4,2,'Fez também o mar de fundição, redondo, de quatro metros e meio de uma borda até a outra borda, e de dois metros e vinte de altura; e a medida da circunferência correspondia a um fio de treze metros e meio.'),(104566,4,14,4,3,'Por baixo da sua borda, ao redor, havia figuras de touros, dez a cada meio metro; estavam em duas fileiras e foram fundidas quando se fundiu o mar de fundição.'),(104567,4,14,4,4,'O mar de fundição se apoiava sobre doze touros de bronze. Três olhavam para o norte, três, para o oeste, três, para o sul, e três, para o leste. O mar de fundição se apoiava sobre eles, cujas partes posteriores convergiam para dentro.'),(104568,4,14,4,5,'A grossura das paredes desse mar era de quatro dedos, e a sua borda, como borda de copo, era como uma flor de lírio. Nele cabiam cerca de sessenta mil litros.'),(104569,4,14,4,6,'Também fez dez pias e pôs cinco à direita e cinco à esquerda. Nelas era lavado tudo o que se usava nos holocaustos; o mar de fundição, porém, era para que os sacerdotes se lavassem nele.'),(104570,4,14,4,7,'Fez também dez candelabros de ouro, segundo havia sido ordenado, e os pôs no templo, cinco à direita e cinco à esquerda.'),(104571,4,14,4,8,'Também fez dez mesas e as pôs no templo, cinco à direita e cinco à esquerda; também fez cem bacias de ouro.'),(104572,4,14,4,9,'Fez mais o pátio dos sacerdotes e o pátio grande, bem como as portas deles, as quais revestiu de bronze.'),(104573,4,14,4,10,'E pôs o mar de fundição ao lado direito, para o lado sudeste.'),(104574,4,14,4,11,'Depois Hirão fez as panelas, as pás e as bacias. E assim ele terminou de fazer a obra para o rei Salomão, para a Casa de Deus:'),(104575,4,14,4,12,'as duas colunas, os dois capitéis redondos que estavam no alto das duas colunas; as duas redes, para cobrirem os dois capitéis redondos que estavam no alto das colunas;'),(104576,4,14,4,13,'as quatrocentas romãs para as duas redes, isto é, duas fileiras de romãs para cada rede, para cobrirem os dois capitéis redondos que estavam no alto das colunas.'),(104577,4,14,4,14,'Fez também os suportes e as pias sobre eles,'),(104578,4,14,4,15,'o mar de fundição com os doze touros por baixo.'),(104579,4,14,4,16,'Também as panelas, as pás, os garfos e todos os utensílios que Hirão-Abi fez para o rei Salomão, para a Casa do Senhor, eram de bronze purificado.'),(104580,4,14,4,17,'O rei os fez fundir em terra barrenta, na planície do Jordão, entre Sucote e Zereda.'),(104581,4,14,4,18,'Salomão fez todos estes objetos em grande abundância, não se verificando o peso do seu bronze.'),(104582,4,14,4,19,'Salomão também mandou fazer todos os utensílios do Santo Lugar de Deus: o altar de ouro e as mesas, sobre as quais estavam os pães da proposição;'),(104583,4,14,4,20,'e os candelabros com as suas lâmpadas de ouro puro, para as acenderem diante do Santo dos Santos, conforme havia sido ordenado.'),(104584,4,14,4,21,'As flores, as lâmpadas e as pinças eram do mais fino ouro.'),(104585,4,14,4,22,'Também os apagadores, as bacias, as taças e os incensários eram de ouro finíssimo. Quanto à entrada da casa, as portas de dentro do Santo dos Santos e as portas do Santo Lugar do templo eram de ouro.'),(104586,4,14,5,1,'Quando Salomão terminou toda a obra que fez para a Casa do Senhor, trouxe as coisas que Davi, seu pai, havia dedicado: a prata, o ouro e todos os utensílios. Salomão pôs tudo isso entre os tesouros da Casa de Deus.'),(104587,4,14,5,2,'Então Salomão congregou os anciãos de Israel e todos os chefes das tribos, os chefes das famílias dos israelitas, em Jerusalém, para levarem a arca da aliança do Senhor, da Cidade de Davi, que é Sião, para o templo.'),(104588,4,14,5,3,'Todos os homens de Israel se congregaram junto ao rei na ocasião da festa, que foi no sétimo mês.'),(104589,4,14,5,4,'Quando todos os anciãos de Israel chegaram, os levitas pegaram a arca do Senhor'),(104590,4,14,5,5,'e a levaram para cima, com a tenda do encontro e com os utensílios sagrados que nela havia; os levitas sacerdotes é que levaram tudo isso para o templo.'),(104591,4,14,5,6,'O rei Salomão e toda a congregação de Israel, que se havia reunido diante dele, estavam todos diante da arca, sacrificando ovelhas e bois, que, de tão numerosos, não se podiam contar.'),(104592,4,14,5,7,'Os sacerdotes puseram a arca da aliança do Senhor no seu lugar, no santuário mais interior do templo, que é o Santo dos Santos, debaixo das asas dos querubins.'),(104593,4,14,5,8,'Pois os querubins estendiam as asas sobre o lugar da arca e, do alto, cobriam a arca e os seus cabos.'),(104594,4,14,5,9,'Os cabos sobressaíam tanto, que suas pontas eram vistas do Santo Lugar, diante do Santo dos Santos; porém de fora não podiam ser vistos.'),(104595,4,14,5,10,'E ali estão até o dia de hoje. Nada havia na arca a não ser as duas tábuas que Moisés havia colocado ali em Horebe, quando o Senhor fez aliança com os filhos de Israel, ao saírem do Egito.'),(104596,4,14,5,11,'Quando os sacerdotes saíram do santuário  -  porque todos os sacerdotes, que estavam presentes, se santificaram, sem respeitarem os seus turnos  - ;'),(104597,4,14,5,12,'e quando todos os levitas que eram cantores, isto é, Asafe, Hemã, Jedutum e os filhos e irmãos deles, vestidos de linho fino, estavam em pé no lado leste do altar, com címbalos, harpas e liras, e com eles até cento e vinte sacerdotes, que tocavam as trombetas;'),(104598,4,14,5,13,'e quando em uníssono, ao mesmo tempo, tocaram as trombetas e cantaram para se fazerem ouvir, para louvar e dar graças ao Senhor; e quando levantaram eles a voz com trombetas, címbalos e outros instrumentos musicais para louvarem o Senhor, porque ele é bom, porque a sua misericórdia dura para sempre, então o templo, a saber, a Casa do Senhor, se encheu de uma nuvem,'),(104599,4,14,5,14,'de maneira que os sacerdotes não puderam permanecer ali para ministrar, por causa da nuvem, porque a glória do Senhor encheu a Casa de Deus.'),(104600,4,14,6,1,'Então Salomão disse:  -  O Senhor declarou que habitaria em trevas espessas.'),(104601,4,14,6,2,'Eu edifiquei uma casa para tua morada, lugar para a tua eterna habitação.'),(104602,4,14,6,3,'Depois o rei voltou o rosto, e abençoou toda a congregação de Israel, que se mantinha toda em pé.'),(104603,4,14,6,4,'Salomão disse:  -  Bendito seja o Senhor, o Deus de Israel, que falou pessoalmente com Davi, meu pai, e pelo seu poder cumpriu o que prometeu, dizendo:'),(104604,4,14,6,5,'´Desde o dia em que tirei o meu povo da terra do Egito, não escolhi cidade alguma de todas as tribos de Israel, para edificar um templo a fim de ali estabelecer o meu nome, nem escolhi homem algum para chefe do meu povo de Israel.'),(104605,4,14,6,6,'Mas escolhi Jerusalém para que ali seja estabelecido o meu nome e escolhi Davi para governar o meu povo de Israel.`'),(104606,4,14,6,7,' -  Também Davi, meu pai, havia proposto em seu coração edificar um templo ao nome do Senhor, o Deus de Israel.'),(104607,4,14,6,8,'Porém o Senhor disse a Davi, meu pai: ´Você fez bem quando resolveu em seu coração edificar um templo ao meu nome.'),(104608,4,14,6,9,'Todavia, não será você quem edificará esse templo; o seu filho, que descenderá de você, ele o edificará ao meu nome.`'),(104609,4,14,6,10,'Assim, o Senhor cumpriu a palavra que tinha dito, pois me levantei em lugar de Davi, meu pai, e me assentei no trono de Israel, como o Senhor havia prometido, e edifiquei o templo ao nome do Senhor, o Deus de Israel.'),(104610,4,14,6,11,'Nele pus a arca em que estão as tábuas da aliança que o Senhor fez com os filhos de Israel.'),(104611,4,14,6,12,'Salomão se pôs diante do altar do Senhor, na presença de toda a congregação de Israel, e estendeu as mãos.'),(104612,4,14,6,13,'Porque Salomão tinha feito uma plataforma de bronze, de dois metros e vinte de comprimento, dois metros e vinte de largura e um metro e trinta de altura, que tinha colocado no meio do pátio. Ele se pôs em pé sobre ela. Depois, ajoelhou-se na presença de toda a congregação de Israel, estendeu as mãos para o céu'),(104613,4,14,6,14,'e disse:  -  Ó Senhor, Deus de Israel, não há Deus como tu, nos céus e na terra! Tu guardas a aliança e a misericórdia aos teus servos que de todo o coração andam diante de ti.'),(104614,4,14,6,15,'Cumpriste para com o teu servo Davi, meu pai, o que lhe prometeste; pessoalmente o disseste e pelo teu poder o cumpriste, como hoje se vê.'),(104615,4,14,6,16,'Agora, pois, ó Senhor, Deus de Israel, cumpre a outra promessa que fizeste a teu servo Davi, meu pai, quando declaraste, dizendo: ´Nunca lhe faltará sucessor diante de mim, que se assente no trono de Israel, contanto que os seus filhos guardem o seu caminho, para andarem na lei como você andou.`'),(104616,4,14,6,17,'Agora também, ó Senhor, Deus de Israel, que se cumpra a palavra que disseste a teu servo Davi.'),(104617,4,14,6,18,' -  Mas será que, de fato, Deus poderia habitar com os homens na terra? Eis que os céus e até o céu dos céus não te podem conter, muito menos este templo que eu edifiquei.'),(104618,4,14,6,19,'Atenta, pois, para a oração de teu servo e para a sua súplica, ó Senhor, meu Deus, ouvindo o clamor e a oração que o teu servo faz diante de ti.'),(104619,4,14,6,20,'Que os teus olhos estejam abertos dia e noite sobre este templo, sobre este lugar, do qual disseste que o teu nome estaria ali, para ouvires a oração que o teu servo fizer neste lugar.'),(104620,4,14,6,21,'Ouve, pois, as súplicas do teu servo e do teu povo de Israel, quando orarem neste lugar. Ouve do lugar da tua habitação, dos céus; ouve e perdoa.'),(104621,4,14,6,22,' -  Se alguém pecar contra o seu próximo, e lhe for exigido que jure, e ele vier jurar diante do teu altar, neste templo,'),(104622,4,14,6,23,'ouve tu desde os céus, age e julga os teus servos, dando a paga ao ímpio, fazendo com que pague por seus atos, e justificando o justo, para lhe retribuíres segundo a sua justiça.'),(104623,4,14,6,24,' -  Quando o teu povo de Israel for derrotado por um inimigo por ter pecado contra ti, e se converter, confessar o teu nome, orar e suplicar diante de ti neste templo,'),(104624,4,14,6,25,'ouve tu desde os céus, perdoa o pecado do teu povo de Israel e faze-o voltar à terra que deste a eles e aos seus pais.'),(104625,4,14,6,26,' -  Quando o céu se fechar e não houver chuva, por ter o povo pecado contra ti, e ele orar neste lugar, confessar o teu nome e se converter dos seus pecados, depois de o haveres castigado,'),(104626,4,14,6,27,'ouve tu nos céus, perdoa o pecado de teus servos e do teu povo de Israel, ensinando-lhes o bom caminho em que devem andar, e envia chuva sobre esta tua terra, que deste em herança ao teu povo.'),(104627,4,14,6,28,' -  Quando houver fome na terra ou peste, quando houver crestamento ou ferrugem, gafanhotos e larvas, quando inimigos cercarem as cidades do país ou houver alguma praga ou doença,'),(104628,4,14,6,29,'toda oração e súplica que qualquer homem ou todo o teu povo de Israel fizer, conhecendo cada um a sua própria ferida e a sua dor, e estendendo as mãos na direção deste templo,'),(104629,4,14,6,30,'ouve tu desde os céus, lugar da tua habitação, perdoa e dá a cada um segundo todos os seus caminhos, visto que lhe conheces o coração, porque tu, só tu, és conhecedor do coração dos filhos dos homens;'),(104630,4,14,6,31,'para que te temam e andem nos teus caminhos todos os dias que viverem na terra que deste aos nossos pais.'),(104631,4,14,6,32,' -  Também ao estrangeiro, que não for do teu povo de Israel, porém vier de uma terra distante, por amor do teu grande nome e por causa da tua mão poderosa e do teu braço estendido, e orar, voltado para este templo,'),(104632,4,14,6,33,'ouve tu desde os céus, do lugar da tua habitação, e faze tudo o que o estrangeiro te pedir, a fim de que todos os povos da terra conheçam o teu nome, para te temerem como o teu povo de Israel e para saberem que este templo, que eu edifiquei, é chamado pelo teu nome.'),(104633,4,14,6,34,' -  Quando o teu povo sair à guerra contra o seu inimigo, pelo caminho por onde os enviares, e orarem a ti, voltados para esta cidade, que tu escolheste, e para o templo que edifiquei ao teu nome,'),(104634,4,14,6,35,'ouve tu desde os céus a sua oração e a sua súplica e faze-lhes justiça.'),(104635,4,14,6,36,'Quando pecarem contra ti  -  pois não há homem que não peque  - , e tu te indignares contra eles e os entregares às mãos do inimigo, a fim de que os leve cativos a uma terra, longe ou perto daqui;'),(104636,4,14,6,37,'e se, na terra aonde forem levados cativos, caírem em si e se converterem, e, na terra do seu cativeiro, te suplicarem, dizendo: ´Pecamos, procedemos mal e cometemos iniquidade`;'),(104637,4,14,6,38,'e se eles se converterem a ti de todo o seu coração e de toda a sua alma, na terra do seu cativeiro, para onde foram levados cativos, e orarem, voltados para a sua terra, que deste aos seus pais, para esta cidade que escolheste e para o templo que edifiquei ao teu nome,'),(104638,4,14,6,39,'ouve tu desde os céus, do lugar da tua habitação, a sua prece e a sua súplica e faze-lhes justiça; perdoa o teu povo que houver pecado contra ti.'),(104639,4,14,6,40,' -  Agora, ó meu Deus, que os teus olhos estejam abertos e os teus ouvidos atentos à oração que se fizer neste lugar.'),(104640,4,14,6,41,'E agora, Senhor Deus, levanta-te e entra para o teu repouso, tu e a arca do teu poder. Que os teus sacerdotes, ó Senhor Deus, se revistam de salvação, e os teus santos se alegrem com o bem.'),(104641,4,14,6,42,'Ó Senhor Deus, não rejeites o teu ungido. Lembra-te das misericórdias que usaste para com Davi, teu servo.'),(104642,4,14,7,1,'Quando Salomão acabou de orar, desceu fogo do céu e consumiu o holocausto e os sacrifícios; e a glória do Senhor encheu o templo.'),(104643,4,14,7,2,'Os sacerdotes não podiam entrar na Casa do Senhor, porque a glória do Senhor tinha enchido a Casa do Senhor.'),(104644,4,14,7,3,'Todos os filhos de Israel, vendo descer o fogo e a glória do Senhor sobre o templo, se inclinaram com o rosto em terra sobre o pavimento, adoraram, e louvaram o Senhor, porque ele é bom, porque a sua misericórdia dura para sempre.'),(104645,4,14,7,4,'Então o rei e todo o povo ofereceram sacrifícios ao Senhor.'),(104646,4,14,7,5,'O rei Salomão ofereceu em sacrifício vinte e dois mil bois e cento e vinte mil ovelhas. Assim, o rei e todo o povo consagraram a Casa de Deus.'),(104647,4,14,7,6,'Os sacerdotes estavam nos seus devidos lugares, bem como os levitas com os instrumentos musicais do Senhor, que o rei Davi tinha feito para com eles louvar o Senhor  -  porque a sua misericórdia dura para sempre  -  quando Davi o louvava pelo ministério deles. Os sacerdotes que tocavam as trombetas estavam diante deles, e todo o Israel se mantinha em pé.'),(104648,4,14,7,7,'Salomão consagrou também o meio do átrio que estava diante da Casa do Senhor, pois ali ofereceu os holocaustos e a gordura dos sacrifícios pacíficos. Ele fez isso porque no altar de bronze que Salomão tinha construído não cabiam os holocaustos, as ofertas de cereais e a gordura dos sacrifícios pacíficos.'),(104649,4,14,7,8,'Nesse tempo, Salomão celebrou a festa durante sete dias, e todo o Israel com ele, uma grande congregação, desde a entrada de Hamate até o rio do Egito.'),(104650,4,14,7,9,'No oitavo dia, tiveram uma reunião solene. Porque por sete dias haviam celebrado a consagração do altar, e a festa durou mais sete dias.'),(104651,4,14,7,10,'No vigésimo terceiro dia do sétimo mês, o rei despediu o povo para as suas tendas; e todos voltaram alegres e de coração contente por causa do bem que o Senhor tinha feito a Davi, a Salomão e a Israel, seu povo.'),(104652,4,14,7,11,'Assim, Salomão acabou de construir a Casa do Senhor e o palácio real. Tudo o que Salomão tinha planejado fazer na Casa do Senhor e no seu palácio ele efetuou com sucesso.'),(104653,4,14,7,12,'De noite, o Senhor apareceu a Salomão e lhe disse:  -  Ouvi a sua oração e escolhi para mim este lugar para casa do sacrifício.'),(104654,4,14,7,13,'Se eu fechar o céu de modo que não haja chuva, ou se ordenar aos gafanhotos que consumam a terra, ou se enviar a peste entre o meu povo,'),(104655,4,14,7,14,'se o meu povo, que se chama pelo meu nome, se humilhar, orar, me buscar e se converter dos seus maus caminhos, eu ouvirei dos céus, perdoarei os seus pecados e sararei a sua terra.'),(104656,4,14,7,15,'Os meus olhos estarão abertos e os meus ouvidos estarão atentos à oração que se fizer neste lugar.'),(104657,4,14,7,16,'Porque escolhi e santifiquei este templo, para que nele esteja o meu nome para sempre; os meus olhos e o meu coração estarão ali todos os dias.'),(104658,4,14,7,17,'Se você andar diante de mim como fez o seu pai Davi, fazendo segundo tudo o que lhe ordenei e guardando os meus estatutos e os meus juízos,'),(104659,4,14,7,18,'também confirmarei o trono de seu reino, segundo a aliança que fiz com Davi, seu pai, dizendo: ´Nunca lhe faltará sucessor que governe em Israel.`'),(104660,4,14,7,19,' -  Porém, se vocês se afastarem de mim e abandonarem os meus estatutos e os meus mandamentos, que eu lhes prescrevi, e se servirem outros deuses e os adorarem,'),(104661,4,14,7,20,'então os arrancarei da minha terra que lhes dei, e lançarei para longe da minha presença este templo, que santifiquei ao meu nome. E tornarei o templo em motivo de provérbio e de escárnio entre todos os povos.'),(104662,4,14,7,21,'E todo aquele que passar por este templo, agora tão exaltado, ficará espantado e perguntará: ´Por que o Senhor fez isto com esta terra e este templo?`'),(104663,4,14,7,22,'E a resposta será: ´Porque deixaram o Senhor, o Deus de seus pais, que os tirou da terra do Egito, e se apegaram a outros deuses, os adoraram e os serviram. Por isso ele trouxe sobre eles todo este mal.`'),(104664,4,14,8,1,'Ao fim de vinte anos, Salomão havia terminado a Casa do Senhor e o seu próprio palácio.'),(104665,4,14,8,2,'Ele também reconstruiu as cidades que Hirão lhe tinha dado e fez habitar nelas os filhos de Israel.'),(104666,4,14,8,3,'Depois Salomão foi a Hamate-Zobá e a conquistou.'),(104667,4,14,8,4,'Também reconstruiu Tadmor, no deserto, e todas as cidades-armazéns em Hamate.'),(104668,4,14,8,5,'Reconstruiu também Bete-Horom-de-Cima e Bete-Horom-de-Baixo, cidades fortificadas com muralhas, portões e ferrolhos,'),(104669,4,14,8,6,'e também Baalate, e todas as cidades-armazéns que Salomão tinha, todas as cidades para os carros de guerra, as cidades para os cavaleiros e tudo o que desejou enfim construir em Jerusalém, no Líbano e em toda a terra do seu domínio.'),(104670,4,14,8,7,'Quanto a todo o povo que restou dos heteus, amorreus, ferezeus, heveus e jebuseus e que não eram de Israel,'),(104671,4,14,8,8,'e aos seus filhos, que restaram depois deles na terra, os quais os filhos de Israel não puderam destruir totalmente, esses Salomão reduziu à condição de trabalhadores forçados, até hoje.'),(104672,4,14,8,9,'Mas Salomão não obrigou nenhum israelita a trabalhar para ele como escravo. Os israelitas eram homens de guerra, seus comandantes, chefes dos seus carros de guerra e dos seus cavaleiros.'),(104673,4,14,8,10,'Estes eram os principais oficiais que o rei Salomão tinha, em número de duzentos e cinquenta, que presidiam sobre o povo.'),(104674,4,14,8,11,'Salomão trouxe a filha de Faraó da Cidade de Davi para o palácio que ele havia construído para ela, pois disse:  -  Minha esposa não morará no palácio de Davi, rei de Israel, porque os lugares em que entrou a arca do Senhor são santos.'),(104675,4,14,8,12,'Então Salomão ofereceu holocaustos ao Senhor, sobre o altar que havia edificado ao Senhor diante do pórtico,'),(104676,4,14,8,13,'e isto segundo o dever de cada dia, conforme o preceito de Moisés, nos sábados, nas Festas da Lua Nova, e nas festas fixas, três vezes por ano: na Festa dos Pães sem Fermento, na Festa das Semanas e na Festa dos Tabernáculos.'),(104677,4,14,8,14,'Também, conforme a ordem de Davi, seu pai, dispôs os turnos dos sacerdotes nos seus ministérios. Também dispôs os turnos dos levitas para os seus cargos, para louvarem a Deus e servirem diante dos sacerdotes, segundo o dever de cada dia, e os porteiros pelos seus turnos a cada porta. Porque esta era a ordem de Davi, o homem de Deus.'),(104678,4,14,8,15,'Não se desviaram do que o rei havia ordenado aos sacerdotes e levitas, em coisa nenhuma, nem no que se refere aos tesouros.'),(104679,4,14,8,16,'Assim foi executada toda a obra de Salomão, desde o dia em que foram lançados os alicerces da Casa do Senhor até o término da construção. E assim foi concluída a Casa do Senhor.'),(104680,4,14,8,17,'Depois Salomão foi a Eziom-Geber e a Elate, à praia do mar, na terra de Edom.'),(104681,4,14,8,18,'Por meio de seus servos, Hirão enviou navios e marinheiros conhecedores do mar. Eles foram com os servos de Salomão a Ofir e de lá trouxeram mais de quinze toneladas de ouro, que entregaram ao rei Salomão.'),(104682,4,14,9,1,'Quando a rainha de Sabá ouviu falar da fama de Salomão, veio a Jerusalém prová-lo com perguntas difíceis. Chegou com uma enorme comitiva, com camelos carregados de especiarias, de ouro em abundância e pedras preciosas. Ela se apresentou diante de Salomão e lhe expôs tudo o que trazia em sua mente.'),(104683,4,14,9,2,'Salomão respondeu todas as perguntas que ela fez, e não houve nada profundo demais que Salomão não pudesse explicar.'),(104684,4,14,9,3,'Quando a rainha de Sabá viu a sabedoria de Salomão, o palácio que ele havia construído,'),(104685,4,14,9,4,'a comida que era servida na mesa dele, o lugar dos seus oficiais, o serviço dos seus criados e os trajes deles, seus copeiros e os trajes deles, e o holocausto que oferecia na Casa do Senhor, ficou como fora de si'),(104686,4,14,9,5,'e disse ao rei:  -  É verdade o que ouvi na minha terra a respeito de você e a respeito da sua sabedoria.'),(104687,4,14,9,6,'Eu, porém, não acreditava no que se falava, até que vim e vi com os meus próprios olhos. Eis que não me contaram nem a metade da grandeza da sua sabedoria; você supera a fama que ouvi.'),(104688,4,14,9,7,'Felizes os homens à sua volta e felizes estes seus servos que estão sempre diante de você e que ouvem a sua sabedoria!'),(104689,4,14,9,8,'Bendito seja o Senhor, seu Deus, que se agradou de você e o colocou no seu trono como rei para o Senhor, seu Deus. É porque o seu Deus ama Israel e quer estabelecê-lo para sempre que ele o constituiu rei sobre este povo, para que você execute o juízo e a justiça.'),(104690,4,14,9,9,'Ela entregou ao rei quatro toneladas de ouro, grande abundância de especiarias e pedras preciosas. Nunca mais houve especiarias como as que a rainha de Sabá ofereceu ao rei Salomão.'),(104691,4,14,9,10,'Também os servos de Hirão e os servos de Salomão, que tinham trazido ouro de Ofir, trouxeram madeira de sândalo e pedras preciosas.'),(104692,4,14,9,11,'Desta madeira de sândalo o rei mandou fazer corrimões para a Casa do Senhor e para o palácio real, bem como harpas e liras para os cantores. Nunca antes se tinha visto madeira como esta na terra de Judá.'),(104693,4,14,9,12,'O rei Salomão deu à rainha de Sabá tudo o que ela quis e pediu, além do equivalente ao que ela lhe havia trazido. Então ela voltou e foi para a sua terra, ela e os seus servos.'),(104694,4,14,9,13,'O peso do ouro que se trazia a Salomão a cada ano era de cerca de vinte e três toneladas,'),(104695,4,14,9,14,'além do que entrava dos vendedores e dos negociantes. Também todos os reis da Arábia e os governadores dessa mesma terra traziam a Salomão ouro e prata.'),(104696,4,14,9,15,'O rei Salomão fez duzentos grandes escudos de ouro batido, empregando sete quilos e duzentos gramas de ouro batido em cada escudo.'),(104697,4,14,9,16,'Fez também trezentos escudos menores de ouro batido, empregando três quilos e seiscentos gramas de ouro em cada escudo. E o rei os pôs na Casa do Bosque do Líbano.'),(104698,4,14,9,17,'O rei fez também um grande trono de marfim e o cobriu de ouro puro.'),(104699,4,14,9,18,'O trono tinha seis degraus e um estrado de ouro ligado a ele. De ambos os lados do assento havia um braço, e a figura de um leão junto a cada um dos braços.'),(104700,4,14,9,19,'Doze leões estavam ali sobre os seis degraus, um em cada extremo destes. Nunca se havia feito obra semelhante em nenhum outro reino.'),(104701,4,14,9,20,'Todas as taças que o rei Salomão usava para beber eram de ouro, e também de ouro puro eram todos os objetos da Casa do Bosque do Líbano. Nos dias de Salomão não se dava nenhum valor à prata.'),(104702,4,14,9,21,'Porque o rei tinha navios que iam a Társis, com os servos de Hirão. De três em três anos, os navios voltavam de Társis, trazendo ouro, prata, marfim, bugios e pavões.'),(104703,4,14,9,22,'Assim, o rei Salomão excedeu a todos os reis do mundo, tanto em riqueza como em sabedoria.'),(104704,4,14,9,23,'Todos os reis do mundo queriam ver Salomão para ouvir a sabedoria que Deus tinha posto no coração dele.'),(104705,4,14,9,24,'Cada um trazia o seu presente: objetos de prata e de ouro, roupas, armaduras, especiarias, cavalos e mulas. E foi assim ano após ano.'),(104706,4,14,9,25,'Salomão tinha quatro mil cavalos em estrebarias, para os seus carros de guerra, e doze mil cavaleiros, que colocou nas cidades onde mantinha os carros, deixando uma parte junto ao rei, em Jerusalém.'),(104707,4,14,9,26,'Salomão dominava sobre todos os reis desde o Eufrates até a terra dos filisteus e até a fronteira do Egito.'),(104708,4,14,9,27,'O rei fez com que, em Jerusalém, a prata fosse tão comum como as pedras e os cedros fossem tão numerosos como os sicômoros que estão na Sefelá.'),(104709,4,14,9,28,'Importavam-se cavalos para Salomão, do Egito e de todas as terras.'),(104710,4,14,9,29,'Quanto aos demais atos de Salomão, tanto os primeiros como os últimos, não está tudo escrito no Livro da História de Natã, o profeta, e na Profecia de Aías, o silonita, e nas Visões de Ido, o vidente, a respeito de Jeroboão, filho de Nebate?'),(104711,4,14,9,30,'Salomão reinou sobre todo o Israel, em Jerusalém, durante quarenta anos.'),(104712,4,14,9,31,'Salomão morreu e foi sepultado na Cidade de Davi, seu pai, e Roboão, seu filho, reinou em seu lugar.'),(104713,4,14,10,1,'Roboão foi a Siquém, porque todo o Israel se havia reunido ali, para o fazer rei.'),(104714,4,14,10,2,'Jeroboão, filho de Nebate, que ainda estava no Egito, para onde havia fugido da presença do rei Salomão, ouviu isso e voltou do Egito.'),(104715,4,14,10,3,'Mandaram chamá-lo, e ele veio com todo o Israel a Roboão, para lhe dizer:'),(104716,4,14,10,4,' -  O seu pai nos impôs um pesado jugo; alivie a dura servidão de seu pai e o pesado jugo que ele nos impôs, e nós o serviremos.'),(104717,4,14,10,5,'Roboão respondeu:  -  Voltem daqui a três dias. E o povo se foi.'),(104718,4,14,10,6,'O rei Roboão foi pedir conselho aos anciãos que haviam estado na presença de Salomão, seu pai, quando este ainda vivia, dizendo:  -  Como vocês me aconselham a responder a este povo?'),(104719,4,14,10,7,'Eles disseram:  -  Se o senhor for bom com este povo, e lhes agradar, e lhes falar boas palavras, eles se farão seus servos para sempre.'),(104720,4,14,10,8,'Mas Roboão desprezou o conselho que os anciãos lhe tinham dado e foi pedir conselho aos jovens que haviam crescido com ele e o serviam.'),(104721,4,14,10,9,'Ele perguntou:  -  O que vocês me aconselham? O que devo responder a este povo que me pediu para aliviar o jugo que o meu pai lhes impôs?'),(104722,4,14,10,10,'E os jovens que haviam crescido com ele responderam:  -  Diga o seguinte ao povo que se queixa do pesado jugo que o seu pai lhe impôs e que pede para que ele seja aliviado. Diga-lhe o seguinte: ´O meu dedo mínimo é mais grosso do que a cintura do meu pai.'),(104723,4,14,10,11,'Assim que, se o meu pai lhes impôs um jugo pesado, eu o tornarei ainda mais pesado. Meu pai castigou vocês com açoites; eu vou castigá-los com escorpiões.`'),(104724,4,14,10,12,'No terceiro dia, Jeroboão e todo o povo foram falar com Roboão, como o rei lhes havia ordenado, dizendo que voltassem em três dias.'),(104725,4,14,10,13,'O rei lhes deu uma resposta dura, porque o rei Roboão havia desprezado o conselho dos anciãos.'),(104726,4,14,10,14,'Preferiu seguir o conselho dos jovens, dizendo:  -  Meu pai lhes impôs um pesado jugo, mas eu o tornarei ainda mais pesado. Meu pai castigou vocês com açoites; eu vou castigá-los com escorpiões.'),(104727,4,14,10,15,'Assim o rei não deu ouvidos ao povo, porque esta reviravolta vinha de Deus, para que o Senhor confirmasse a palavra que tinha dito a Jeroboão, filho de Nebate, por meio de Aías, o silonita.'),(104728,4,14,10,16,'Quando todo o Israel viu que o rei não lhe dava ouvidos, reagiu, dizendo:  -  Que parte temos nós em Davi? Não temos herança no filho de Jessé! Às suas tendas, ó Israel! Cuide, agora, de sua casa, ó Davi! Então todo o Israel se foi às suas tendas.'),(104729,4,14,10,17,'Quanto aos filhos de Israel, porém, que moravam nas cidades de Judá, sobre eles reinou Roboão.'),(104730,4,14,10,18,'Então o rei Roboão enviou Adonirão, superintendente dos que realizavam trabalhos forçados, porém os filhos de Israel o apedrejaram, e ele morreu. Mas o rei Roboão conseguiu subir no seu carro e fugiu para Jerusalém.'),(104731,4,14,10,19,'Assim, Israel se mantém rebelado contra a casa de Davi até o dia de hoje.'),(104732,4,14,11,1,'Quando Roboão chegou a Jerusalém, reuniu a casa de Judá e de Benjamim, cento e oitenta mil homens escolhidos, treinados para a guerra, para lutar contra Israel, a fim de restituir o reino a Roboão.'),(104733,4,14,11,2,'Porém a palavra do Senhor veio a Semaías, homem de Deus, dizendo:'),(104734,4,14,11,3,' -  Diga a Roboão, filho de Salomão, rei de Judá, e a todo o Israel em Judá e Benjamim:'),(104735,4,14,11,4,'Assim diz o Senhor: ´Não subam, nem lutem contra os seus irmãos. Que cada um volte para a sua casa, porque eu é que fiz isto.` E eles obedeceram à palavra do Senhor e desistiram de atacar Jeroboão.'),(104736,4,14,11,5,'Roboão morou em Jerusalém e, para defesa, fortificou várias cidades em Judá, a saber,'),(104737,4,14,11,6,'Belém, Etã, Tecoa,'),(104738,4,14,11,7,'Bete-Zur, Socó, Adulão,'),(104739,4,14,11,8,'Gate, Maressa, Zife,'),(104740,4,14,11,9,'Adoraim, Laquis, Azeca,'),(104741,4,14,11,10,'Zorá, Aijalom e Hebrom. Todas estas cidades fortificadas estão em Judá e Benjamim.'),(104742,4,14,11,11,'Assim, Roboão as tornou em fortalezas, pôs nelas comandantes e nelas armazenou mantimentos, azeite e vinho.'),(104743,4,14,11,12,'E pôs em cada cidade um arsenal de escudos e lanças, tornando-as muito fortes. Judá e Benjamim ficaram sob o domínio de Roboão.'),(104744,4,14,11,13,'Os sacerdotes e os levitas de todos os lugares de Israel apoiaram Roboão.'),(104745,4,14,11,14,'Os levitas abandonaram os arredores das suas cidades e as suas propriedades e vieram para Judá e para Jerusalém, porque Jeroboão e seus filhos os expulsaram, para que não ministrassem ao Senhor.'),(104746,4,14,11,15,'Jeroboão constituiu os seus próprios sacerdotes, para os lugares altos, para os ídolos em forma de bodes e de bezerros que tinha mandado fazer.'),(104747,4,14,11,16,'Além destes, também de todas as tribos de Israel os que de coração resolveram buscar o Senhor, Deus de Israel, foram a Jerusalém, para oferecer sacrifícios ao Senhor, Deus de seus pais.'),(104748,4,14,11,17,'Assim, fortaleceram o reino de Judá e firmaram o poder de Roboão, filho de Salomão, durante três anos. Porque durante três anos andaram no caminho de Davi e de Salomão.'),(104749,4,14,11,18,'Roboão tomou por esposa Maalate, filha de Jerimote, filho de Davi, e filha de Abiail, filha de Eliabe, filho de Jessé.'),(104750,4,14,11,19,'Maalate lhe deu três filhos: Jeús, Semarias e Zaão.'),(104751,4,14,11,20,'Depois dela, Roboão casou com Maaca, filha de Absalão, que lhe deu quatro filhos: Abias, Atai, Ziza e Selomite.'),(104752,4,14,11,21,'Roboão amava Maaca, filha de Absalão, mais do que todas as suas outras mulheres e concubinas. Porque ele havia tomado dezoito mulheres e sessenta concubinas; e gerou vinte e oito filhos e sessenta filhas.'),(104753,4,14,11,22,'Roboão designou Abias, filho de Maaca, para ser chefe, príncipe entre os seus irmãos, porque queria fazê-lo rei.'),(104754,4,14,11,23,'Procedeu com sabedoria e distribuiu todos os seus filhos por todas as terras de Judá e Benjamim, por todas as cidades fortificadas. Deu-lhes mantimentos em abundância e lhes arranjou muitas mulheres.'),(104755,4,14,12,1,'Tendo Roboão confirmado o reino e havendo-se fortalecido, abandonou a Lei do Senhor, e todo o Israel fez o mesmo.'),(104756,4,14,12,2,'Sisaque, rei do Egito, atacou Jerusalém no quinto ano do reinado de Roboão. Isso aconteceu porque tinham transgredido contra o Senhor.'),(104757,4,14,12,3,'O rei do Egito atacou a cidade com mil e duzentos carros de guerra e sessenta mil cavaleiros; era inumerável a gente que vinha com ele do Egito, a saber, um exército de líbios, suquitas e etíopes.'),(104758,4,14,12,4,'Sisaque tomou as cidades fortificadas que pertenciam a Judá e veio a Jerusalém.'),(104759,4,14,12,5,'Então o profeta Semaías foi falar com Roboão e com os príncipes de Judá, que, por causa de Sisaque, se haviam ajuntado em Jerusalém, e lhes disse:  -  Assim diz o Senhor: ´Vocês me abandonaram, e por isso eu os abandonei, entregando-os nas mãos de Sisaque.`'),(104760,4,14,12,6,'Então os príncipes de Israel e o rei se humilharam e disseram:  -  O Senhor é justo.'),(104761,4,14,12,7,'Quando o Senhor viu que eles se humilharam, a palavra do Senhor veio a Semaías, dizendo:  -  Eles se humilharam. Não os destruirei, mas em breve lhes darei socorro, para que o meu furor não se derrame sobre Jerusalém por meio de Sisaque.'),(104762,4,14,12,8,'Porém serão servos dele, para que conheçam a diferença entre o que é servir a mim e servir os reinos da terra.'),(104763,4,14,12,9,'Então Sisaque, rei do Egito, atacou Jerusalém e levou embora os tesouros da Casa do Senhor e os tesouros do palácio real. Levou tudo, inclusive os escudos de ouro que Salomão tinha feito.'),(104764,4,14,12,10,'Em lugar destes, o rei Roboão fez escudos de bronze e os entregou nas mãos dos capitães da guarda, que guardavam o portão do palácio real.'),(104765,4,14,12,11,'Toda vez que o rei entrava na Casa do Senhor, os da guarda vinham, usavam os escudos, e depois os devolviam à câmara da guarda.'),(104766,4,14,12,12,'Pelo fato de Roboão ter se humilhado, a ira do Senhor se afastou dele, e não houve destruição total. Porque em Judá ainda havia boas coisas.'),(104767,4,14,12,13,'O rei Roboão fortificou-se em Jerusalém e continuou reinando. Roboão tinha quarenta e um anos de idade quando começou a reinar e reinou dezessete anos em Jerusalém, cidade que o Senhor escolheu dentre todas as tribos de Israel para ali estabelecer o seu nome. A mãe dele se chamava Naamá e era amonita.'),(104768,4,14,12,14,'Roboão fez o que era mau, porque não dispôs o coração para buscar o Senhor.'),(104769,4,14,12,15,'Quanto aos demais atos de Roboão, tanto os primeiros como os últimos, não está tudo escrito no Livro da História de Semaías, o profeta, e no Livro da História de Ido, o vidente, no registro das genealogias? Roboão e Jeroboão estiveram sempre em guerra.'),(104770,4,14,12,16,'Roboão morreu e foi sepultado na Cidade de Davi. E Abias, seu filho, reinou em seu lugar.'),(104771,4,14,13,1,'No décimo oitavo ano do reinado de Jeroboão, Abias começou a reinar sobre Judá. Ele reinou três anos em Jerusalém.'),(104772,4,14,13,2,'A mãe dele se chamava Micaía e era filha de Uriel, de Gibeá. Também houve guerra entre Abias e Jeroboão.'),(104773,4,14,13,3,'Abias começou a guerra com um exército de valentes guerreiros, de quatrocentos mil homens escolhidos, e Jeroboão pôs em ordem de batalha contra ele um exército de oitocentos mil homens escolhidos, todos valentes guerreiros.'),(104774,4,14,13,4,'Abias pôs-se em pé no alto do monte Zemaraim, que está na região montanhosa de Efraim, e gritou:  -  Jeroboão e todo o Israel, escutem o que vou dizer!'),(104775,4,14,13,5,'Será que vocês não sabem que o Senhor, o Deus de Israel, deu para sempre a Davi a soberania de Israel, a ele e aos seus filhos, por uma aliança perpétua?'),(104776,4,14,13,6,'Contudo, Jeroboão, filho de Nebate, servo de Salomão, filho de Davi, se levantou e se rebelou contra o seu senhor.'),(104777,4,14,13,7,'Juntaram-se a ele uns homens vadios e malignos, que desafiaram Roboão, filho de Salomão. Como Roboão era ainda jovem e indeciso, não lhes pôde resistir.'),(104778,4,14,13,8,'Agora vocês pensam que podem resistir ao reino do Senhor, que está nas mãos dos filhos de Davi. Vocês são uma grande multidão e estão trazendo com vocês os bezerros de ouro que Jeroboão fez para serem os seus deuses.'),(104779,4,14,13,9,'Não é verdade que vocês expulsaram os sacerdotes do Senhor, os filhos de Arão e os levitas, e escolheram para si outros sacerdotes, como fazem os povos das outras terras? Qualquer um que vem para consagrar-se com um novilho e sete carneiros logo se torna sacerdote daqueles que não são deuses.'),(104780,4,14,13,10,' -  Quanto a nós, o Senhor é o nosso Deus, e nunca o abandonamos. Temos sacerdotes, que ministram ao Senhor, a saber, os filhos de Arão e os levitas na sua obra.'),(104781,4,14,13,11,'Cada dia, de manhã e à tarde, oferecem holocaustos e queimam incenso aromático, colocando em ordem os pães da proposição sobre a mesa puríssima e o candelabro de ouro e as suas lâmpadas para se acenderem cada tarde, porque nós guardamos o preceito do Senhor, nosso Deus, ao passo que vocês o abandonaram.'),(104782,4,14,13,12,'Eis que Deus está conosco, à nossa frente, e também os seus sacerdotes, tocando com as trombetas, para darem o grito de guerra contra vocês, ó filhos de Israel. Não lutem contra o Senhor, o Deus de seus pais, porque vocês não serão bem-sucedidos.'),(104783,4,14,13,13,'Mas Jeroboão ordenou aos que estavam de emboscada que fizessem uma volta e atacassem o exército de Abias pela retaguarda, de maneira que o seu exército estava em frente dos homens de Judá, e a emboscada vinha por detrás deles.'),(104784,4,14,13,14,'Quando os homens de Judá olharam, viram que a batalha estava por diante e por detrás. Então clamaram ao Senhor, e os sacerdotes tocaram as trombetas.'),(104785,4,14,13,15,'Os homens de Judá gritaram. Quando gritavam, Deus derrotou Jeroboão e todo o Israel diante de Abias e de Judá.'),(104786,4,14,13,16,'Os filhos de Israel fugiram de diante de Judá, e Deus os entregou nas suas mãos.'),(104787,4,14,13,17,'Abias e o seu povo fizeram grande matança entre eles, de maneira que morreram quinhentos mil homens escolhidos de Israel.'),(104788,4,14,13,18,'Assim, os filhos de Israel foram humilhados naquele tempo, e os filhos de Judá prevaleceram, porque confiaram no Senhor, Deus de seus pais.'),(104789,4,14,13,19,'Abias perseguiu Jeroboão e lhe tomou as cidades de Betel, Jesana e Efrom, com as suas respectivas vilas.'),(104790,4,14,13,20,'Jeroboão não restaurou mais o seu poder no tempo de Abias. O Senhor feriu Jeroboão, e ele morreu.'),(104791,4,14,13,21,'Abias, porém, se fortificou. Tomou para si catorze mulheres, e gerou vinte e dois filhos e dezesseis filhas.'),(104792,4,14,13,22,'Quanto aos demais atos de Abias, tanto o que fez como o que disse, está tudo escrito no Livro da História do Profeta Ido.'),(104793,4,14,14,1,'Abias morreu, e eles o sepultaram na Cidade de Davi. E Asa, seu filho, reinou em seu lugar. Nos dias dele, a terra esteve em paz durante dez anos.'),(104794,4,14,14,2,'Asa fez o que era bom e reto aos olhos do Senhor, seu Deus.'),(104795,4,14,14,3,'Porque aboliu os altares dos deuses estranhos e o culto nos lugares altos, quebrou as colunas e cortou os postes da deusa Aserá.'),(104796,4,14,14,4,'Ordenou a Judá que buscasse o Senhor, Deus de seus pais, e que observasse a lei e o mandamento.'),(104797,4,14,14,5,'Também aboliu de todas as cidades de Judá o culto nos lugares altos e os altares do incenso. E houve paz no seu reinado.'),(104798,4,14,14,6,'Asa construiu cidades fortificadas em Judá, pois havia paz na terra, e não houve guerra contra ele naqueles anos, porque o Senhor lhe tinha dado repouso.'),(104799,4,14,14,7,'Ele disse a Judá:  -  Vamos construir estas cidades, cercá-las de muralhas e torres, portões e ferrolhos, enquanto a terra ainda está em paz diante de nós, pois temos buscado o Senhor, nosso Deus. Nós o temos buscado, e ele nos deu repouso por todos os lados.'),(104800,4,14,14,8,'Então eles construíram e prosperaram. O rei Asa tinha um exército de trezentos mil homens de Judá, que traziam grandes escudos e lança, e duzentos e oitenta mil homens de Benjamim, que traziam escudo e atiravam com arco; todos eram homens valentes.'),(104801,4,14,14,9,'Zerá, o etíope, saiu contra eles com um exército de um milhão de homens e trezentos carros de guerra, e chegou até Maressa.'),(104802,4,14,14,10,'Então Asa saiu contra ele, e eles se prepararam para a batalha no vale de Zefatá, perto de Maressa.'),(104803,4,14,14,11,'Asa clamou ao Senhor, seu Deus, e disse:  -  Senhor, além de ti não há quem possa socorrer numa batalha entre o poderoso e o fraco. Ajuda-nos, Senhor, nosso Deus, porque em ti confiamos e no teu nome viemos contra esta multidão. Senhor, tu és o nosso Deus; que não prevaleça contra ti o homem.'),(104804,4,14,14,12,'O Senhor derrotou os etíopes diante de Asa e diante de Judá; e eles fugiram.'),(104805,4,14,14,13,'Asa e o povo que estava com ele os perseguiram até Gerar, e os etíopes foram mortos, sem restar nem um sequer, porque foram destroçados diante do Senhor e diante do seu exército; e eles levaram dali muitos despojos.'),(104806,4,14,14,14,'Atacaram todas as cidades ao redor de Gerar, porque o terror do Senhor as havia invadido; e saquearam todas as cidades, porque nelas havia muitos despojos.'),(104807,4,14,14,15,'Também atacaram as tendas dos donos do gado, levaram ovelhas em abundância e camelos e voltaram para Jerusalém.'),(104808,4,14,15,1,'O Espírito de Deus veio sobre Azarias, filho de Odede,'),(104809,4,14,15,2,'que saiu ao encontro de Asa e lhe disse:  -  Asa e todo o Judá e Benjamim, escutem! O Senhor está com vocês, enquanto vocês estão com ele. Se o buscarem, ele se deixará achar; mas, se o deixarem, ele também os deixará.'),(104810,4,14,15,3,'Israel esteve por muito tempo sem o verdadeiro Deus, sem sacerdote que o ensinasse e sem Lei.'),(104811,4,14,15,4,'Mas quando, na sua angústia, eles voltaram ao Senhor, Deus de Israel, e o buscaram, foi por eles achado.'),(104812,4,14,15,5,'Naqueles tempos, não havia paz nem para os que saíam nem para os que entravam, mas muitas perturbações sobre todos os moradores daquelas terras.'),(104813,4,14,15,6,'Porque nação contra nação e cidade contra cidade se despedaçavam, porque Deus os afligiu com todo tipo de angústia.'),(104814,4,14,15,7,'Mas sejam fortes e não deixem que as suas mãos desfaleçam, porque a obra de vocês será recompensada.'),(104815,4,14,15,8,'Ao ouvir estas palavras e a profecia do profeta, filho de Odede, Asa se animou e tirou as abominações de toda a terra de Judá e de Benjamim, bem como das cidades que havia conquistado na região montanhosa de Efraim. Ele renovou o altar do Senhor, que estava diante do pórtico do Senhor.'),(104816,4,14,15,9,'Congregou todo o Judá e Benjamim e também os de Efraim, Manassés e Simeão que estavam morando entre eles, porque muitos de Israel passaram para o lado de Asa, vendo que o Senhor, seu Deus, estava com ele.'),(104817,4,14,15,10,'Eles se reuniram em Jerusalém no terceiro mês do décimo quinto ano do reinado de Asa.'),(104818,4,14,15,11,'Naquele dia, ofereceram em sacrifício ao Senhor, do despojo que trouxeram, setecentos bois e sete mil ovelhas.'),(104819,4,14,15,12,'Entraram em aliança de buscar o Senhor, Deus de seus pais, de todo o coração e de toda a alma,'),(104820,4,14,15,13,'e de condenar à morte todos aqueles que não buscassem o Senhor, Deus de Israel, tanto os pequenos como os grandes, tanto homens como mulheres.'),(104821,4,14,15,14,'Juraram ao Senhor, em alta voz, com júbilo e ao som de clarins e trombetas.'),(104822,4,14,15,15,'Todo o Judá se alegrou por causa deste juramento, porque eles juraram de todo o coração e, de toda a boa vontade, buscaram o Senhor, e por eles foi achado. O Senhor lhes deu paz por toda parte.'),(104823,4,14,15,16,'O rei Asa depôs também Maaca, sua mãe, da dignidade de rainha-mãe, porque ela havia feito uma abominável imagem para servir de poste da deusa Aserá. O rei Asa destruiu essa imagem, que ele reduziu a pó e queimou no vale do Cedrom.'),(104824,4,14,15,17,'Os lugares altos, porém, não foram tirados de Israel. No entanto, o coração de Asa foi fiel ao Senhor durante toda a sua vida.'),(104825,4,14,15,18,'Ele trouxe à Casa de Deus as coisas consagradas por seu pai e as coisas que ele mesmo havia consagrado: prata, ouro e utensílios.'),(104826,4,14,15,19,'Não houve guerra até o trigésimo quinto ano do reinado de Asa.'),(104827,4,14,16,1,'No trigésimo sexto ano do reinado de Asa, Baasa, rei de Israel, invadiu Judá e começou a edificar a cidade de Ramá, para impedir a entrada e a saída do território de Asa, rei de Judá.'),(104828,4,14,16,2,'Então Asa tirou prata e ouro dos tesouros da Casa do Senhor e dos tesouros do palácio real e enviou servos a Ben-Hadade, rei da Síria, que morava em Damasco, dizendo:'),(104829,4,14,16,3,' -  Que haja uma aliança entre mim e você, como houve entre o meu pai e o seu pai. Eis que estou lhe enviando prata e ouro. Vá e anule a sua aliança com Baasa, rei de Israel, para que ele se retire do meu território.'),(104830,4,14,16,4,'Ben-Hadade deu ouvidos ao rei Asa e enviou os capitães dos seus exércitos contra as cidades de Israel. Eles conquistaram Ijom, Dã, Abel-Maim e todas as cidades-armazéns de Naftali.'),(104831,4,14,16,5,'Quando Baasa soube disso, deixou de edificar Ramá e não continuou a sua obra.'),(104832,4,14,16,6,'Então o rei Asa reuniu todo o povo de Judá, e trouxeram de Ramá as pedras e a madeira que Baasa havia usado para edificá-la. Com elas Asa edificou Geba e Mispa.'),(104833,4,14,16,7,'Naquele tempo, o vidente Hanani foi falar com Asa, rei de Judá, e lhe disse:  -  Você confiou no rei da Síria e não confiou no Senhor, seu Deus, e por isso o exército do rei da Síria escapou das suas mãos.'),(104834,4,14,16,8,'Não é verdade que os etíopes e os líbios formavam um grande exército, com muitos carros de guerra e cavaleiros? Mas, porque você confiou no Senhor, ele os entregou nas suas mãos.'),(104835,4,14,16,9,'Porque, quanto ao Senhor, os seus olhos passam por toda a terra, para dar força àqueles cujo coração é totalmente dele. Nisto você cometeu uma loucura. Por isso, de agora em diante haverá guerras contra você.'),(104836,4,14,16,10,'Porém Asa se indignou contra o profeta e o lançou na prisão, porque estava enfurecido contra ele por causa disso. Na mesma ocasião, Asa oprimiu alguns do povo.'),(104837,4,14,16,11,'Eis que os demais atos de Asa, tanto os primeiros como os últimos, está tudo escrito no Livro da História dos Reis de Judá e de Israel.'),(104838,4,14,16,12,'No trigésimo nono ano do seu reinado, Asa contraiu uma doença nos pés, e essa doença era muito grave. Porém, na sua enfermidade ele não recorreu ao Senhor, mas confiou nos médicos.'),(104839,4,14,16,13,'Asa morreu no quadragésimo primeiro ano do seu reinado.'),(104840,4,14,16,14,'Foi sepultado no túmulo que ele tinha mandado abrir para si na Cidade de Davi. Puseram-no sobre um leito cheio de perfumes e de várias especiarias, preparados segundo a arte dos perfumistas. Depois fizeram uma grande fogueira em honra dele.'),(104841,4,14,17,1,'Em lugar de Asa, reinou o seu filho Josafá, que se fortificou contra Israel.'),(104842,4,14,17,2,'Ele pôs tropas em todas as cidades fortificadas de Judá e estabeleceu guarnições na terra de Judá e nas cidades de Efraim, que Asa, seu pai, havia conquistado.'),(104843,4,14,17,3,'O Senhor esteve com Josafá, porque ele andou nos primeiros caminhos de Davi, seu pai, e não buscou os baalins.'),(104844,4,14,17,4,'Pelo contrário, buscou o Deus de seu pai e andou nos seus mandamentos, e não segundo as obras de Israel.'),(104845,4,14,17,5,'O Senhor confirmou o reino nas suas mãos, e todo o Judá deu presentes a Josafá, de modo que ele teve riquezas e glória em abundância.'),(104846,4,14,17,6,'O coração dele se tornou ousado em seguir os caminhos do Senhor, e ainda tirou os lugares altos e os postes da deusa Aserá que havia em Judá.'),(104847,4,14,17,7,'No terceiro ano do seu reinado, Josafá enviou os seus oficiais Ben-Hail, Obadias, Zacarias, Natanael e Micaías, para ensinarem nas cidades de Judá.'),(104848,4,14,17,8,'Com eles enviou os levitas Semaías, Netanias, Zebadias, Asael, Semiramote, Jônatas, Adonias, Tobias e Tobe-Adonias. E, com estes levitas, enviou os sacerdotes Elisama e Jeorão.'),(104849,4,14,17,9,'Eles ensinaram em Judá, tendo consigo o Livro da Lei do Senhor; percorriam todas as cidades de Judá e ensinavam o povo.'),(104850,4,14,17,10,'O terror do Senhor veio sobre todos os reinos das terras que estavam ao redor de Judá, de maneira que não fizeram guerra contra Josafá.'),(104851,4,14,17,11,'Alguns dos filisteus trouxeram presentes a Josafá e prata como tributo. Também os árabes lhe trouxeram sete mil e setecentos carneiros e sete mil e setecentos bodes.'),(104852,4,14,17,12,'Josafá se tornou cada vez mais poderoso, e construiu fortalezas e cidades-armazéns em Judá.'),(104853,4,14,17,13,'Empreendeu muitas obras nas cidades de Judá e tinha, em Jerusalém, gente de guerra e homens valentes.'),(104854,4,14,17,14,'Este é o número deles segundo as suas famílias: em Judá, eram capitães de mil: o chefe Adna e, com ele, trezentos mil homens valentes;'),(104855,4,14,17,15,'depois dele, o capitão Joanã e, com ele, duzentos e oitenta mil homens;'),(104856,4,14,17,16,'e, depois, Amasias, filho de Zicri, que voluntariamente se ofereceu ao serviço do Senhor, e, às suas ordens, duzentos mil homens valentes.'),(104857,4,14,17,17,'De Benjamim, Eliada, homem valente, e, com ele, duzentos mil homens, armados de arco e de escudo;'),(104858,4,14,17,18,'depois dele, Jozabade, com cento e oitenta mil homens armados para a guerra.'),(104859,4,14,17,19,'Estes estavam a serviço do rei, além dos que o rei tinha posto nas cidades fortificadas por todo o Judá.'),(104860,4,14,18,1,'Josafá tinha riquezas e glória em abundância, e tornou-se genro de Acabe.'),(104861,4,14,18,2,'Passados alguns anos, Josafá foi visitar Acabe, em Samaria. Acabe matou ovelhas e bois em abundância, para Josafá e para o povo que o acompanhava; e o persuadiu a ir com ele atacar Ramote-Gileade.'),(104862,4,14,18,3,'Acabe, rei de Israel, perguntou a Josafá, rei de Judá:  -  Você vai comigo a Ramote-Gileade? Josafá respondeu:  -  Sou como você é, e o meu povo é como o seu povo. Iremos com você à guerra.'),(104863,4,14,18,4,'Josafá disse mais ao rei de Israel:  -  Consulte primeiro a palavra do Senhor.'),(104864,4,14,18,5,'Então o rei de Israel reuniu os profetas, quatrocentos homens, e lhes perguntou:  -  Devemos ir e lutar contra Ramote-Gileade ou devo me conter? Eles responderam:  -  Vá, porque Deus a entregará nas mãos do rei.'),(104865,4,14,18,6,'Mas Josafá perguntou:  -  Não há aqui ainda algum profeta do Senhor, para o consultarmos?'),(104866,4,14,18,7,'O rei de Israel respondeu a Josafá:  -  Há um ainda, por meio de quem podemos consultar o Senhor. Mas eu o odeio, porque nunca profetiza de mim o que é bom, mas somente o que é mau.'),(104867,4,14,18,8,'O nome dele é Micaías, filho de Inlá. Josafá disse:  -  O rei não deveria falar assim. Então o rei de Israel chamou um oficial e disse:  -  Traga-me depressa Micaías, filho de Inlá.'),(104868,4,14,18,9,'O rei de Israel e Josafá, rei de Judá, estavam assentados, cada um no seu trono, vestidos de trajes reais, numa eira à entrada do portão da cidade de Samaria; e todos os profetas profetizavam diante deles.'),(104869,4,14,18,10,'Zedequias, filho de Quenaana, fez para si uns chifres de ferro e disse:  -  Assim diz o Senhor: ´Com estes você dará chifradas nos sírios até que estejam destruídos.`'),(104870,4,14,18,11,'Todos os profetas profetizaram assim, dizendo:  -  Suba a Ramote-Gileade! Você triunfará! O Senhor a entregará nas mãos do rei.'),(104871,4,14,18,12,'O mensageiro que tinha ido chamar Micaías falou-lhe, dizendo:  -  Eis que as palavras dos profetas a uma voz predizem coisas boas para o rei. Portanto, que a sua palavra seja como a de um deles; fale o que é bom.'),(104872,4,14,18,13,'Micaías respondeu:  -  Tão certo como vive o Senhor, o que o meu Deus me disser, isso falarei.'),(104873,4,14,18,14,'Quando ele chegou à presença do rei, este lhe perguntou:  -  Micaías, devemos ir a Ramote-Gileade para a batalha ou devo me conter? Ele respondeu:  -  Vá! Você triunfará! Eles serão entregues nas mãos de vocês.'),(104874,4,14,18,15,'O rei lhe disse:  -  Quantas vezes devo fazer você jurar que não me fale a não ser a verdade em nome do Senhor?'),(104875,4,14,18,16,'Então Micaías disse:  -  Vi todo o Israel disperso pelos montes, como ovelhas que não têm pastor. E o Senhor Deus disse: ´Estes não têm dono; que cada um volte em paz para a sua casa.`'),(104876,4,14,18,17,'Então o rei de Israel disse a Josafá:  -  Eu não disse a você que a meu respeito ele não profetiza o que é bom, mas somente o que é mau?'),(104877,4,14,18,18,'Micaías prosseguiu:  -  Portanto, ouçam a palavra do Senhor: Vi o Senhor assentado no seu trono, e todo o exército do céu estava à sua direita e à sua esquerda.'),(104878,4,14,18,19,'Então o Senhor perguntou: ´Quem enganará Acabe, o rei de Israel, para que vá e seja morto em Ramote-Gileade?` E um dizia uma coisa, e outro dizia outra coisa.'),(104879,4,14,18,20,'Então um espírito saiu, se apresentou diante do Senhor e disse: ´Eu o enganarei.` O Senhor perguntou: ´Como?`'),(104880,4,14,18,21,'Ele respondeu: ´Sairei e serei um espírito mentiroso na boca de todos os profetas do rei.` Então o Senhor disse: ´Você conseguirá enganá-lo. Vá e faça assim.`'),(104881,4,14,18,22,'E agora eis que o Senhor pôs esse espírito mentiroso na boca destes seus profetas e o Senhor declarou que um mal vai lhe acontecer.'),(104882,4,14,18,23,'Então Zedequias, filho de Quenaana, chegou, deu uma bofetada em Micaías e perguntou:  -  Por qual caminho passou o Espírito do Senhor ao sair de mim para falar com você?'),(104883,4,14,18,24,'Micaías respondeu:  -  Eis que você o verá no dia em que estiver correndo de quarto em quarto, tentando se esconder.'),(104884,4,14,18,25,'Então o rei de Israel disse:  -  Prendam Micaías e levem-no de volta a Amom, governador da cidade, e a Joás, filho do rei.'),(104885,4,14,18,26,'E digam: ´Assim diz o rei: Metam este homem na cadeia e o ponham a pão e água, até que eu volte em paz.`'),(104886,4,14,18,27,'Micaías disse:  -  Se o rei de fato voltar em paz, é porque o Senhor não falou por meio de mim. E acrescentou:  -  Que todos os povos ouçam isto!'),(104887,4,14,18,28,'O rei de Israel e Josafá, rei de Judá, foram atacar Ramote-Gileade.'),(104888,4,14,18,29,'O rei de Israel disse a Josafá:  -  Eu vou me disfarçar e entrar no combate, mas você use os seus trajes reais. E assim o rei de Israel se disfarçou, e eles entraram no combate.'),(104889,4,14,18,30,'Ora, o rei da Síria havia ordenado aos capitães dos seus carros de guerra que não lutassem nem contra pequeno nem contra grande, mas somente contra o rei de Israel.'),(104890,4,14,18,31,'Quando os capitães dos carros viram Josafá, disseram:  -  Aquele é o rei de Israel. E se dirigiram até ele para o atacar. Porém Josafá gritou, e o Senhor o socorreu; Deus os desviou dele.'),(104891,4,14,18,32,'Quando os capitães dos carros de guerra viram que não era o rei de Israel, deixaram de persegui-lo.'),(104892,4,14,18,33,'Então um homem entesou o arco e, atirando ao acaso, atingiu o rei de Israel por entre as juntas da sua armadura. Então o rei Acabe disse ao condutor do seu carro:  -  Dê a volta e leve-me para fora do combate, porque estou gravemente ferido.'),(104893,4,14,18,34,'A batalha se intensificou naquele dia. Quanto ao rei de Israel, segurou-se em pé no carro de frente para os sírios, até a tarde. Mas, ao pôr do sol, morreu.'),(104894,4,14,19,1,'Josafá, rei de Judá, voltou em paz para a sua casa, em Jerusalém.'),(104895,4,14,19,2,'O vidente Jeú, filho de Hanani, saiu ao encontro do rei Josafá e lhe disse:  -  Será que você devia ajudar o perverso e amar aqueles que odeiam o Senhor Deus? Por isso, a ira do Senhor caiu sobre você.'),(104896,4,14,19,3,'No entanto, boas coisas foram encontradas em você, porque tirou os postes da deusa Aserá da terra e pôs no coração o propósito de buscar a Deus.'),(104897,4,14,19,4,'Josafá morou em Jerusalém. Ele tornou a passar pelo povo desde Berseba até a região montanhosa de Efraim e fez com que o povo voltasse ao Senhor, o Deus de seus pais.'),(104898,4,14,19,5,'Nomeou juízes no país, em todas as cidades fortificadas de Judá, de cidade em cidade.'),(104899,4,14,19,6,'Disse aos juízes:  -  Vejam bem o que vão fazer, porque vocês não estão julgando em nome de homens, e sim em nome do Senhor. E, ao julgarem, ele estará com vocês.'),(104900,4,14,19,7,'E agora, que o temor do Senhor esteja com vocês. Tenham cuidado com o que vão fazer, porque o Senhor, nosso Deus, não admite injustiça nem parcialidade, e também não aceita suborno.'),(104901,4,14,19,8,'Além disso, em Jerusalém Josafá nomeou alguns dos levitas, dos sacerdotes e dos chefes das famílias de Israel para julgarem em nome do Senhor e decidirem as questões de litígio. Por isso, moravam em Jerusalém.'),(104902,4,14,19,9,'Deu-lhes a seguinte ordem:  -  Façam tudo isto no temor do Senhor, com fidelidade e coração íntegro.'),(104903,4,14,19,10,'Sempre que os seus irmãos que moram nas cidades trouxerem uma questão relacionada com homicídio ou referente a lei e mandamento, estatutos e juízos, vocês devem admoestá-los, para que não se façam culpados diante do Senhor e para que não venha grande ira sobre vocês e sobre os seus irmãos. Façam assim e vocês não serão culpados.'),(104904,4,14,19,11,'Eis que Amarias, o sumo sacerdote, presidirá nas coisas que dizem respeito ao Senhor, e Zebadias, filho de Ismael, chefe da casa de Judá, nas que dizem respeito ao rei. Também os levitas serão oficiais à disposição de vocês. Sejam fortes no cumprimento disso, e que o Senhor esteja com os bons.'),(104905,4,14,20,1,'Depois disto, os filhos de Moabe e os filhos de Amom, com alguns dos meunitas, vieram para fazer guerra contra Josafá.'),(104906,4,14,20,2,'Então vieram alguns que avisaram Josafá, dizendo:  -  Uma grande multidão está vindo contra Judá, do outro lado do mar Morto, da Síria. Eis que eles já estão em Hazazom-Tamar, que é En-Gedi.'),(104907,4,14,20,3,'Então Josafá teve medo e decidiu buscar o Senhor; e proclamou um jejum em todo o Judá.'),(104908,4,14,20,4,'Judá se congregou para pedir socorro ao Senhor. Também de todas as cidades de Judá veio gente para buscar o Senhor.'),(104909,4,14,20,5,'Josafá pôs-se em pé, na congregação de Judá e de Jerusalém, na Casa do Senhor, diante do pátio novo,'),(104910,4,14,20,6,'e disse:  -  Ó Senhor, Deus de nossos pais, não és tu Deus nos céus? Não és tu que dominas sobre todos os reinos dos povos? Na tua mão está a força e o poder, e não há quem te possa resistir.'),(104911,4,14,20,7,'Ó nosso Deus, acaso não expulsaste os moradores desta terra de diante do teu povo de Israel e não a deste para sempre à posteridade de Abraão, teu amigo?'),(104912,4,14,20,8,'Eles têm morado nela e nela edificaram um santuário ao teu nome, dizendo:'),(104913,4,14,20,9,'´Se algum mal nos sobrevier, espada, juízo, peste ou fome, nós nos apresentaremos diante deste templo e diante de ti, pois o teu nome está neste templo; e clamaremos a ti na nossa angústia, tu nos ouvirás e livrarás.`'),(104914,4,14,20,10,'E agora eis que os filhos de Amom e de Moabe e os do monte Seir, cujas terras não permitiste a Israel invadir, quando vinham da terra do Egito, mas deles se desviaram e não os destruíram,'),(104915,4,14,20,11,'eis que eles estão nos recompensando assim: estão vindo para nos expulsar da tua propriedade, que nos deste em herança.'),(104916,4,14,20,12,'Ó nosso Deus, acaso não executarás o teu juízo contra eles? Porque em nós não há força para resistirmos a essa grande multidão que vem contra nós. Não sabemos o que fazer, mas os nossos olhos estão postos em ti.'),(104917,4,14,20,13,'Todos os homens de Judá estavam em pé diante do Senhor, com as suas crianças, as suas mulheres e os seus filhos.'),(104918,4,14,20,14,'Então, no meio da congregação, o Espírito do Senhor veio sobre Jaaziel, filho de Zacarias, filho de Benaia, filho de Jeiel, filho de Matanias, levita, dos filhos de Asafe.'),(104919,4,14,20,15,'Jaaziel disse:  -  Escutem com atenção, todo o Judá, moradores de Jerusalém e rei Josafá! Assim diz o Senhor: ´Não tenham medo nem se assustem por causa desta grande multidão, pois esta batalha não é de vocês, mas de Deus.'),(104920,4,14,20,16,'Amanhã vocês irão ao encontro deles. Eis que eles virão pela ladeira de Ziz, e vocês os encontrarão no fim do vale, em frente do deserto de Jeruel.'),(104921,4,14,20,17,'Neste encontro, vocês não precisarão lutar. Tomem posição, fiquem parados e vejam a salvação que o Senhor lhes dará, ó Judá e Jerusalém. Não tenham medo nem se assustem. Amanhã, saiam ao encontro deles, porque o Senhor está com vocês.`'),(104922,4,14,20,18,'Então Josafá se prostrou com o rosto em terra, e todo o Judá e os moradores de Jerusalém também se prostraram diante do Senhor e o adoraram.'),(104923,4,14,20,19,'Os levitas dos filhos dos coatitas e dos coraítas se levantaram para louvar o Senhor, Deus de Israel, em voz bem alta.'),(104924,4,14,20,20,'Na manhã seguinte, levantaram cedo e foram para o deserto de Tecoa. Ao saírem, Josafá se pôs em pé e disse:  -  Escutem, povo de Judá e moradores de Jerusalém! Creiam no Senhor, seu Deus, e vocês estarão seguros; creiam nos profetas do Senhor e vocês serão bem-sucedidos.'),(104925,4,14,20,21,'Depois de se aconselhar com o povo, Josafá designou os que deveriam cantar ao Senhor. Vestidos de ornamentos sagrados e marchando à frente do exército, deveriam louvar a Deus, dizendo:  ´Deem graças ao Senhor, porque a sua misericórdia dura para sempre.`'),(104926,4,14,20,22,'No momento em que eles começaram a cantar e a dar louvores, o Senhor pôs emboscadas contra os filhos de Amom e de Moabe e os do monte Seir que vieram contra Judá, e foram derrotados.'),(104927,4,14,20,23,'Porque os filhos de Amom e de Moabe se levantaram contra os moradores do monte Seir, para os destruir e exterminar. E, quando eles tinham acabado com os moradores de Seir, atacaram e destruíram-se uns aos outros.'),(104928,4,14,20,24,'Quando os homens de Judá chegaram a um lugar alto de onde se pode olhar para o deserto, procuraram ver a multidão, e eis que somente avistaram cadáveres estendidos no chão; não havia nenhum sobrevivente.'),(104929,4,14,20,25,'Josafá e o seu povo foram saquear os despojos e acharam entre os cadáveres riquezas em abundância e objetos preciosos. Pegaram para si mais do que podiam levar e gastaram três dias para saquear o despojo, de tanto que havia.'),(104930,4,14,20,26,'No quarto dia eles se reuniram no vale de Beraca, onde louvaram o Senhor. Por isso, aquele lugar é chamado de vale de Beraca até o dia de hoje.'),(104931,4,14,20,27,'Então todos os homens de Judá e de Jerusalém voltaram, com Josafá à frente deles. Voltaram para Jerusalém com alegria, porque o Senhor lhes tinha dado uma grande alegria com a vitória sobre os seus inimigos.'),(104932,4,14,20,28,'Entraram em Jerusalém ao som de liras, harpas e trombetas, e foram para a Casa do Senhor.'),(104933,4,14,20,29,'O terror da parte de Deus veio sobre todos os reinos daquelas terras, quando ouviram que o Senhor havia lutado contra os inimigos de Israel.'),(104934,4,14,20,30,'Assim, o reino de Josafá teve paz, porque Deus lhe deu repouso por todos os lados.'),(104935,4,14,20,31,'Josafá reinou sobre Judá. Ele tinha trinta e cinco anos de idade quando começou a reinar e reinou vinte e cinco anos em Jerusalém. A mãe dele se chamava Azuba e era filha de Sili.'),(104936,4,14,20,32,'Ele andou no caminho de Asa, seu pai; não se desviou dele e fez o que era reto aos olhos do Senhor.'),(104937,4,14,20,33,'Os lugares altos, porém, não foram destruídos; porque o povo ainda não tinha disposto o coração para com o Deus de seus pais.'),(104938,4,14,20,34,'Quanto aos demais atos de Josafá, tanto os primeiros como os últimos, está tudo escrito nas Crônicas de Jeú, filho de Hanani, que as inseriu na História dos Reis de Israel.'),(104939,4,14,20,35,'Depois disto, Josafá, rei de Judá, se aliou com Acazias, rei de Israel, cuja conduta era ímpia.'),(104940,4,14,20,36,'Aliou-se com ele, para construir navios que fossem a Társis; os navios foram construídos em Eziom-Geber.'),(104941,4,14,20,37,'Então Eliézer, filho de Dodavá, de Maressa, profetizou contra Josafá, dizendo:  -  Porque você se aliou com Acazias, o Senhor destruirá o que você construiu. E os navios se quebraram e não puderam ir a Társis.'),(104942,4,14,21,1,'Josafá morreu e foi sepultado no túmulo de seus pais, na Cidade de Davi; e Jeorão, seu filho, reinou em seu lugar.'),(104943,4,14,21,2,'Jeorão tinha irmãos, filhos de Josafá. Eles se chamavam Azarias, Jeiel, Zacarias, Azarias, Micael e Sefatias, e eram todos filhos de Josafá, rei de Judá.'),(104944,4,14,21,3,'O pai deles lhes deu muitos presentes de prata, de ouro e de coisas preciosas, além de cidades fortificadas em Judá; porém deu o reino a Jeorão, por ser o primogênito.'),(104945,4,14,21,4,'Tendo Jeorão assumido o reino de seu pai e havendo-se fortalecido, matou à espada todos os seus irmãos e também alguns dos chefes de Israel.'),(104946,4,14,21,5,'Jeorão tinha trinta e dois anos de idade quando começou a reinar e reinou oito anos em Jerusalém.'),(104947,4,14,21,6,'Andou nos caminhos dos reis de Israel, como também fizeram os da casa de Acabe, porque era casado com uma filha dele. E Jeorão fez o que era mau aos olhos do Senhor.'),(104948,4,14,21,7,'Porém o Senhor não quis destruir a casa de Davi por causa da aliança que havia feito com ele e segundo a promessa que lhe havia feito de dar uma lâmpada a ele e aos seus filhos para sempre.'),(104949,4,14,21,8,'Nos dias de Jeorão, os edomitas se revoltaram contra o poder de Judá e constituíram o seu próprio rei.'),(104950,4,14,21,9,'Por isso Jeorão foi até lá com todos os seus chefes e com todos os seus carros de guerra. Ele se levantou de noite e atacou os edomitas que o cercavam e os capitães dos carros de guerra.'),(104951,4,14,21,10,'Assim, Edom se rebelou para se livrar do poder de Judá até o dia de hoje. Na mesma época a cidade de Libna também se rebelou contra Jeorão, porque este havia abandonado o Senhor, Deus de seus pais.'),(104952,4,14,21,11,'Jeorão também construiu lugares altos nos montes de Judá, seduziu os moradores de Jerusalém à idolatria, e fez com que Judá se afastasse do Senhor.'),(104953,4,14,21,12,'Então lhe chegou às mãos uma carta do profeta Elias, em que estava escrito: ´Assim diz o Senhor, Deus de Davi, seu pai: ´Você não andou nos caminhos de seu pai Josafá, nem nos caminhos de Asa, rei de Judá,'),(104954,4,14,21,13,'mas andou nos caminhos dos reis de Israel e seduziu o povo de Judá e os moradores de Jerusalém à idolatria, segundo a idolatria da casa de Acabe. Além disso, você matou os seus próprios irmãos, da casa de seu pai, que eram melhores do que você.'),(104955,4,14,21,14,'Por isso o Senhor castigará com um grande flagelo este povo do qual você é rei, bem como os seus filhos, as mulheres que você tem e todas as suas posses.'),(104956,4,14,21,15,'Você terá uma doença grave nos seus intestinos, doença esta que aumentará dia após dia, até que os seus intestinos saiam do corpo.``'),(104957,4,14,21,16,'O Senhor despertou contra Jeorão o ânimo dos filisteus e dos árabes que moravam perto dos etíopes.'),(104958,4,14,21,17,'Estes subiram contra o reino de Judá e o invadiram. Levaram embora todos os bens que encontraram no palácio real, inclusive os filhos e as mulheres dele, assim que não lhe deixaram filho algum, a não ser Jeoacaz, o mais moço deles.'),(104959,4,14,21,18,'Depois de tudo isto, o Senhor feriu Jeorão com uma doença incurável nos intestinos.'),(104960,4,14,21,19,'A doença ia aumentando dia após dia e, ao final de dois anos, os intestinos saíram por causa da doença, e ele morreu com dores horríveis. O seu povo não fez nenhuma fogueira em honra dele, como havia feito para os seus pais.'),(104961,4,14,21,20,'Jeorão tinha trinta e dois anos de idade quando começou a reinar e reinou oito anos em Jerusalém. E se foi sem deixar saudades. Foi sepultado na Cidade de Davi, mas não nos túmulos dos reis.'),(104962,4,14,22,1,'Em lugar de Jeorão, os moradores de Jerusalém fizeram rei a Acazias, o filho mais moço de Jeorão. Isso porque a tropa que tinha vindo com os árabes e invadido o arraial tinha matado todos os filhos mais velhos do rei. Assim Acazias, filho de Jeorão, rei de Judá, se tornou rei.'),(104963,4,14,22,2,'Acazias tinha vinte e dois anos de idade quando começou a reinar e reinou um ano em Jerusalém.'),(104964,4,14,22,3,'A mãe dele, que era filha de Onri, se chamava Atalia. Acazias também andou nos caminhos da casa de Acabe, porque a mãe dele o aconselhava a cometer iniquidades.'),(104965,4,14,22,4,'Fez o que era mau aos olhos do Senhor, como os da casa de Acabe, porque eles foram os seus conselheiros depois da morte de seu pai, para a sua perdição.'),(104966,4,14,22,5,'Também andou nos conselhos deles e foi com Jorão, filho de Acabe, rei de Israel, a Ramote-Gileade, para guerrear contra Hazael, rei da Síria; e os sírios feriram Jorão.'),(104967,4,14,22,6,'Então ele voltou para Jezreel, para curar-se das feridas que lhe fizeram em Ramá, quando lutou contra Hazael, rei da Síria. E Acazias, filho de Jeorão, rei de Judá, foi a Jezreel visitar Jorão, filho de Acabe, que estava doente.'),(104968,4,14,22,7,'Foi da vontade de Deus que Acazias, para a sua ruína, fosse visitar Jorão. Porque, quando chegou, saiu com Jorão para encontrar-se com Jeú, filho de Ninsi, a quem o Senhor tinha ungido para exterminar a casa de Acabe.'),(104969,4,14,22,8,'Quando Jeú estava executando juízo contra a casa de Acabe, encontrou os príncipes de Judá e os filhos dos irmãos de Acazias, que estavam ao serviço do rei, e os matou.'),(104970,4,14,22,9,'Depois, mandou procurar Acazias e o encontrou em Samaria, onde se havia escondido. Eles o levaram a Jeú e o mataram. Então o sepultaram, porque disseram:  -  Ele é neto de Josafá, que buscou o Senhor de todo o coração. E não havia mais ninguém na casa de Acazias que pudesse ser rei.'),(104971,4,14,22,10,'Quando Atalia, mãe de Acazias, viu que seu filho era morto, levantou-se e destruiu toda a descendência real da casa de Judá.'),(104972,4,14,22,11,'Mas Jeosabeate, filha do rei, raptou Joás, filho de Acazias, do meio dos filhos do rei que seriam mortos e o escondeu, juntamente com a sua babá, numa câmara interior. Assim Jeosabeate, a filha do rei Jeorão, mulher do sacerdote Joiada e irmã de Acazias, o escondeu de Atalia, e ele não foi morto.'),(104973,4,14,22,12,'Joás esteve com eles, escondido na Casa de Deus, durante seis anos; e Atalia reinava no país.'),(104974,4,14,23,1,'No sétimo ano, o sacerdote Joiada se animou e entrou em aliança com os capitães de cem: Azarias, filho de Jeroão, Ismael, filho de Joanã, Azarias, filho de Obede, Maaseias, filho de Adaías, e Elisafate, filho de Zicri.'),(104975,4,14,23,2,'Estes percorreram Judá, congregaram os levitas de todas as cidades de Judá e os chefes das famílias de Israel e vieram para Jerusalém.'),(104976,4,14,23,3,'Toda essa congregação fez aliança com o rei na Casa de Deus. Então Joiada lhes disse:  -  Eis que o filho do rei deve reinar, como o Senhor Deus falou a respeito dos filhos de Davi.'),(104977,4,14,23,4,'Isto é o que vocês devem fazer: uma terça parte de vocês, sacerdotes e levitas, que entram de serviço no sábado, servirá de guarda dos portões do templo;'),(104978,4,14,23,5,'outra terça parte estará no palácio real; e a outra terça parte, no Portão do Fundamento; e todo o povo estará nos pátios da Casa do Senhor.'),(104979,4,14,23,6,'Que ninguém entre na Casa do Senhor, a não ser os sacerdotes e os levitas que ministram. Estes poderão entrar, porque são santos, mas todo o povo guardará o preceito do Senhor.'),(104980,4,14,23,7,'Os levitas devem rodear o rei, cada um de armas na mão. E, se alguém quiser entrar no templo, que seja morto. Vocês devem acompanhar o rei aonde quer que ele for.'),(104981,4,14,23,8,'Os levitas e todo o Judá fizeram tudo o que o sacerdote Joiada lhes havia ordenado. Cada um reuniu os seus soldados, tanto os que entravam de serviço no sábado como os que saíam de serviço no sábado, porque o sacerdote Joiada não havia dispensado nenhuma das turmas.'),(104982,4,14,23,9,'O sacerdote Joiada entregou aos capitães de cem as lanças, os escudos e os escudos menores que haviam sido do rei Davi e que estavam na Casa de Deus.'),(104983,4,14,23,10,'Dispôs todo o povo, cada um de armas na mão, desde o lado direito do templo até o seu lado esquerdo, e até o altar, e até o templo, para rodear o rei.'),(104984,4,14,23,11,'Então trouxeram para fora o filho do rei, puseram a coroa na cabeça dele, entregaram-lhe o Livro do Testemunho e o constituíram rei. Joiada e seus filhos o ungiram e gritaram:  -  Viva o rei!'),(104985,4,14,23,12,'Quando a rainha Atalia ouviu o barulho do povo que corria e louvava o rei, veio para onde o povo estava, na Casa do Senhor.'),(104986,4,14,23,13,'Olhou, e eis que o rei estava junto à coluna, à entrada. Os capitães e os tocadores de trombetas estavam ao lado do rei, e todo o povo da terra se alegrava e tocava trombetas. Também os cantores com os instrumentos musicais dirigiam o canto de louvores. Então Atalia rasgou as suas roupas e gritou:  -  Traição! Traição!'),(104987,4,14,23,14,'Porém o sacerdote Joiada trouxe para fora os capitães que comandavam as tropas e disse-lhes:  -  Façam-na sair por entre as fileiras e, se alguém a seguir, matem-no à espada. Porque o sacerdote tinha dito: ´Não a matem na Casa do Senhor.`'),(104988,4,14,23,15,'Então eles a prenderam; e ela, pelo caminho da entrada dos cavalos, foi para o palácio real, onde a mataram.'),(104989,4,14,23,16,'Joiada fez uma aliança entre si mesmo, todo o povo e o rei, para serem eles o povo do Senhor.'),(104990,4,14,23,17,'Então todo o povo entrou no templo de Baal e o derrubaram, despedaçando os altares e as imagens de Baal. Matã, o sacerdote de Baal, foi morto diante dos altares.'),(104991,4,14,23,18,'Joiada entregou a superintendência da Casa do Senhor nas mãos dos sacerdotes levitas, que Davi tinha organizado em grupos para cuidarem da Casa do Senhor, para oferecerem os holocaustos do Senhor, como está escrito na Lei de Moisés, com alegria e com canto, segundo a instituição de Davi.'),(104992,4,14,23,19,'Colocou porteiros junto aos portões da Casa do Senhor, para que nela não entrasse ninguém que de alguma forma fosse impuro.'),(104993,4,14,23,20,'Reuniu os capitães de cem, os nobres, os governadores do povo e todo o povo da terra, e todos estes conduziram o rei da Casa do Senhor até o palácio real, passando pelo portão superior. E assentaram Joás no trono do reino.'),(104994,4,14,23,21,'Todo o povo da terra se alegrou, e a cidade ficou tranquila, depois que mataram Atalia à espada.'),(104995,4,14,24,1,'Joás tinha sete anos de idade quando começou a reinar e reinou quarenta anos em Jerusalém.'),(104996,4,14,24,2,'A mãe dele se chamava Zíbia e era de Berseba. Joás fez o que era reto aos olhos do Senhor todos os dias do sacerdote Joiada.'),(104997,4,14,24,3,'Joiada lhe deu duas mulheres, e ele gerou filhos e filhas.'),(104998,4,14,24,4,'Depois disto, Joás decidiu restaurar a Casa do Senhor.'),(104999,4,14,24,5,'Reuniu os sacerdotes e os levitas e lhes disse:  -  Vão pelas cidades de Judá e levantem de todo o Israel dinheiro para que todos os anos sejam feitos reparos no templo de seu Deus; e façam isso depressa. Porém os levitas não se apressaram.'),(105000,4,14,24,6,'Então o rei mandou chamar o sumo sacerdote Joiada e lhe perguntou:  -  Por que você não exigiu que os levitas trouxessem de Judá e de Jerusalém o imposto que Moisés, servo do Senhor, pôs sobre a congregação de Israel, para a tenda do testemunho?'),(105001,4,14,24,7,'Porque a perversa Atalia e os seus filhos tinham arruinado a Casa de Deus; e usaram todas as coisas sagradas da Casa do Senhor no culto aos baalins.'),(105002,4,14,24,8,'O rei deu ordem e fizeram um cofre e o puseram do lado de fora, junto ao portão da Casa do Senhor.'),(105003,4,14,24,9,'Publicou-se, em Judá e em Jerusalém, que trouxessem ao Senhor o imposto que Moisés, servo de Deus, havia colocado sobre Israel, no deserto.'),(105004,4,14,24,10,'Então todos os chefes e todo o povo se alegraram, trouxeram o imposto e o lançaram no cofre, até ficar cheio.'),(105005,4,14,24,11,'Quando o cofre era levado pelos levitas a uma comissão real, vendo-se que havia muito dinheiro, o escrivão do rei e o comissário do sumo sacerdote esvaziavam o cofre e o levavam de novo ao seu lugar. Assim faziam dia após dia e ajuntaram dinheiro em abundância.'),(105006,4,14,24,12,'O rei e Joiada entregavam esse dinheiro aos que dirigiam a obra e tinham a seu encargo a Casa do Senhor, que contrataram pedreiros e carpinteiros, para restaurarem a Casa do Senhor, e também os que trabalhavam em ferro e em bronze, para repararem a Casa do Senhor.'),(105007,4,14,24,13,'Os que estavam encarregados da obra trabalhavam, e a reparação tinha bom êxito com eles; restauraram a Casa de Deus no seu próprio estado e a consolidaram.'),(105008,4,14,24,14,'Quando acabaram a obra, trouxeram ao rei e a Joiada o resto do dinheiro, de que se fizeram utensílios para a Casa do Senhor, objetos para o culto e para os holocaustos, taças e outros objetos de ouro e de prata. E continuamente ofereceram holocaustos na Casa do Senhor, todos os dias de Joiada.'),(105009,4,14,24,15,'Joiada morreu após uma longa velhice; tinha cento e trinta anos de idade quando morreu.'),(105010,4,14,24,16,'Sepultaram-no na Cidade de Davi com os reis, porque ele tinha feito o bem em Israel e servido a Deus e ao seu templo.'),(105011,4,14,24,17,'Depois da morte de Joiada, os chefes de Judá foram e se prostraram diante do rei, e o rei os ouviu.'),(105012,4,14,24,18,'Então abandonaram a Casa do Senhor, Deus de seus pais, e serviram os postes da deusa Aserá e aos ídolos. E, por esta sua culpa, veio grande ira sobre Judá e Jerusalém.'),(105013,4,14,24,19,'Mas o Senhor lhes enviou profetas para os reconduzir a si; estes profetas testemunharam contra eles, mas eles não quiseram ouvir.'),(105014,4,14,24,20,'Então o Espírito de Deus se apoderou de Zacarias, filho do sacerdote Joiada. Ele ficou em pé diante do povo e lhes disse:  -  Assim diz Deus: ´Por que vocês estão transgredindo os mandamentos do Senhor? Vocês não vão prosperar! Por terem abandonado o Senhor, também ele os abandonará.`'),(105015,4,14,24,21,'Conspiraram contra ele e o apedrejaram, por ordem do rei, no pátio da Casa do Senhor.'),(105016,4,14,24,22,'Assim, o rei Joás não se lembrou de como Joiada, pai de Zacarias, tinha sido bondoso com ele, e acabou matando o filho dele. Ao morrer, Zacarias disse:  -  O Senhor verá isto e o retribuirá.'),(105017,4,14,24,23,'Antes de se findar o ano, o exército dos sírios atacou Joás. Invadiram Judá e Jerusalém, mataram todos os chefes do povo, e levaram os despojos ao rei de Damasco.'),(105018,4,14,24,24,'Embora o exército dos sírios não fosse grande, o Senhor permitiu que eles vencessem um exército que era muito maior, porque eles tinham abandonado o Senhor, Deus de seus pais. Assim os sírios executaram o juízo de Deus contra Joás.'),(105019,4,14,24,25,'Quando os sírios foram embora, deixando Joás gravemente ferido, os servos de Joás conspiraram contra ele, por causa do sangue do filho do sacerdote Joiada, e o mataram em sua cama.'),(105020,4,14,24,26,'Ele foi sepultado na Cidade de Davi, mas não nos túmulos dos reis. Os que conspiraram contra Joás foram Zabade, filho de Simeate, a amonita, e Jeozabade, filho de Sinrite, a moabita.'),(105021,4,14,24,27,'Quanto aos filhos de Joás, às numerosas sentenças proferidas contra ele e à restauração da Casa de Deus, está tudo escrito no Livro da História dos Reis. E Amazias, filho de Joás, reinou em seu lugar.'),(105022,4,14,25,1,'Amazias tinha vinte e cinco anos de idade quando começou a reinar e reinou vinte e nove anos em Jerusalém. A mãe dele se chamava Jeoadã e era de Jerusalém.'),(105023,4,14,25,2,'Amazias fez o que era reto aos olhos do Senhor, mas não com coração íntegro.'),(105024,4,14,25,3,'Logo que o reino foi confirmado nas suas mãos, matou os servos que tinham assassinado o rei, seu pai.'),(105025,4,14,25,4,'No entanto, não matou os filhos deles, mas fez segundo está escrito na Lei, no Livro de Moisés, no qual o Senhor deu ordem, dizendo: ´Os pais não serão mortos por causa dos filhos, nem os filhos serão mortos por causa dos pais; cada qual será morto pelo seu próprio pecado.`'),(105026,4,14,25,5,'Amazias congregou os homens de Judá e os pôs, segundo as suas famílias, sob chefes de mil e chefes de cem, por todo o Judá e Benjamim. Contou os que tinham vinte anos de idade para cima e descobriu que havia trezentos mil homens escolhidos capazes de sair à guerra e manejar lança e escudo.'),(105027,4,14,25,6,'Também contratou cem mil homens valentes de Israel por três mil e quatrocentos quilos de prata.'),(105028,4,14,25,7,'Porém certo homem de Deus foi falar com Amazias e disse:  -  Ó rei, não deixe que o exército de Israel o acompanhe, porque o Senhor não está com Israel, isto é, com nenhum dos filhos de Efraim.'),(105029,4,14,25,8,'Porém vá sozinho, entre em ação e seja corajoso. Do contrário, Deus faria com que você caísse diante do inimigo, porque Deus tem poder para dar a vitória ou a derrota.'),(105030,4,14,25,9,'Amazias perguntou ao homem de Deus:  -  E o que será dos três mil e quatrocentos quilos de prata que paguei às tropas de Israel? Ao que o homem de Deus respondeu:  -  O Senhor pode lhe dar muito mais do que isso!'),(105031,4,14,25,10,'Então Amazias dispensou as tropas que tinham vindo de Efraim, dizendo que voltassem para casa. Eles ficaram muito irritados com o povo de Judá e voltaram para casa enfurecidos.'),(105032,4,14,25,11,'Amazias tomou coragem e, conduzindo o seu povo, foi até o vale do Sal, onde matou dez mil dos filhos de Seir.'),(105033,4,14,25,12,'Também os filhos de Judá prenderam vivos dez mil e os levaram até o alto de um penhasco, de onde os precipitaram, de modo que todos foram esmigalhados.'),(105034,4,14,25,13,'Porém os homens das tropas que Amazias tinha mandado embora, para que não fossem com ele à guerra, atacaram as cidades de Judá, desde Samaria até Bete-Horom. Mataram três mil e levaram muitos despojos.'),(105035,4,14,25,14,'Quando Amazias voltou da matança dos edomitas, trouxe consigo os deuses dos filhos de Seir, tomou-os por seus deuses, adorou-os e lhes queimou incenso.'),(105036,4,14,25,15,'Então o Senhor ficou irado com Amazias e enviou-lhe um profeta que lhe disse:  -  Por que você está buscando deuses que não puderam livrar do seu ataque o povo deles?'),(105037,4,14,25,16,'Enquanto o profeta ainda falava, o rei lhe disse:  -  Por acaso pusemos você por conselheiro do rei? Pare com isso! Por que teríamos de matar você? Então o profeta parou, mas disse:  -  Sei que Deus resolveu destruí-lo, porque você fez isso e não deu ouvidos ao meu conselho.'),(105038,4,14,25,17,'Então Amazias, rei de Judá, tomou conselho e enviou mensageiros a Jeoás, filho de Jeoacaz, filho de Jeú, rei de Israel, dizendo:  -  Venha me enfrentar no campo de batalha.'),(105039,4,14,25,18,'Porém Jeoás, rei de Israel, respondeu a Amazias, rei de Judá:  -  O espinheiro que está no Líbano mandou dizer ao cedro que lá está: ´Dê a sua filha por mulher ao meu filho.` Mas um animal selvagem, que estava no Líbano, passou e pisoteou o espinheiro.'),(105040,4,14,25,19,'Você diz: ´Eis que derrotei os edomitas`, e o seu coração se encheu de orgulho, para você se gloriar. Agora fique em casa. Por que provocar um mal que trará somente desgraça para você e para Judá?'),(105041,4,14,25,20,'Mas Amazias não quis atendê-lo, porque isto vinha de Deus, para entregá-los nas mãos dos inimigos, porque buscaram os deuses dos edomitas.'),(105042,4,14,25,21,'Então Jeoás, rei de Israel, avançou contra Amazias, rei de Judá, e eles se enfrentaram em Bete-Semes, que está em Judá.'),(105043,4,14,25,22,'Judá foi derrotado por Israel, e os soldados tiveram de fugir para as suas casas.'),(105044,4,14,25,23,'Jeoás, rei de Israel, prendeu Amazias, rei de Judá, filho de Joás, filho de Jeoacaz, em Bete-Semes. Levou-o a Jerusalém, onde derrubou uma parte da muralha da cidade, desde o Portão de Efraim até o Portão da Esquina, numa extensão de mais ou menos duzentos metros.'),(105045,4,14,25,24,'Pegou todo o ouro e a prata, e todos os utensílios que havia na Casa de Deus, com Obede-Edom, e os tesouros do palácio real, bem como alguns reféns; e voltou para Samaria.'),(105046,4,14,25,25,'Amazias, filho de Joás, rei de Judá, viveu quinze anos depois da morte de Jeoás, filho de Jeoacaz, rei de Israel.'),(105047,4,14,25,26,'Quanto aos demais atos de Amazias, tanto os primeiros como os últimos, não está tudo escrito no Livro da História dos Reis de Judá e de Israel?'),(105048,4,14,25,27,'Depois que Amazias deixou de seguir o Senhor, conspiraram contra ele em Jerusalém, e ele fugiu para Laquis; porém enviaram homens atrás dele até Laquis e o mataram.'),(105049,4,14,25,28,'Trouxeram-no sobre cavalos e o sepultaram junto a seus pais, na Cidade de Davi.'),(105050,4,14,26,1,'Todo o povo de Judá tomou Uzias, que tinha dezesseis anos de idade, e o constituiu rei em lugar de Amazias, seu pai.'),(105051,4,14,26,2,'Depois da morte de seu pai, Uzias reconstruiu Elate e a restituiu a Judá.'),(105052,4,14,26,3,'Uzias tinha dezesseis anos de idade quando começou a reinar e reinou cinquenta e dois anos em Jerusalém. A mãe dele se chamava Jecolias e era de Jerusalém.'),(105053,4,14,26,4,'Ele fez o que era reto aos olhos do Senhor, segundo tudo o que Amazias, seu pai, havia feito.'),(105054,4,14,26,5,'Propôs-se buscar a Deus nos dias de Zacarias, que era sábio nas visões de Deus. Enquanto Uzias buscou o Senhor, Deus o fez prosperar.'),(105055,4,14,26,6,'Ele foi e guerreou contra os filisteus. Destruiu as muralhas de Gate, de Jabné e de Asdode. Construiu cidades no território de Asdode e entre os filisteus.'),(105056,4,14,26,7,'Deus o ajudou contra os filisteus, contra os árabes que moravam em Gur-Baal e contra os meunitas.'),(105057,4,14,26,8,'Os amonitas pagavam tributo a Uzias, que chegou a ser tão poderoso que a sua fama se espalhou até a entrada do Egito.'),(105058,4,14,26,9,'Uzias construiu torres em Jerusalém, junto ao Portão da Esquina, junto ao Portão do Vale e junto ao Portão do Ângulo e as fortificou.'),(105059,4,14,26,10,'Também construiu torres no deserto e cavou muitas cisternas, porque tinha muito gado, tanto na Sefelá como nas campinas. Tinha lavradores e vinhateiros, nos montes e nos campos férteis, porque era amigo da agricultura.'),(105060,4,14,26,11,'Uzias tinha um exército de homens preparados para a guerra, que saíam para a batalha em tropas, segundo a lista feita pelo escrivão Jeiel e pelo oficial Maaseias, sob a direção de Hananias, um dos oficiais do rei.'),(105061,4,14,26,12,'O número total dos chefes das famílias, homens valentes, era de dois mil e seiscentos.'),(105062,4,14,26,13,'Debaixo das suas ordens, havia um exército guerreiro de trezentos e sete mil e quinhentos homens, que faziam a guerra com grande poder, para ajudar o rei contra os seus inimigos.'),(105063,4,14,26,14,'Uzias preparou para todo o exército escudos, lanças, capacetes, couraças e arcos e até fundas para atirar pedras.'),(105064,4,14,26,15,'Em Jerusalém ele fabricou máquinas, inventadas por homens peritos, que foram colocadas nas torres e nos cantos das muralhas, para atirarem flechas e grandes pedras. A fama de Uzias se espalhou até muito longe, porque ele foi maravilhosamente ajudado, até se tornar muito poderoso.'),(105065,4,14,26,16,'Mas, depois que Uzias se tornou poderoso, o coração dele se exaltou para a sua própria ruína. Ele cometeu uma transgressão contra o Senhor, seu Deus, pois entrou no templo do Senhor para queimar incenso no altar do incenso.'),(105066,4,14,26,17,'Porém o sacerdote Azarias entrou atrás dele, acompanhado de oitenta sacerdotes do Senhor, homens da maior firmeza.'),(105067,4,14,26,18,'Eles enfrentaram o rei Uzias e lhe disseram:  -  Não compete a você, Uzias, queimar incenso diante do Senhor, mas aos sacerdotes, filhos de Arão, que são consagrados para esse serviço. Saia do santuário, porque você cometeu uma transgressão e isso não lhe trará honra da parte do Senhor Deus.'),(105068,4,14,26,19,'Então Uzias se indignou. Ele tinha o incensário na mão para queimar incenso. No momento em que ele se indignou contra os sacerdotes, a lepra lhe saiu na testa, ali mesmo, na presença dos sacerdotes, na Casa do Senhor, junto ao altar do incenso.'),(105069,4,14,26,20,'Quando o sumo sacerdote Azarias e todos os sacerdotes se voltaram para ele, eis que ele estava leproso na testa. Então apressadamente o tiraram dali, e até ele mesmo se apressou em sair, visto que o Senhor o havia ferido.'),(105070,4,14,26,21,'Assim, o rei Uzias ficou leproso até o dia da sua morte. E, por ser leproso, morou numa casa separada, porque foi excluído da Casa do Senhor. E Jotão, seu filho, tinha a seu encargo o palácio real, governando o povo da terra.'),(105071,4,14,26,22,'Quanto aos demais atos de Uzias, tanto os primeiros como os últimos, o profeta Isaías, filho de Amoz, os escreveu.'),(105072,4,14,26,23,'Uzias morreu e foi sepultado no túmulo de seus pais, num cemitério que pertencia aos reis. Porque disseram: ´Ele era leproso.` E Jotão, seu filho, reinou em seu lugar.'),(105073,4,14,27,1,'Jotão tinha vinte e cinco anos de idade quando começou a reinar e reinou dezesseis anos em Jerusalém. A mãe dele se chamava Jerusa e era filha de Zadoque.'),(105074,4,14,27,2,'Fez o que era reto aos olhos do Senhor, segundo tudo o que Uzias, seu pai, havia feito, exceto que não entrou no templo do Senhor. E o povo continuava na prática do mal.'),(105075,4,14,27,3,'Ele edificou o Portão de Cima da Casa do Senhor e também edificou muitas obras sobre a Muralha de Ofel.'),(105076,4,14,27,4,'Também construiu cidades na região montanhosa de Judá e castelos e torres nos bosques.'),(105077,4,14,27,5,'Ele também guerreou contra o rei dos filhos de Amom e o derrotou, de modo que os filhos de Amom, naquele ano, lhe deram três mil e quatrocentos quilos de prata, mil toneladas de trigo e mil toneladas de cevada. E eles lhe trouxeram isto também no segundo e no terceiro ano.'),(105078,4,14,27,6,'Assim, Jotão se tornou cada vez mais poderoso, porque dirigia os seus caminhos segundo a vontade do Senhor, seu Deus.'),(105079,4,14,27,7,'Quanto aos demais atos de Jotão, todas as suas guerras e empreendimentos, eis que está tudo escrito no Livro da História dos Reis de Israel e de Judá.'),(105080,4,14,27,8,'Tinha vinte e cinco anos de idade quando começou a reinar e reinou dezesseis anos em Jerusalém.'),(105081,4,14,27,9,'Jotão morreu e foi sepultado na Cidade de Davi. E Acaz, seu filho, reinou em seu lugar.'),(105082,4,14,28,1,'Acaz tinha vinte anos de idade quando começou a reinar e reinou dezesseis anos em Jerusalém. Não fez o que era reto aos olhos do Senhor, ao contrário de Davi, seu pai.'),(105083,4,14,28,2,'Andou nos caminhos dos reis de Israel e até fez imagens fundidas aos baalins.'),(105084,4,14,28,3,'Também queimou incenso no vale de Ben-Hinom e queimou os seus próprios filhos, segundo as abominações dos gentios, que o Senhor havia expulsado de diante dos filhos de Israel.'),(105085,4,14,28,4,'Também sacrificou e queimou incenso nos lugares altos, nas colinas e debaixo de toda árvore frondosa.'),(105086,4,14,28,5,'Por isso o Senhor, seu Deus, o entregou nas mãos do rei dos sírios, os quais o derrotaram e fizeram uma grande multidão de prisioneiros, que foram levados para Damasco. Acaz também foi entregue nas mãos do rei de Israel, que lhe impôs grande derrota.'),(105087,4,14,28,6,'Num só dia, Peca, filho de Remalias, matou em Judá cento e vinte mil, todos homens poderosos, por terem abandonado o Senhor, Deus de seus pais.'),(105088,4,14,28,7,'Zicri, homem valente de Efraim, matou Maaseias, filho do rei, Azricão, alto oficial do palácio, e Elcana, o segundo depois do rei.'),(105089,4,14,28,8,'Os filhos de Israel levaram presos de Judá, seu povo irmão, duzentos mil: mulheres, filhos e filhas. Saquearam também muitos despojos, que levaram para Samaria.'),(105090,4,14,28,9,'Havia em Samaria um profeta do Senhor, cujo nome era Odede. Ele saiu ao encontro do exército que voltava para Samaria e lhe disse:  -  Eis que o Senhor, o Deus dos seus pais, ficou irado com Judá e os entregou nas mãos de vocês, e vocês os mataram com tamanha raiva, que chegou até os céus.'),(105091,4,14,28,10,'Agora vocês estão querendo fazer dos filhos de Judá e de Jerusalém os seus escravos e as suas escravas. Será que vocês não são culpados diante do Senhor, seu Deus?'),(105092,4,14,28,11,'Agora escutem o que vou dizer e mandem de volta os prisioneiros que vocês fizeram entre os seus irmãos, porque o furor da ira do Senhor está sobre vocês.'),(105093,4,14,28,12,'Então alguns dos chefes dos filhos de Efraim, a saber, Azarias, filho de Joanã, Berequias, filho de Mesilemote, Jeizquias, filho de Salum, e Amasa, filho de Hadlai, se levantaram contra os que voltavam da guerra'),(105094,4,14,28,13,'e lhes disseram:  -  Não tragam esses prisioneiros para cá, porque vocês estão querendo aumentar ainda mais os nossos pecados e a nossa culpa diante do Senhor. A nossa culpa já é grande, e o furor da ira do Senhor está sobre Israel.'),(105095,4,14,28,14,'Então os homens armados deixaram os prisioneiros e o despojo diante dos chefes e de toda a congregação.'),(105096,4,14,28,15,'Os homens que foram citados nominalmente se levantaram, cuidaram dos prisioneiros e, com as roupas que estavam no meio dos despojos, vestiram todos os que estavam nus. Deram-lhes roupas, sandálias, comida, bebida, e os ungiram. Fizeram montar em jumentos todos os que estavam fracos, e os levaram até Jericó, a cidade das palmeiras, a seus irmãos. Então voltaram para Samaria.'),(105097,4,14,28,16,'Naquele tempo, o rei Acaz mandou pedir aos reis da Assíria que o ajudassem,'),(105098,4,14,28,17,'porque, de novo, os edomitas tinham vindo e derrotado Judá, levando alguns prisioneiros.'),(105099,4,14,28,18,'Também os filisteus atacaram as cidades da Sefelá e do sul de Judá. Tomaram Bete-Semes, Aijalom, Gederote, Socó e suas aldeias, Timna e suas aldeias e Ginzo e suas aldeias; e ficaram morando ali.'),(105100,4,14,28,19,'Porque o Senhor humilhou Judá por causa do rei Acaz, porque este havia permitido que Judá caísse em imoralidade e foi completamente infiel ao Senhor.'),(105101,4,14,28,20,'O rei Tiglate-Pileser, da Assíria, atendeu o pedido de Acaz. Porém, em vez de ajudá-lo, deixou-o num aperto ainda maior.'),(105102,4,14,28,21,'Porque Acaz pegou objetos da Casa do Senhor, do palácio real e das casas dos príncipes e os deu ao rei da Assíria; porém isso não lhe serviu de nada.'),(105103,4,14,28,22,'No tempo da sua angústia, foi ainda mais infiel ao Senhor; ele mesmo, o rei Acaz.'),(105104,4,14,28,23,'Ofereceu sacrifícios aos deuses de Damasco, que o derrotaram, pois pensava: ´Visto que os deuses dos reis da Síria os ajudam, eu lhes oferecerei sacrifícios para que ajudem a mim também.` Porém eles foram a sua ruína e a de todo o Israel.'),(105105,4,14,28,24,'Acaz ajuntou os utensílios da Casa de Deus, os quebrou em pedaços e fechou os portões da Casa do Senhor; e fez para si altares em todos os cantos de Jerusalém.'),(105106,4,14,28,25,'Em cada cidade de Judá construiu lugares altos para queimar incenso a outros deuses e assim provocou à ira o Senhor, Deus de seus pais.'),(105107,4,14,28,26,'Quanto aos demais atos de Acaz e a todos os seus caminhos, tanto os primeiros como os últimos, está tudo escrito no Livro da História dos Reis de Judá e de Israel.'),(105108,4,14,28,27,'Acaz morreu e foi sepultado na cidade de Jerusalém, mas não nos túmulos dos reis de Israel. E Ezequias, seu filho, reinou em seu lugar.'),(105109,4,14,29,1,'Ezequias tinha vinte e cinco anos de idade quando começou a reinar e reinou vinte e nove anos em Jerusalém. A mãe dele se chamava Abia e era filha de Zacarias.'),(105110,4,14,29,2,'Ezequias fez o que era reto aos olhos do Senhor, segundo tudo o que Davi, seu pai, havia feito.'),(105111,4,14,29,3,'No primeiro ano do seu reinado, no primeiro mês, abriu os portões da Casa do Senhor e os reparou.'),(105112,4,14,29,4,'Trouxe os sacerdotes e os levitas, reuniu-os na praça leste'),(105113,4,14,29,5,'e lhes disse:  -  Escutem, levitas! Santifiquem agora a si mesmos e santifiquem a Casa do Senhor, Deus de seus pais. Tirem do santuário tudo o que é impuro.'),(105114,4,14,29,6,'Porque nossos pais foram infiéis e fizeram o que era mau aos olhos do Senhor, nosso Deus, e o abandonaram. Desviaram o seu rosto do tabernáculo do Senhor e lhe viraram as costas.'),(105115,4,14,29,7,'Também fecharam os portões do pórtico, apagaram as lâmpadas, não queimaram incenso, nem ofereceram holocaustos no santuário ao Deus de Israel.'),(105116,4,14,29,8,'Por isso a ira do Senhor veio sobre Judá e Jerusalém, e ele os transformou em objeto de espanto, de horror e de vaias, como vocês estão vendo com os seus próprios olhos.'),(105117,4,14,29,9,'Porque eis que os nossos pais caíram à espada, e, por isso, os nossos filhos, as nossas filhas e as nossas mulheres foram para o cativeiro.'),(105118,4,14,29,10,' -  Agora estou resolvido a fazer uma aliança com o Senhor, Deus de Israel, para que o furor da sua ira se afaste de nós.'),(105119,4,14,29,11,'Meus filhos, não sejam negligentes, pois o Senhor os escolheu para estarem diante dele para o servirem, para serem os seus ministros e queimarem incenso.'),(105120,4,14,29,12,'Então se levantaram os seguintes levitas: Maate, filho de Amasai, e Joel, filho de Azarias, dos filhos dos coatitas; Quis, filho de Abdi, e Azarias, filho de Jealelel, dos filhos de Merari; Joá, filho de Zima, e Éden, filho de Joá, dos filhos de Gérson;'),(105121,4,14,29,13,'Sinri e Jeuel, dos filhos de Elisafã; Zacarias e Matanias, dos filhos de Asafe;'),(105122,4,14,29,14,'Jeuel e Simei, dos filhos de Hemã; Semaías e Uziel, dos filhos de Jedutum.'),(105123,4,14,29,15,'Congregaram os seus irmãos, santificaram-se e vieram, cumprindo a ordem do rei, segundo as palavras do Senhor, para purificar a Casa do Senhor.'),(105124,4,14,29,16,'Os sacerdotes entraram na Casa do Senhor, para a purificar, e tiraram para fora, ao pátio da Casa do Senhor, todas as coisas impuras que encontraram no templo do Senhor. E os levitas pegaram essas coisas e as levaram para fora, ao vale do Cedrom.'),(105125,4,14,29,17,'Começaram a santificar no primeiro dia do primeiro mês e no oitavo dia do mês chegaram ao pórtico do Senhor. Em oito dias santificaram a Casa do Senhor e no décimo sexto dia do mês terminaram.'),(105126,4,14,29,18,'Então foram falar com o rei Ezequias no palácio e disseram:  -  Já purificamos toda a Casa do Senhor, bem como o altar do holocausto com todos os seus utensílios e a mesa da proposição com todos os seus objetos.'),(105127,4,14,29,19,'Também todos os objetos que o rei Acaz, em sua infidelidade, jogou fora durante o seu reinado, nós já preparamos e santificamos; e eis que estão diante do altar do Senhor.'),(105128,4,14,29,20,'Então o rei Ezequias se levantou de madrugada, reuniu os chefes da cidade e subiu à Casa do Senhor.'),(105129,4,14,29,21,'Mandou trazer sete novilhos, sete carneiros, sete cordeiros e sete bodes, como oferta pelo pecado a favor do reino, do santuário e de Judá; e ordenou aos filhos de Arão, os sacerdotes, que os oferecessem sobre o altar do Senhor.'),(105130,4,14,29,22,'Mortos os novilhos, os sacerdotes pegaram o sangue e o aspergiram sobre o altar; mataram os carneiros e aspergiram o sangue sobre o altar; também mataram os cordeiros e aspergiram o sangue sobre o altar.'),(105131,4,14,29,23,'Para oferta pelo pecado, trouxeram os bodes diante do rei e da congregação, e estes puseram as mãos sobre eles.'),(105132,4,14,29,24,'Os sacerdotes os mataram e, com o sangue, fizeram uma oferta pelo pecado, ao pé do altar, para expiação de todo o Israel, porque o rei havia ordenado que se fizesse aquele holocausto e oferta pelo pecado, por todo o Israel.'),(105133,4,14,29,25,'Também pôs os levitas na Casa do Senhor com címbalos, liras e harpas, segundo o mandado de Davi e de Gade, o vidente do rei, e do profeta Natã. Porque este mandado veio do Senhor, por meio de seus profetas.'),(105134,4,14,29,26,'Os levitas estavam em pé com os instrumentos musicais de Davi, e os sacerdotes tinham as trombetas.'),(105135,4,14,29,27,'Ezequias ordenou que oferecessem o holocausto sobre o altar. No momento em que começou o holocausto, começou também o cântico ao Senhor com as trombetas, ao som dos instrumentos musicais de Davi, rei de Israel.'),(105136,4,14,29,28,'Toda a congregação se prostrou, quando se entoava o cântico, e as trombetas soavam; tudo isto até findar-se o holocausto.'),(105137,4,14,29,29,'Depois que eles terminaram de oferecer o sacrifício, o rei e todos os que estavam com ele se prostraram e adoraram.'),(105138,4,14,29,30,'Então o rei Ezequias e os chefes ordenaram aos levitas que louvassem o Senhor com as palavras de Davi e de Asafe, o vidente. Eles o fizeram com alegria, e se inclinaram, e adoraram.'),(105139,4,14,29,31,'Ezequias tomou a palavra e disse:  -  Agora vocês se consagraram ao Senhor. Venham e tragam sacrifícios e ofertas de ação de graças à Casa do Senhor. A congregação trouxe sacrifícios e ofertas de ação de graças, e todos os que estavam de coração disposto trouxeram holocaustos.'),(105140,4,14,29,32,'O número dos holocaustos que a congregação trouxe foi de setenta bois, cem carneiros e duzentos cordeiros; tudo isto em holocausto para o Senhor.'),(105141,4,14,29,33,'Também foram consagrados seiscentos bois e três mil ovelhas.'),(105142,4,14,29,34,'Os sacerdotes, porém, eram muito poucos e não conseguiam tirar a pele de todos os holocaustos. Por isso os seus irmãos, os levitas, os ajudaram, até findar-se a obra e até que os outros sacerdotes se santificaram. Porque os levitas foram mais retos de coração, para se santificarem, do que os sacerdotes.'),(105143,4,14,29,35,'Além dos holocaustos em abundância, houve também a gordura das ofertas pacíficas e as libações para os holocaustos. Assim se restabeleceu o ministério da Casa do Senhor.'),(105144,4,14,29,36,'Ezequias e todo o povo se alegraram com o que Deus tinha feito pelo povo, porque esta obra foi feita em pouco tempo.'),(105145,4,14,30,1,'Depois disto, Ezequias enviou mensageiros por todo o Israel e Judá. Escreveu também cartas para as tribos de Efraim e de Manassés para que viessem à Casa do Senhor, em Jerusalém, para celebrarem a Páscoa ao Senhor, Deus de Israel.'),(105146,4,14,30,2,'Porque o rei, os seus príncipes e toda a congregação em Jerusalém tinham concordado em celebrar a Páscoa no segundo mês.'),(105147,4,14,30,3,'Não puderam celebrá-la no devido tempo, porque não se tinham santificado sacerdotes em número suficiente, e o povo ainda não se havia reunido em Jerusalém.'),(105148,4,14,30,4,'E isto foi aprovado pelo rei e por toda a congregação.'),(105149,4,14,30,5,'Resolveram que se fizesse uma proclamação por todo o Israel, desde Berseba até Dã, para que viessem celebrar a Páscoa ao Senhor, Deus de Israel, em Jerusalém; porque não a celebravam mais com grande número de participantes, conforme estava prescrito.'),(105150,4,14,30,6,'Mensageiros levaram as cartas do rei e dos seus príncipes por todo o Israel e Judá, segundo a ordem do rei, dizendo:  ´Filhos de Israel, voltem para o Senhor, o Deus de Abraão, de Isaque e de Israel, para que ele se volte para o restante que escapou do poder dos reis da Assíria.'),(105151,4,14,30,7,'Não sejam como os seus pais e como os seus irmãos, que foram infiéis ao Senhor, Deus de seus pais. Foi por isso que ele os entregou à desolação, como vocês estão vendo.'),(105152,4,14,30,8,'Não sejam teimosos como os seus pais. Entreguem-se ao Senhor e venham ao seu santuário, que ele santificou para sempre. Sirvam ao Senhor, o Deus de vocês, para que o furor da sua ira se afaste de vocês.'),(105153,4,14,30,9,'Porque, se vocês se voltarem ao Senhor, os irmãos e os filhos de vocês acharão misericórdia diante dos que os levaram cativos, e eles voltarão a esta terra. Porque o Senhor, o Deus de vocês, é bondoso e compassivo e não desviará de vocês o seu rosto, se vocês se voltarem para ele.`'),(105154,4,14,30,10,'Os mensageiros foram passando de cidade em cidade, pela terra de Efraim e Manassés até Zebulom; mas as pessoas riram e zombaram deles.'),(105155,4,14,30,11,'Porém alguns de Aser, de Manassés e de Zebulom se humilharam e foram a Jerusalém.'),(105156,4,14,30,12,'Também em Judá se fez sentir a mão de Deus, dando-lhes um só coração, para cumprirem a ordem do rei e dos príncipes, segundo a palavra do Senhor.'),(105157,4,14,30,13,'Uma grande multidão se reuniu em Jerusalém para celebrar a Festa dos Pães sem Fermento, no segundo mês. Era uma congregação enorme.'),(105158,4,14,30,14,'Levantaram-se e tiraram os altares que havia em Jerusalém. Também tiraram todos os altares do incenso e os jogaram no vale do Cedrom.'),(105159,4,14,30,15,'Então mataram os cordeiros da Páscoa no décimo quarto dia do segundo mês. Os sacerdotes e os levitas se envergonharam, se santificaram e trouxeram holocaustos à Casa do Senhor.'),(105160,4,14,30,16,'Tomaram os seus devidos lugares, segundo a Lei de Moisés, o homem de Deus. Os sacerdotes aspergiam o sangue que recebiam das mãos dos levitas.'),(105161,4,14,30,17,'Porque havia muitos na congregação que não se tinham santificado, e por isso os levitas estavam encarregados de matar os cordeiros da Páscoa por todos aqueles que não estavam puros, para santificá-los ao Senhor.'),(105162,4,14,30,18,'Porque uma multidão do povo, muitos de Efraim, de Manassés, de Issacar e de Zebulom não se tinham purificado e, mesmo assim, comeram a Páscoa, não levando em conta o que está escrito na Lei. Porém Ezequias orou por eles, dizendo:  -  Que o Senhor, que é bom, perdoe todo aquele'),(105163,4,14,30,19,'que dispôs o coração para buscar o Senhor Deus, o Deus de seus pais, ainda que não segundo a purificação exigida pelo santuário.'),(105164,4,14,30,20,'O Senhor ouviu a oração de Ezequias e sarou o povo.'),(105165,4,14,30,21,'Os filhos de Israel que estavam em Jerusalém celebraram a Festa dos Pães sem Fermento durante sete dias, com muita alegria. Diariamente os levitas e os sacerdotes louvaram o Senhor, com instrumentos que tocaram bem alto em honra ao Senhor.'),(105166,4,14,30,22,'Ezequias falou ao coração de todos os levitas que revelavam bom entendimento no serviço do Senhor. Durante sete dias, eles comeram as ofertas da festa, trouxeram ofertas pacíficas e deram graças ao Senhor, Deus de seus pais.'),(105167,4,14,30,23,'Toda a congregação concordou em celebrar outros sete dias, e de fato o fizeram com muita alegria.'),(105168,4,14,30,24,'Porque Ezequias, rei de Judá, deu à congregação mil novilhos e sete mil ovelhas, e os príncipes deram à congregação mil novilhos e dez mil ovelhas. E os sacerdotes se santificaram em grande número.'),(105169,4,14,30,25,'Alegraram-se toda a congregação de Judá, os sacerdotes, os levitas e toda a congregação dos que vieram de Israel, bem como os estrangeiros que vieram da terra de Israel e os que moravam em Judá.'),(105170,4,14,30,26,'Houve grande alegria em Jerusalém, porque desde os dias de Salomão, filho de Davi, rei de Israel, não havia acontecido coisa semelhante em Jerusalém.'),(105171,4,14,30,27,'Então os sacerdotes e os levitas se levantaram para abençoar o povo. A voz deles foi ouvida, e a oração que eles fizeram chegou até a santa habitação de Deus, até os céus.'),(105172,4,14,31,1,'Acabando tudo isto, todos os israelitas que estavam ali saíram às cidades de Judá, quebraram as estátuas, cortaram os postes da deusa Aserá e derrubaram os lugares altos e os altares em todo o território de Judá, de Benjamim, de Efraim e de Manassés, até que tudo estivesse destruído. Depois, todos os filhos de Israel voltaram para as suas cidades, cada um para a sua propriedade.'),(105173,4,14,31,2,'Ezequias estabeleceu os turnos dos sacerdotes e dos levitas, turno após turno, segundo o seu serviço: para os holocaustos e as ofertas pacíficas, para ministrarem e cantarem junto às portas dos arraiais do Senhor.'),(105174,4,14,31,3,'A contribuição que o rei fazia dos seus bens era destinada para os holocaustos, para os holocaustos da manhã e os da tarde e para os holocaustos dos sábados, das Festas da Lua Nova e das festas fixas, como está escrito na Lei do Senhor.'),(105175,4,14,31,4,'Além disso, ordenou ao povo que morava em Jerusalém que contribuísse com sua parte devida aos sacerdotes e aos levitas, para que estes pudessem dedicar-se à Lei do Senhor.'),(105176,4,14,31,5,'Logo que se divulgou esta ordem, os filhos de Israel trouxeram em abundância as primícias do cereal, do vinho, do azeite, do mel e de todo produto do campo; trouxeram também em abundância os dízimos de tudo.'),(105177,4,14,31,6,'Os filhos de Israel e de Judá que moravam nas cidades de Judá também trouxeram dízimos das vacas e das ovelhas e dízimos das coisas que foram consagradas ao Senhor, seu Deus; e fizeram montões e montões.'),(105178,4,14,31,7,'No terceiro mês, começaram a fazer os primeiros montões; e, no sétimo mês, acabaram.'),(105179,4,14,31,8,'Quando Ezequias e os príncipes chegaram e viram aqueles montões, bendisseram o Senhor e o seu povo de Israel.'),(105180,4,14,31,9,'Ezequias fez perguntas aos sacerdotes e aos levitas a respeito daqueles montões.'),(105181,4,14,31,10,'Então o sumo sacerdote Azarias, da casa de Zadoque, respondeu:  -  Desde que o povo começou a trazer estas ofertas à Casa do Senhor, temos comido e nos temos fartado delas, e ainda tem sobrado muita coisa, porque o Senhor abençoou o seu povo, e esta grande quantidade é o que sobra.'),(105182,4,14,31,11,'Então Ezequias ordenou que preparassem depósitos na Casa do Senhor.'),(105183,4,14,31,12,'Uma vez preparados, recolheram neles fielmente as ofertas, os dízimos e as coisas consagradas. Quem estava encarregado disto era Conanias, o levita, e Simei, seu irmão, era o seu auxiliar.'),(105184,4,14,31,13,'Jeiel, Azarias, Naate, Asael, Jerimote, Jozabade, Eliel, Ismaquias, Maate e Benaia eram supervisores sob a direção de Conanias e Simei, seu irmão, nomeados pelo rei Ezequias e por Azarias, chefe da Casa de Deus.'),(105185,4,14,31,14,'O levita Coré, filho de Imna e guarda do Portão Leste, estava encarregado das ofertas voluntárias trazidas para Deus, para distribuir as ofertas do Senhor e as coisas santíssimas.'),(105186,4,14,31,15,'Debaixo das suas ordens estavam Éden, Miniamim, Jesua, Semaías, Amarias e Secanias, nas cidades dos sacerdotes, para com fidelidade distribuírem as porções aos seus irmãos, segundo os seus turnos, tanto aos pequenos como aos grandes.'),(105187,4,14,31,16,'Faziam a distribuição aos que estavam registrados nas genealogias dos homens, de três anos para cima, e que entravam na Casa do Senhor, para a obra de cada dia pelo seu ministério nos seus cargos, segundo os seus turnos.'),(105188,4,14,31,17,'O registro dos sacerdotes foi feito segundo as suas famílias, e o dos levitas de vinte anos para cima foi feito segundo os seus cargos nos seus turnos.'),(105189,4,14,31,18,'Deles, foram registrados as crianças, as mulheres, os filhos e as filhas, uma grande multidão, porque com fidelidade se santificavam nas coisas sagradas.'),(105190,4,14,31,19,'Dentre os sacerdotes, filhos de Arão, que moravam nos campos ao redor das suas cidades, havia, em cada cidade, homens que foram designados nominalmente para distribuir as porções a todo homem entre os sacerdotes e a todos os levitas que foram registrados.'),(105191,4,14,31,20,'Foi isso o que Ezequias fez em todo o Judá; fez o que era bom, reto e verdadeiro aos olhos do Senhor, seu Deus.'),(105192,4,14,31,21,'Em toda a obra que Ezequias realizou no serviço da Casa de Deus, na lei e nos mandamentos, para buscar o seu Deus, ele o fez de todo o coração e foi bem-sucedido.'),(105193,4,14,32,1,'Depois destas coisas e desta fidelidade, Senaqueribe, rei da Assíria, invadiu Judá e sitiou as cidades fortificadas, com a intenção de conquistá-las.'),(105194,4,14,32,2,'Quando Ezequias viu que Senaqueribe tinha vindo e estava resolvido a atacar Jerusalém,'),(105195,4,14,32,3,'decidiu, em consulta com os seus oficiais e os seus homens valentes, tapar as fontes das águas que havia fora da cidade; e eles o ajudaram.'),(105196,4,14,32,4,'Assim, muito povo se ajuntou, e taparam todas as fontes, bem como o ribeiro que corria pelo meio da terra, pois diziam: ´Por que viriam os reis da Assíria e achariam tanta água por aqui?`'),(105197,4,14,32,5,'Ezequias se animou, restaurou a muralha da cidade e construiu torres sobre ela. Levantou também outra muralha por fora, fortificou Milo na Cidade de Davi e fez armas e escudos em abundância.'),(105198,4,14,32,6,'Pôs oficiais de guerra à frente do povo, reuniu-os na praça junto ao portão da cidade e lhes falou ao coração, dizendo:'),(105199,4,14,32,7,' -  Sejam fortes e corajosos, não tenham medo, nem se assustem por causa do rei da Assíria, nem por causa de toda a multidão que está com ele, porque conosco está alguém que é maior do que o que está com ele.'),(105200,4,14,32,8,'Com ele está o braço de carne, mas conosco está o Senhor, nosso Deus, para nos ajudar e para guerrear as nossas guerras. O povo se animou com as palavras de Ezequias, rei de Judá.'),(105201,4,14,32,9,'Depois disto, quando Senaqueribe, rei da Assíria, com todo o seu exército sitiava Laquis, ele enviou os seus servos a Ezequias, rei de Judá, e a todo o povo de Judá que estava em Jerusalém, dizendo:'),(105202,4,14,32,10,' -  Assim diz Senaqueribe, rei da Assíria: ´Em que vocês confiam, vocês que estão aí em Jerusalém, que está sitiada?'),(105203,4,14,32,11,'Por acaso, não é Ezequias quem está incitando vocês, para que morram de fome e de sede, dizendo: ´O Senhor, nosso Deus, nos livrará das mãos do rei da Assíria?`'),(105204,4,14,32,12,'Não é Ezequias o mesmo que removeu os lugares altos e os altares do Senhor, dizendo a Judá e a Jerusalém: ´Diante de um só altar vocês devem se prostrar e apenas sobre ele devem queimar incenso?`'),(105205,4,14,32,13,'Vocês não sabem o que eu e os meus pais fizemos com todos os povos das outras terras? Será que os deuses das nações daquelas terras puderam de alguma forma livrar o seu país das minhas mãos?'),(105206,4,14,32,14,'De todos os deuses daquelas nações que os meus pais destruíram, qual deles foi capaz de livrar o seu povo das minhas mãos? Então como o Deus de vocês será capaz de livrá-los das minhas mãos?'),(105207,4,14,32,15,'Portanto, não deixem agora que Ezequias os engane, nem que os incite assim. Não acreditem nele! Porque nenhum deus de nação alguma nem de reino algum foi capaz de livrar o seu povo das minhas mãos, nem das mãos de meus pais. Muito menos o Deus de vocês será capaz de livrá-los das minhas mãos!`'),(105208,4,14,32,16,'Os servos de Senaqueribe falaram ainda mais contra o Senhor Deus e contra Ezequias, seu servo.'),(105209,4,14,32,17,'Senaqueribe escreveu também cartas para blasfemar do Senhor, Deus de Israel, e para falar contra ele, dizendo: ´Assim como os deuses das nações de outras terras não livraram o seu povo das minhas mãos, assim também o Deus de Ezequias não livrará o seu povo das minhas mãos.`'),(105210,4,14,32,18,'Os servos gritaram bem alto, em hebraico, ao povo de Jerusalém, que estava sobre a muralha, para os atemorizar e os perturbar, para tomarem a cidade.'),(105211,4,14,32,19,'Falaram do Deus de Jerusalém como falavam dos deuses dos povos da terra, que são obras das mãos dos homens.'),(105212,4,14,32,20,'Então o rei Ezequias e o profeta Isaías, filho de Amoz, oraram por causa disso e clamaram ao céu.'),(105213,4,14,32,21,'E o Senhor enviou um anjo que destruiu todos os homens valentes, os chefes e os príncipes no arraial do rei da Assíria; e este, com o rosto coberto de vergonha, voltou para a sua terra. Quando ele entrou no templo de seu deus, os seus próprios filhos ali o mataram à espada.'),(105214,4,14,32,22,'Assim o Senhor livrou Ezequias e os moradores de Jerusalém das mãos de Senaqueribe, rei da Assíria, e das mãos de todos os inimigos; e lhes deu paz por todos os lados.'),(105215,4,14,32,23,'Muitos traziam presentes a Jerusalém ao Senhor e coisas preciosíssimas a Ezequias, rei de Judá, de modo que, depois disto, foi exaltado à vista de todas as nações.'),(105216,4,14,32,24,'Por esse tempo, Ezequias adoeceu de uma enfermidade mortal. Então orou ao Senhor, que lhe falou e lhe deu um sinal.'),(105217,4,14,32,25,'Mas Ezequias não correspondeu aos benefícios que lhe foram feitos, pois o seu coração se exaltou. Por isso veio grande ira sobre ele e sobre Judá e Jerusalém.'),(105218,4,14,32,26,'Porém Ezequias se humilhou por se ter exaltado o seu coração, ele e os moradores de Jerusalém; e a ira do Senhor não veio sobre eles nos dias de Ezequias.'),(105219,4,14,32,27,'Ezequias teve riquezas e glória em grande abundância. Construiu depósitos para guardar a prata, o ouro, as pedras preciosas, as especiarias, os escudos e todos os objetos de valor.'),(105220,4,14,32,28,'Também construiu armazéns para a colheita do cereal, do vinho e do azeite, estrebarias para toda espécie de animais e currais para os rebanhos.'),(105221,4,14,32,29,'Edificou cidades e teve ovelhas e vacas em abundância, porque Deus lhe tinha dado muitos bens.'),(105222,4,14,32,30,'Também o mesmo Ezequias tapou o manancial superior das águas de Giom e as canalizou para o oeste da Cidade de Davi. Ezequias prosperou em toda a sua obra.'),(105223,4,14,32,31,'Mas, quando os embaixadores dos príncipes da Babilônia lhe foram enviados para se informarem a respeito do prodígio que tinha acontecido na terra, Deus o desamparou, para prová-lo e para saber tudo o que havia no coração dele.'),(105224,4,14,32,32,'Quanto aos demais atos de Ezequias e às suas obras de misericórdia, está tudo escrito na Visão do Profeta Isaías, filho de Amoz, e no Livro da História dos Reis de Judá e de Israel.'),(105225,4,14,32,33,'Ezequias morreu e foi sepultado na subida para os túmulos dos filhos de Davi. Todo o povo de Judá e os moradores de Jerusalém lhe prestaram honras na sua morte. E Manassés, seu filho, reinou em seu lugar.'),(105226,4,14,33,1,'Manassés tinha doze anos de idade quando começou a reinar e reinou cinquenta e cinco anos em Jerusalém.'),(105227,4,14,33,2,'Fez o que era mau aos olhos do Senhor, segundo as coisas abomináveis das nações que o Senhor havia expulsado de diante dos filhos de Israel.'),(105228,4,14,33,3,'Pois reconstruiu os lugares altos que Ezequias, seu pai, havia derrubado, levantou altares aos baalins, fez postes da deusa Aserá, prostrou-se diante de todo o exército dos céus e o serviu.'),(105229,4,14,33,4,'Edificou altares na Casa do Senhor, a respeito da qual o Senhor tinha dito: ´Em Jerusalém porei o meu nome para sempre.`'),(105230,4,14,33,5,'Também edificou altares a todo o exército dos céus nos dois átrios da Casa do Senhor.'),(105231,4,14,33,6,'Ele queimou os seus filhos em sacrifício no vale de Ben-Hinom, adivinhava pelas nuvens, era agoureiro, praticava feitiçarias e tratava com médiuns e feiticeiros. Fazia continuamente o que era mau aos olhos do Senhor, para o provocar à ira.'),(105232,4,14,33,7,'Também pôs a imagem de escultura do ídolo que tinha feito na Casa de Deus, a respeito da qual Deus tinha dito a Davi e a seu filho Salomão: ´Neste templo e em Jerusalém, que escolhi de todas as tribos de Israel, porei o meu nome para sempre.'),(105233,4,14,33,8,'E não removerei mais o pé de Israel da terra que destinei aos seus pais, desde que eles tenham o cuidado de fazer tudo o que lhes tenho mandado, conforme toda a lei, os estatutos e os juízos dados por meio de Moisés.`'),(105234,4,14,33,9,'Manassés de tal modo levou o povo de Judá e os moradores de Jerusalém a andarem errantes, que fizeram pior do que as nações que o Senhor tinha destruído de diante dos filhos de Israel.'),(105235,4,14,33,10,'O Senhor falou a Manassés e ao seu povo, porém não lhe deram ouvidos.'),(105236,4,14,33,11,'Por isso o Senhor trouxe sobre eles os comandantes do exército do rei da Assíria, que prenderam Manassés com ganchos, amarraram-no com correntes e o levaram para a Babilônia.'),(105237,4,14,33,12,'Ele, angustiado, suplicou ao Senhor, seu Deus, e muito se humilhou diante do Deus de seus pais.'),(105238,4,14,33,13,'Orou ao Senhor, e o Senhor se tornou favorável para com ele, atendeu-lhe a súplica e o fez voltar para Jerusalém, ao seu reino. Então Manassés reconheceu que o Senhor é Deus.'),(105239,4,14,33,14,'Depois disto, Manassés construiu a muralha de fora da Cidade de Davi, a oeste de Giom, no vale, e à entrada do Portão dos Peixes, abrangendo Ofel; ele fez uma muralha bem alta. Também pôs chefes militares em todas as cidades fortificadas de Judá.'),(105240,4,14,33,15,'Tirou da Casa do Senhor os deuses estranhos e o ídolo, bem como todos os altares que havia construído no monte da Casa do Senhor e em Jerusalém, e os lançou fora da cidade.'),(105241,4,14,33,16,'Restaurou o altar do Senhor, sacrificou sobre ele ofertas pacíficas e de ação de graças e ordenou a Judá que servisse o Senhor, Deus de Israel.'),(105242,4,14,33,17,'Porém o povo ainda sacrificava nos lugares altos, mas somente ao Senhor, seu Deus.'),(105243,4,14,33,18,'Quanto aos demais atos de Manassés, à sua oração ao seu Deus e às palavras dos videntes que lhe falaram em nome do Senhor, Deus de Israel, está tudo escrito na História dos Reis de Israel.'),(105244,4,14,33,19,'A sua oração e como Deus se tornou favorável para com ele, todo o seu pecado, a sua transgressão e os locais onde edificou lugares altos e colocou postes da deusa Aserá e imagens de escultura, antes que se humilhasse, eis que está tudo escrito na História dos Videntes.'),(105245,4,14,33,20,'Manassés morreu e foi sepultado na sua própria casa. E Amom, seu filho, reinou em seu lugar.'),(105246,4,14,33,21,'Amom tinha vinte e dois anos de idade quando começou a reinar e reinou dois anos em Jerusalém.'),(105247,4,14,33,22,'Fez o que era mau aos olhos do Senhor, como Manassés, seu pai, havia feito. Ofereceu sacrifícios a todas as imagens de escultura que Manassés, seu pai, tinha feito e as serviu.'),(105248,4,14,33,23,'Mas não se humilhou diante do Senhor, como Manassés, seu pai, tinha se humilhado; pelo contrário, Amom se tornou mais e mais culpável.'),(105249,4,14,33,24,'Os seus servos conspiraram contra ele e o mataram em sua própria casa.'),(105250,4,14,33,25,'Porém o povo daquela terra matou todos os que conspiraram contra o rei Amom e proclamou Josias, filho de Amom, rei em seu lugar.'),(105251,4,14,34,1,'Josias tinha oito anos de idade quando começou a reinar e reinou trinta e um anos em Jerusalém.'),(105252,4,14,34,2,'Josias fez o que era reto aos olhos do Senhor, andou nos caminhos de Davi, seu pai, e não se desviou nem para a direita nem para a esquerda.'),(105253,4,14,34,3,'No oitavo ano de seu reinado, sendo ainda moço, Josias começou a buscar o Deus de Davi, seu pai. E, no décimo segundo ano, começou a purificar Judá e Jerusalém dos lugares altos, dos postes da deusa Aserá e das imagens de escultura e de fundição.'),(105254,4,14,34,4,'Na presença dele, derrubaram os altares dos baalins. Ele despedaçou os altares do incenso que estavam acima deles. Quebrou os postes da deusa Aserá e as imagens de escultura e de fundição, reduziu-os a pó e o espalhou sobre as sepulturas dos que tinham oferecido sacrifícios a esses ídolos.'),(105255,4,14,34,5,'Queimou os ossos dos sacerdotes pagãos sobre os altares deles e purificou Judá e Jerusalém.'),(105256,4,14,34,6,'Fez o mesmo nas cidades de Manassés, de Efraim e de Simeão, até Naftali, por todos os lados no meio das suas ruínas.'),(105257,4,14,34,7,'Depois de derrubar os altares, os postes da deusa Aserá e as imagens de escultura, até reduzi-los a pó, e depois de despedaçar todos os altares de incenso em toda a terra de Israel, Josias voltou para Jerusalém.'),(105258,4,14,34,8,'No décimo oitavo ano do seu reinado, havendo já purificado a terra e o templo, Josias ordenou que Safã, filho de Azalias, Maaseias, governador da cidade, e Joá, filho de Joacaz, cronista, reparassem a Casa do Senhor, seu Deus.'),(105259,4,14,34,9,'Foram até o sumo sacerdote Hilquias e entregaram o dinheiro que tinha sido trazido à Casa de Deus e que os levitas, guardas da porta, tinham ajuntado, dinheiro provindo das mãos de Manassés, de Efraim e de todo o resto de Israel, bem como de todo o Judá e Benjamim e dos moradores de Jerusalém.'),(105260,4,14,34,10,'Eles o entregaram aos que dirigiam a obra e tinham a seu encargo a Casa do Senhor, para que pagassem àqueles que faziam a obra, trabalhadores na Casa do Senhor, para repararem e restaurarem o templo.'),(105261,4,14,34,11,'Deram o dinheiro aos carpinteiros e aos construtores, para comprarem pedras lavradas e madeiras para as junções e para servirem de vigas para as casas que os reis de Judá deixaram cair em ruína.'),(105262,4,14,34,12,'Esses homens trabalharam fielmente na obra. Os superintendentes deles eram Jaate e Obadias, levitas, dos filhos de Merari, bem como Zacarias e Mesulão, dos filhos dos coatitas, para supervisionar a obra.'),(105263,4,14,34,13,'Todos os levitas peritos em instrumentos musicais eram superintendentes dos carregadores e dirigiam todos os que faziam a obra, em qualquer tipo de trabalho. Outros levitas eram escrivães, oficiais e porteiros.'),(105264,4,14,34,14,'Enquanto se tirava o dinheiro que havia sido trazido à Casa do Senhor, Hilquias, o sacerdote, achou o Livro da Lei do Senhor, dada por meio de Moisés.'),(105265,4,14,34,15,'Então Hilquias disse ao escrivão Safã:  -  Achei o Livro da Lei na Casa do Senhor.'),(105266,4,14,34,16,'Hilquias entregou o livro a Safã. Então Safã levou o livro ao rei e lhe deu relatório, dizendo:  -  Tudo o que o senhor, ó rei, encomendou aos seus servos, eles estão fazendo.'),(105267,4,14,34,17,'Contaram o dinheiro que estava na Casa do Senhor e o entregaram nas mãos dos que dirigem a obra e dos que a executam.'),(105268,4,14,34,18,'E o escrivão Safã acrescentou:  -  O sacerdote Hilquias me entregou um livro. E Safã leu o livro em voz alta diante do rei.'),(105269,4,14,34,19,'Quando o rei Josias ouviu as palavras da Lei, rasgou as suas roupas.'),(105270,4,14,34,20,'Então deu ordens a Hilquias, a Aicão, filho de Safã, a Abdom, filho de Mica, a Safã, o escrivão, e a Asaías, servo do rei, dizendo:'),(105271,4,14,34,21,' -  Vão consultar o Senhor por mim e pelos que restaram em Israel e Judá, a respeito das palavras deste livro que foi encontrado. Porque é grande o furor do Senhor, que se derramou sobre nós, porque os nossos pais não guardaram a palavra do Senhor, para fazerem segundo tudo o que está escrito neste livro.'),(105272,4,14,34,22,'Então Hilquias e os enviados pelo rei foram falar com a profetisa Hulda, esposa de Salum, encarregado das vestimentas da Casa do Senhor, filho de Tocate, filho de Harás. Hulda morava na Cidade Baixa, em Jerusalém. Eles lhe contaram o que havia acontecido,'),(105273,4,14,34,23,'e ela lhes disse:  -  Assim diz o Senhor, o Deus de Israel: ´Digam ao homem que os enviou a mim:'),(105274,4,14,34,24,'´Assim diz o Senhor: Eis que trarei desgraça sobre este lugar e sobre os seus moradores, a saber, todas as maldições escritas no livro que leram diante do rei de Judá.'),(105275,4,14,34,25,'Por terem me abandonado e queimado incenso a outros deuses, para me provocarem à ira com todas as obras das suas mãos, o meu furor se derramou sobre este lugar e não se apagará.`'),(105276,4,14,34,26,'Mas ao rei de Judá, que os enviou para consultar o Senhor, digam o seguinte: ´Assim diz o Senhor, o Deus de Israel, a respeito das palavras que você ouviu:'),(105277,4,14,34,27,'Visto que o seu coração se enterneceu e você se humilhou diante de Deus, quando ouviu as ameaças que ele fez contra este lugar e contra os seus moradores, e se humilhou diante de mim, rasgou as suas roupas e chorou diante de mim, também eu ouvi a sua oração, diz o Senhor.'),(105278,4,14,34,28,'Deixarei que você morra e seja sepultado em paz, e os seus olhos não verão todo o mal que trarei sobre este lugar e sobre os seus moradores.`` Então eles levaram esta resposta ao rei.'),(105279,4,14,34,29,'Então o rei deu ordem, e todos os anciãos de Judá e de Jerusalém se ajuntaram.'),(105280,4,14,34,30,'O rei subiu à Casa do Senhor, e com ele foram todos os homens de Judá, os moradores de Jerusalém, os sacerdotes, os levitas e todo o povo, desde o maior até o menor. E o rei leu diante deles todas as palavras do Livro da Aliança que havia sido encontrado na Casa do Senhor.'),(105281,4,14,34,31,'O rei se pôs em pé no seu lugar e fez aliança diante do Senhor, para o seguir, guardar os seus mandamentos, os seus testemunhos e os seus estatutos, de todo o seu coração e de toda a sua alma, cumprindo as palavras da aliança, que estavam escritas naquele livro.'),(105282,4,14,34,32,'Todos os que se encontravam em Jerusalém e em Benjamim concordaram com esta aliança; e os moradores de Jerusalém fizeram segundo a aliança de Deus, o Deus dos seus pais.'),(105283,4,14,34,33,'Josias tirou todas as abominações de todas as terras que eram dos filhos de Israel e obrigou todos os que estavam em Israel a servir o Senhor, seu Deus. Enquanto Josias viveu, não deixaram de seguir o Senhor, Deus de seus pais.'),(105284,4,14,35,1,'Josias celebrou a Páscoa ao Senhor, em Jerusalém, e eles mataram os cordeiros da Páscoa no décimo quarto dia do primeiro mês.'),(105285,4,14,35,2,'Josias estabeleceu os sacerdotes nos seus cargos e os animou a servirem na Casa do Senhor.'),(105286,4,14,35,3,'Disse aos levitas que ensinavam a todo o Israel e estavam consagrados ao Senhor:  -  Ponham a arca sagrada no templo que Salomão, filho de Davi, rei de Israel, construiu. Vocês não precisam mais carregá-la nos ombros. Agora sirvam ao Senhor, o Deus de vocês, e ao seu povo de Israel.'),(105287,4,14,35,4,'Preparem-se segundo as suas famílias, segundo os turnos de vocês, segundo a prescrição de Davi, rei de Israel, e a de Salomão, seu filho.'),(105288,4,14,35,5,'Ministrem no santuário segundo os grupos das famílias de seus irmãos, os filhos do povo; e que haja, para cada grupo, uma parte das famílias dos levitas.'),(105289,4,14,35,6,'Matem os cordeiros da Páscoa, santifiquem-se e façam preparativos para que os seus irmãos comemorem a Páscoa segundo a palavra do Senhor, dada por meio de Moisés.'),(105290,4,14,35,7,'Josias deu ao povo, para todos os que ali estavam, trinta mil cordeiros e cabritos do rebanho, todos para os sacrifícios da Páscoa, além de três mil bois. Tudo isto foi tirado dos bens do rei.'),(105291,4,14,35,8,'Também os seus príncipes fizeram ofertas voluntárias ao povo, aos sacerdotes e aos levitas. Hilquias, Zacarias e Jeiel, chefes da Casa de Deus, deram aos sacerdotes, para os sacrifícios da Páscoa, dois mil e seiscentos cordeiros e cabritos e trezentos bois.'),(105292,4,14,35,9,'Conanias, os seus irmãos Semaías e Natanael, e também Hasabias, Jeiel e Jozabade, chefes dos levitas, apresentaram aos levitas, para os sacrifícios da Páscoa, cinco mil cordeiros e cabritos e quinhentos bois.'),(105293,4,14,35,10,'Assim se preparou o serviço, e os sacerdotes se puseram nos seus lugares com os levitas, pelos seus turnos, segundo a ordem do rei.'),(105294,4,14,35,11,'Então mataram os cordeiros da Páscoa, e os sacerdotes aspergiam o sangue recebido das mãos dos levitas que tiravam a pele dos animais.'),(105295,4,14,35,12,'Puseram de parte o que era para os holocaustos e o deram ao povo, segundo os grupos das famílias, para que estes o oferecessem ao Senhor, como está escrito no Livro de Moisés; e assim fizeram com os bois.'),(105296,4,14,35,13,'Assaram o cordeiro da Páscoa no fogo, segundo o rito. Cozinharam as ofertas sagradas em panelas, em caldeirões e em frigideiras, e as repartiram entre todo o povo.'),(105297,4,14,35,14,'Depois os levitas prepararam o que era deles e dos sacerdotes, porque os sacerdotes, filhos de Arão, se ocuparam, até a noite, com o sacrifício dos holocaustos e da gordura. Foi por isso que os levitas prepararam o que era deles e dos sacerdotes, filhos de Arão.'),(105298,4,14,35,15,'Os cantores, filhos de Asafe, estavam nos seus lugares, segundo o mandado de Davi, de Asafe, de Hemã e de Jedutum, vidente do rei. Também os porteiros estavam junto aos portões; não necessitaram abandonar o seu serviço, porque os seus irmãos, os levitas, preparavam o necessário para eles.'),(105299,4,14,35,16,'Assim se estabeleceu todo o serviço do Senhor, naquele dia, para celebrar a Páscoa e oferecer holocaustos sobre o altar do Senhor, segundo o mandado do rei Josias.'),(105300,4,14,35,17,'Os filhos de Israel que estavam presentes celebraram a Páscoa naquele tempo e a Festa dos Pães sem Fermento, durante sete dias.'),(105301,4,14,35,18,'Nunca se celebrou uma Páscoa como esta em Israel desde os dias do profeta Samuel. E nenhum dos reis de Israel celebrou uma Páscoa como esta que Josias celebrou com os sacerdotes e levitas, e com todo o Judá e Israel, que estavam ali, e com os moradores de Jerusalém.'),(105302,4,14,35,19,'Foi no décimo oitavo ano do reinado de Josias que foi celebrada esta Páscoa.'),(105303,4,14,35,20,'Depois de tudo isto, quando Josias já tinha restaurado o templo, o rei Neco, do Egito, subiu para guerrear em Carquemis, junto ao rio Eufrates. E Josias saiu para lutar contra ele.'),(105304,4,14,35,21,'Então Neco mandou mensageiros a ele, dizendo:  -  O que você tem contra mim, rei de Judá? Não venho contra você desta vez, mas contra o reino com o qual estou em guerra. E Deus disse que me apressasse. Pare de se opor a Deus, que está comigo, para que ele não o destrua.'),(105305,4,14,35,22,'Mas Josias não voltou atrás. Pelo contrário, se disfarçou para lutar contra ele. Não deu ouvidos às palavras que Neco lhe havia falado da parte de Deus e foi lutar no vale de Megido.'),(105306,4,14,35,23,'Os flecheiros atiraram contra o rei Josias. Então o rei disse aos seus servos:  -  Tirem-me daqui, porque estou gravemente ferido.'),(105307,4,14,35,24,'Seus servos o tiraram do carro de guerra, levaram-no para o segundo carro que ele tinha e o transportaram para Jerusalém. Ele morreu e foi sepultado nos túmulos de seus pais. Todo o Judá e Jerusalém prantearam Josias.'),(105308,4,14,35,25,'Jeremias compôs uma lamentação sobre Josias, e até o dia de hoje todos os cantores e cantoras, nas suas lamentações, se têm referido a Josias. Isto se tornou um costume em Israel, e essas lamentações estão escritas no Livro das Lamentações.'),(105309,4,14,35,26,'Quanto aos demais atos de Josias e às suas obras de misericórdia, segundo está escrito na Lei do Senhor,'),(105310,4,14,35,27,'e aos seus atos, tanto os primeiros como os últimos, está tudo escrito no Livro da História dos Reis de Israel e de Judá.'),(105311,4,14,36,1,'O povo da terra tomou Joacaz, filho de Josias, e o fez rei em lugar de seu pai, em Jerusalém.'),(105312,4,14,36,2,'Joacaz tinha vinte e três anos de idade quando começou a reinar e reinou três meses em Jerusalém.'),(105313,4,14,36,3,'Porém o rei do Egito o depôs em Jerusalém e impôs à terra um tributo de três mil e quatrocentos quilos de prata e trinta e quatro quilos de ouro.'),(105314,4,14,36,4,'O rei do Egito colocou Eliaquim, irmão de Joacaz, como rei sobre Judá e Jerusalém e mudou o nome dele para Jeoaquim. Mas Neco levou Joacaz, irmão de Eliaquim, para o Egito.'),(105315,4,14,36,5,'Jeoaquim tinha vinte e cinco anos de idade quando começou a reinar e reinou onze anos em Jerusalém. Fez o que era mau aos olhos do Senhor, seu Deus.'),(105316,4,14,36,6,'Nabucodonosor, rei da Babilônia, veio contra ele, amarrou-o com correntes de bronze, para levá-lo para a Babilônia.'),(105317,4,14,36,7,'Nabucodonosor levou também alguns dos utensílios da Casa do Senhor para a Babilônia, onde os colocou no seu templo.'),(105318,4,14,36,8,'Quanto aos demais atos de Jeoaquim, às abominações que cometeu e ao mais que se achou nele, está tudo escrito no Livro da História dos Reis de Israel e de Judá. E Joaquim, seu filho, reinou em seu lugar.'),(105319,4,14,36,9,'Joaquim tinha dezoito anos de idade quando começou a reinar e reinou três meses e dez dias em Jerusalém. Joaquim fez o que era mau aos olhos do Senhor.'),(105320,4,14,36,10,'Na primavera do ano, o rei Nabucodonosor mandou levá-lo para a Babilônia, com os mais preciosos utensílios da Casa do Senhor. E constituiu Zedequias, irmão de Joaquim, rei sobre Judá e Jerusalém.'),(105321,4,14,36,11,'Zedequias tinha vinte e um anos de idade quando começou a reinar e reinou onze anos em Jerusalém.'),(105322,4,14,36,12,'Zedequias fez o que era mau aos olhos do Senhor, seu Deus, e não se humilhou diante do profeta Jeremias, que falava da parte do Senhor.'),(105323,4,14,36,13,'Também se rebelou contra o rei Nabucodonosor, que o tinha obrigado a jurar fidelidade em nome de Deus. Foi teimoso e tanto endureceu o seu coração, que não voltou ao Senhor, Deus de Israel.'),(105324,4,14,36,14,'Também todos os chefes dos sacerdotes e o povo aumentavam mais e mais as suas transgressões, segundo todas as abominações dos gentios. E contaminaram o templo que o Senhor tinha santificado em Jerusalém.'),(105325,4,14,36,15,'O Senhor, Deus de seus pais, sempre de novo falou-lhes por meio dos seus mensageiros, porque teve compaixão do seu povo e da sua própria morada.'),(105326,4,14,36,16,'Mas eles zombaram dos mensageiros de Deus, desprezaram as palavras dele e debocharam dos seus profetas, até que a ira do Senhor veio sobre o seu povo, e não houve mais remédio.'),(105327,4,14,36,17,'Por isso, o Senhor trouxe contra eles o rei dos caldeus, que matou os seus jovens à espada, na casa do santuário deles. Não teve piedade nem dos jovens nem das moças, nem dos adultos nem dos velhos; entregou todos nas mãos do rei dos caldeus.'),(105328,4,14,36,18,'Todos os utensílios da Casa de Deus, grandes e pequenos, os tesouros da Casa do Senhor e os tesouros do rei e dos seus príncipes, tudo ele levou para a Babilônia.'),(105329,4,14,36,19,'Os caldeus queimaram a Casa de Deus e derrubaram a muralha de Jerusalém. Queimaram todos os seus palácios, destruindo também todos os seus objetos de valor.'),(105330,4,14,36,20,'Os que escaparam da espada, a esses ele levou para a Babilônia, onde se tornaram escravos dele e de seus filhos, até o tempo do reino da Pérsia.'),(105331,4,14,36,21,'Isto aconteceu para que se cumprisse a palavra do Senhor, por boca de Jeremias, até que a terra desfrutasse dos seus sábados. Durante todos os dias da sua desolação a terra repousou, até que os setenta anos se cumpriram.'),(105332,4,14,36,22,'No primeiro ano do reinado de Ciro, rei da Pérsia, para que se cumprisse a palavra do Senhor, por boca de Jeremias, o Senhor despertou o espírito de Ciro, rei da Pérsia, que ordenou que se proclamasse em todo o seu reino e que se pusesse por escrito o seguinte:'),(105333,4,14,36,23,'´Assim diz Ciro, rei da Pérsia: O Senhor, Deus dos céus, me deu todos os reinos da terra e me encarregou de lhe edificar um templo em Jerusalém, que fica em Judá. Aquele dentre vocês que for do seu povo, que suba a Jerusalém, e o Senhor, seu Deus, esteja com ele.`'),(105334,4,15,1,1,'No primeiro ano do reinado de Ciro, rei da Pérsia, para que se cumprisse a palavra do Senhor, por boca de Jeremias, o Senhor despertou o espírito de Ciro, rei da Pérsia, que ordenou que se proclamasse em todo o seu reino e que se pusesse por escrito o seguinte:'),(105335,4,15,1,2,'´Assim diz Ciro, rei da Pérsia: O Senhor, Deus dos céus, me deu todos os reinos da terra e me encarregou de lhe edificar um templo em Jerusalém, que fica em Judá.'),(105336,4,15,1,3,'Aquele dentre vocês que for do seu povo, que o seu Deus esteja com ele e que suba para Jerusalém, que fica em Judá, e edifique a Casa do Senhor, Deus de Israel; ele é o Deus que está em Jerusalém.'),(105337,4,15,1,4,'Todo aquele que restar, seja qual for o lugar em que habita, que os homens desse lugar o ajudem com prata, ouro, bens e gado, além das dádivas voluntárias para a Casa de Deus, em Jerusalém.`'),(105338,4,15,1,5,'Então se levantaram os chefes de famílias de Judá e de Benjamim, os sacerdotes e os levitas e todos aqueles cujo espírito Deus despertou, para subirem a edificar a Casa do Senhor, em Jerusalém.'),(105339,4,15,1,6,'Todos os que moravam nos arredores os ajudaram com objetos de prata e de ouro, bens, gado e coisas preciosas, além de todas as ofertas voluntárias.'),(105340,4,15,1,7,'Também o rei Ciro entregou os utensílios da Casa do Senhor, os quais Nabucodonosor tinha trazido de Jerusalém e colocado na casa de seus deuses.'),(105341,4,15,1,8,'Ciro, rei da Pérsia, tirou esses utensílios sob a direção do tesoureiro Mitredate, que os entregou contados a Sesbazar, príncipe de Judá.'),(105342,4,15,1,9,'Eis o número deles: trinta bacias de ouro, mil bacias de prata, vinte e nove facas,'),(105343,4,15,1,10,'trinta taças de ouro, quatrocentas e dez taças de prata de menor qualidade e mil outros objetos.'),(105344,4,15,1,11,'Todos os utensílios de ouro e de prata foram cinco mil e quatrocentos. Sesbazar levou todos esses consigo, quando os exilados voltaram da Babilônia para Jerusalém.'),(105345,4,15,2,1,'Estes são os filhos da província que voltaram do cativeiro, do meio dos exilados que Nabucodonosor, rei da Babilônia, tinha levado para lá. Eles voltaram para Jerusalém e para Judá, cada um para a sua cidade,'),(105346,4,15,2,2,'e vieram com Zorobabel, Jesua, Neemias, Seraías, Reelaías, Mordecai, Bilsã, Mispar, Bigvai, Reum e Baaná. Eis o número dos homens do povo de Israel:'),(105347,4,15,2,3,'os filhos de Parós, dois mil cento e setenta e dois.'),(105348,4,15,2,4,'Os filhos de Sefatias, trezentos e setenta e dois.'),(105349,4,15,2,5,'Os filhos de Ará, setecentos e setenta e cinco.'),(105350,4,15,2,6,'Os filhos de Paate-Moabe, dos filhos de Jesua-Joabe, dois mil oitocentos e doze.'),(105351,4,15,2,7,'Os filhos de Elão, mil duzentos e cinquenta e quatro.'),(105352,4,15,2,8,'Os filhos de Zatu, novecentos e quarenta e cinco.'),(105353,4,15,2,9,'Os filhos de Zacai, setecentos e sessenta.'),(105354,4,15,2,10,'Os filhos de Bani, seiscentos e quarenta e dois.'),(105355,4,15,2,11,'Os filhos de Bebai, seiscentos e vinte e três.'),(105356,4,15,2,12,'Os filhos de Azgade, mil duzentos e vinte e dois.'),(105357,4,15,2,13,'Os filhos de Adonicão, seiscentos e sessenta e seis.'),(105358,4,15,2,14,'Os filhos de Bigvai, dois mil e cinquenta e seis.'),(105359,4,15,2,15,'Os filhos de Adim, quatrocentos e cinquenta e quatro.'),(105360,4,15,2,16,'Os filhos de Ater, da família de Ezequias, noventa e oito.'),(105361,4,15,2,17,'Os filhos de Bezai, trezentos e vinte e três.'),(105362,4,15,2,18,'Os filhos de Jora, cento e doze.'),(105363,4,15,2,19,'Os filhos de Hasum, duzentos e vinte e três.'),(105364,4,15,2,20,'Os filhos de Gibar, noventa e cinco.'),(105365,4,15,2,21,'Os filhos de Belém, cento e vinte e três.'),(105366,4,15,2,22,'Os homens de Netofa, cinquenta e seis.'),(105367,4,15,2,23,'Os homens de Anatote, cento e vinte e oito.'),(105368,4,15,2,24,'Os filhos de Azmavete, quarenta e dois.'),(105369,4,15,2,25,'Os filhos de Quiriate-Arim, Cefira e Beerote, setecentos e quarenta e três.'),(105370,4,15,2,26,'Os filhos de Ramá e de Geba, seiscentos e vinte e um.'),(105371,4,15,2,27,'Os homens de Micmás, cento e vinte e dois.'),(105372,4,15,2,28,'Os homens de Betel e Ai, duzentos e vinte e três.'),(105373,4,15,2,29,'Os filhos de Nebo, cinquenta e dois.'),(105374,4,15,2,30,'Os filhos de Magbis, cento e cinquenta e seis.'),(105375,4,15,2,31,'Os filhos do outro Elão, mil duzentos e cinquenta e quatro.'),(105376,4,15,2,32,'Os filhos de Harim, trezentos e vinte.'),(105377,4,15,2,33,'Os filhos de Lode, Hadide e Ono, setecentos e vinte e cinco.'),(105378,4,15,2,34,'Os filhos de Jericó, trezentos e quarenta e cinco.'),(105379,4,15,2,35,'Os filhos de Senaá, três mil seiscentos e trinta.'),(105380,4,15,2,36,'Os sacerdotes: os filhos de Jedaías, da casa de Jesua, novecentos e setenta e três.'),(105381,4,15,2,37,'Os filhos de Imer, mil e cinquenta e dois.'),(105382,4,15,2,38,'Os filhos de Pasur, mil duzentos e quarenta e sete.'),(105383,4,15,2,39,'Os filhos de Harim, mil e dezessete.'),(105384,4,15,2,40,'Os levitas: os filhos de Jesua e Cadmiel, dos filhos de Hodavias, setenta e quatro.'),(105385,4,15,2,41,'Os cantores: os filhos de Asafe, cento e vinte e oito.'),(105386,4,15,2,42,'Os filhos dos porteiros: os filhos de Salum, os filhos de Ater, os filhos de Talmom, os filhos de Acube, os filhos de Hatita, os filhos de Sobai; cento e trinta e nove ao todo.'),(105387,4,15,2,43,'Os servidores do templo: os filhos de Zia, os filhos de Hasufa, os filhos de Tabaote,'),(105388,4,15,2,44,'os filhos de Queros, os filhos de Sia, os filhos de Padom,'),(105389,4,15,2,45,'os filhos de Lebana, os filhos de Hagaba, os filhos de Acube, os filhos de Hagabe,'),(105390,4,15,2,46,'os filhos de Sanlai, os filhos de Hanã,'),(105391,4,15,2,47,'os filhos de Gidel, os filhos de Gaar, os filhos de Reaías,'),(105392,4,15,2,48,'os filhos de Rezim, os filhos de Necoda, os filhos de Gazão,'),(105393,4,15,2,49,'os filhos de Uzá, os filhos de Paseia, os filhos de Besai,'),(105394,4,15,2,50,'os filhos de Asná, os filhos dos meunitas, os filhos dos nefuseus,'),(105395,4,15,2,51,'os filhos de Baquebuque, os filhos de Hacufa, os filhos de Harur,'),(105396,4,15,2,52,'os filhos de Baslute, os filhos de Meída, os filhos de Harsa,'),(105397,4,15,2,53,'os filhos de Barcos, os filhos de Sísera, os filhos de Temá,'),(105398,4,15,2,54,'os filhos de Nesias e os filhos de Hatifa.'),(105399,4,15,2,55,'Os filhos dos servos de Salomão: os filhos de Sotai, os filhos de Soferete, os filhos de Peruda,'),(105400,4,15,2,56,'os filhos de Jaala, os filhos de Darcom, os filhos de Gidel,'),(105401,4,15,2,57,'os filhos de Sefatias, os filhos de Hatil, os filhos de Poquerete-Hazebaim e os filhos de Ami.'),(105402,4,15,2,58,'Todos os servidores do templo e os filhos dos servos de Salomão eram trezentos e noventa e dois.'),(105403,4,15,2,59,'Os seguintes voltaram de Tel-Melá, Tel-Harsa, Querube, Adã e Imer, porém não puderam provar que as suas famílias e a sua linhagem eram de Israel:'),(105404,4,15,2,60,'os filhos de Delaías, os filhos de Tobias, os filhos de Necoda, seiscentos e cinquenta e dois.'),(105405,4,15,2,61,'Dos filhos dos sacerdotes: os filhos de Habaías, os filhos de Coz, os filhos de Barzilai, que tinha casado com uma das filhas de Barzilai, o gileadita, e que foi chamado pelo nome dele.'),(105406,4,15,2,62,'Estes procuraram o seu registro nos livros genealógicos, porém não acharam; por isso, foram considerados impuros para o sacerdócio.'),(105407,4,15,2,63,'O governador lhes disse que não comessem das coisas sagradas, até que se levantasse um sacerdote capaz de decidir a questão por meio de Urim e Tumim.'),(105408,4,15,2,64,'Toda esta congregação junta era de quarenta e dois mil trezentos e sessenta,'),(105409,4,15,2,65,'além dos seus servos e as suas servas, que eram sete mil trezentos e trinta e sete. Havia também duzentos cantores e cantoras.'),(105410,4,15,2,66,'Os seus cavalos eram setecentos e trinta e seis; as suas mulas, duzentas e quarenta e cinco.'),(105411,4,15,2,67,'Os seus camelos eram quatrocentos e trinta e cinco e os jumentos, seis mil setecentos e vinte.'),(105412,4,15,2,68,'Alguns dos chefes de famílias, ao chegarem à Casa do Senhor, em Jerusalém, deram ofertas voluntárias para a Casa de Deus, para a restaurarem no seu antigo lugar.'),(105413,4,15,2,69,'Segundo os seus recursos, deram para o tesouro da obra meia tonelada de ouro, três toneladas de prata e cem vestes sacerdotais.'),(105414,4,15,2,70,'Os sacerdotes, os levitas, algumas pessoas do povo, os cantores, os porteiros e os servidores do templo foram morar nas suas cidades, assim como todo o Israel.'),(105415,4,15,3,1,'Quando chegou o sétimo mês e os filhos de Israel já estavam morando nas suas cidades, o povo se reuniu, como um só homem, em Jerusalém.'),(105416,4,15,3,2,'Então levantou-se Jesua, filho de Jozadaque, e seus irmãos, sacerdotes, e Zorobabel, filho de Sealtiel, e seus irmãos e edificaram o altar do Deus de Israel, para oferecerem holocaustos sobre ele, como está escrito na Lei de Moisés, homem de Deus.'),(105417,4,15,3,3,'Firmaram o altar sobre as suas bases; e, apesar de estarem sob o terror dos povos de outras terras, ofereceram sobre ele holocaustos ao Senhor, de manhã e de tarde.'),(105418,4,15,3,4,'Celebraram a Festa dos Tabernáculos, como está escrito, e ofereceram holocaustos diários, segundo o número ordenado para cada dia.'),(105419,4,15,3,5,'Depois disto, ofereceram o holocausto contínuo e os sacrifícios das Festas da Lua Nova e de todas as festas fixas do Senhor, bem como os sacrifícios dos que traziam ofertas voluntárias ao Senhor.'),(105420,4,15,3,6,'Desde o primeiro dia do sétimo mês, começaram a oferecer holocaustos ao Senhor, embora ainda não tivessem sido postos os fundamentos do templo do Senhor.'),(105421,4,15,3,7,'Então deram dinheiro aos pedreiros e aos carpinteiros, bem como comida, bebida e azeite aos homens de Tiro e de Sidom, para trazerem do Líbano madeira de cedro até o mar, até Jope, segundo a permissão que lhes tinha dado Ciro, rei da Pérsia.'),(105422,4,15,3,8,'No segundo ano depois que eles voltaram à Casa de Deus, em Jerusalém, no segundo mês, Zorobabel, filho de Sealtiel, e Jesua, filho de Jozadaque, e os seus outros irmãos, sacerdotes e levitas, e todos os que voltaram do cativeiro a Jerusalém puseram mãos à obra e constituíram levitas com mais de vinte anos para supervisionar a reconstrução da Casa do Senhor.'),(105423,4,15,3,9,'Então se apresentaram Jesua com os seus filhos e os seus irmãos, Cadmiel e os seus filhos, os filhos de Judá, para juntamente supervisionarem os que faziam a obra na Casa de Deus, bem como os filhos de Henadade, seus filhos e seus irmãos, os levitas.'),(105424,4,15,3,10,'Quando os construtores lançaram os alicerces do templo do Senhor, apresentaram-se os sacerdotes, paramentados e com trombetas, e os levitas, filhos de Asafe, com címbalos, para louvarem o Senhor, segundo as instruções deixadas por Davi, rei de Israel.'),(105425,4,15,3,11,'Cantavam responsivamente, louvando e dando graças ao Senhor, com estas palavras:  Ele é bom, porque a sua misericórdia dura para sempre sobre Israel.  E todo o povo jubilou com altas vozes, louvando o Senhor por terem sido lançados os alicerces da Casa do Senhor.'),(105426,4,15,3,12,'Porém muitos dos sacerdotes, levitas e chefes de famílias, já idosos, que tinham visto o primeiro templo, choraram em alta voz quando, diante de seus olhos, foram lançados os alicerces deste templo; muitos, no entanto, levantaram as vozes com gritos de alegria.'),(105427,4,15,3,13,'E assim não se podiam distinguir as vozes de alegria das vozes do choro do povo; pois o povo gritava tão alto, que as vozes se ouviam de longe.'),(105428,4,15,4,1,'Quando os adversários de Judá e Benjamim ouviram que os que haviam voltado do cativeiro estavam reconstruindo o templo ao Senhor, Deus de Israel,'),(105429,4,15,4,2,'aproximaram-se de Zorobabel e dos chefes de famílias e lhes disseram:  -  Deixem-nos ajudar na construção, porque buscamos o mesmo Deus que vocês buscam. Já temos oferecido sacrifícios a ele desde os dias de Esar-Hadom, rei da Assíria, que nos fez vir para este lugar.'),(105430,4,15,4,3,'Porém Zorobabel, Jesua e os outros chefes de famílias de Israel responderam:  -  Vocês não têm nada a ver conosco na construção do templo ao nosso Deus. Nós mesmos, sozinhos, vamos construí-lo ao Senhor, Deus de Israel, como Ciro, rei da Pérsia, nos ordenou.'),(105431,4,15,4,4,'Então o povo da terra começou a desanimar o povo de Judá, perturbando-o no trabalho de construção.'),(105432,4,15,4,5,'Contrataram conselheiros para frustrar o plano deles. Fizeram isso durante todo o reinado de Ciro, rei da Pérsia, até o reinado de Dario, rei da Pérsia.'),(105433,4,15,4,6,'No começo do reinado de Assuero, escreveram uma acusação contra os habitantes de Judá e de Jerusalém.'),(105434,4,15,4,7,'E, nos dias de Artaxerxes, rei da Pérsia, Bislão, Mitredate, Tabeel e os outros companheiros escreveram uma carta a Artaxerxes. A carta foi escrita em aramaico e traduzida.'),(105435,4,15,4,8,'Reum, o comandante, e Sinsai, o escrivão, escreveram uma carta ao rei Artaxerxes contra Jerusalém.'),(105436,4,15,4,9,'Os que escreveram foram Reum, o comandante, Sinsai, o escrivão, e os outros companheiros: dinaítas, afarsaquitas, tarpelitas, afarsitas, arquevitas, babilônios, susanquitas, deavitas, elamitas'),(105437,4,15,4,10,'e outros povos, que o grande e afamado Osnapar deportou e fez habitar na cidade de Samaria e em outros lugares deste lado do Eufrates.'),(105438,4,15,4,11,'Eis o teor da carta endereçada ao rei Artaxerxes:  ´Ao rei Artaxerxes, de seus servos, os homens deste lado do Eufrates e em tal tempo.'),(105439,4,15,4,12,'Seja do conhecimento do rei que os judeus que saíram daí vieram a Jerusalém. Eles estão reconstruindo aquela cidade rebelde e má. Estão restaurando as muralhas e reparando os seus fundamentos.'),(105440,4,15,4,13,'Saiba ainda o rei que, se aquela cidade for reconstruída e as muralhas forem restauradas, eles não pagarão os direitos, os impostos e os pedágios e assim causarão prejuízos ao rei.'),(105441,4,15,4,14,'Agora, como somos assalariados do rei e não queremos ver a desonra dele, por isso mandamos este aviso ao rei,'),(105442,4,15,4,15,'para que faça uma investigação no Livro das Crônicas de seus pais, e nele o rei descobrirá e saberá que aquela cidade foi rebelde e danosa aos reis e às províncias e que nela tem havido rebeliões, desde os tempos antigos; por isso a cidade foi destruída.'),(105443,4,15,4,16,'Portanto, informamos ao rei que, se essa cidade for reconstruída e as suas muralhas forem restauradas, o rei não terá mais a posse das terras deste lado do Eufrates.`'),(105444,4,15,4,17,'O rei mandou a seguinte resposta:  ´A Reum, o comandante, a Sinsai, o escrivão, e aos seus companheiros que moram em Samaria, bem como aos demais que estão além do Eufrates: Paz!'),(105445,4,15,4,18,'A carta que vocês nos mandaram foi lida com clareza na minha presença.'),(105446,4,15,4,19,'Por ordem minha, fizeram uma investigação e descobriram que, desde tempos antigos, aquela cidade tem se levantado contra os reis, e nela ocorreram rebeliões e tumultos.'),(105447,4,15,4,20,'Também houve reis poderosos sobre Jerusalém, que dominaram toda a região além do Eufrates, aos quais foram pagos direitos, impostos e pedágios.'),(105448,4,15,4,21,'Agora, deem uma ordem para que aqueles homens parem o trabalho e aquela cidade não seja reconstruída, a não ser com autorização minha.'),(105449,4,15,4,22,'Tenham cuidado e não sejam negligentes nestas coisas. Por que aumentaria o dano, em prejuízo dos reis?`'),(105450,4,15,4,23,'Depois que a cópia da carta do rei Artaxerxes foi lida diante de Reum, de Sinsai, o escrivão, e dos seus companheiros, eles foram depressa a Jerusalém, aos judeus, e, de mão armada, os forçaram a parar a obra.'),(105451,4,15,4,24,'Assim, a obra da Casa de Deus, em Jerusalém, foi interrompida; e isso até o segundo ano do reinado de Dario, rei da Pérsia.'),(105452,4,15,5,1,'O profeta Ageu e o profeta Zacarias, filho de Ido, profetizaram aos judeus que estavam em Judá e em Jerusalém, em nome do Deus de Israel, que estava sobre eles.'),(105453,4,15,5,2,'Então Zorobabel, filho de Sealtiel, e Jesua, filho de Jozadaque, começaram a reconstruir a Casa de Deus, em Jerusalém. Os referidos profetas de Deus estavam com eles e os ajudavam.'),(105454,4,15,5,3,'Nesse tempo, Tatenai, governador da região deste lado do Eufrates, e Setar-Bozenai e os seus companheiros vieram até eles e assim lhes perguntaram:  -  Quem deu ordem para vocês reconstruírem este templo e restaurarem esta muralha?'),(105455,4,15,5,4,'Perguntaram mais:  -  E quais são os nomes dos homens que estão construindo este edifício?'),(105456,4,15,5,5,'Porém os olhos de Deus estavam sobre os anciãos dos judeus, de maneira que não foram obrigados a parar, até que o assunto chegasse a Dario, e viesse resposta por carta sobre isso.'),(105457,4,15,5,6,'Eis a cópia da carta que Tatenai, o governador da região deste lado do Eufrates, com Setar-Bozenai e os seus companheiros, os afarsaquitas, que estavam deste lado do rio, enviaram ao rei Dario,'),(105458,4,15,5,7,'na qual lhe deram um relatório nos seguintes termos:  ´Ao rei Dario, toda a paz!'),(105459,4,15,5,8,'Saiba o rei que nós fomos à província de Judá, ao templo do grande Deus, que está sendo construído com grandes pedras. A madeira está sendo colocada nas paredes, e a obra está sendo feita com diligência e avançando nas mãos deles.'),(105460,4,15,5,9,'Perguntamos aos anciãos e assim lhes dissemos: ´Quem deu ordem para vocês reconstruírem este templo e restaurarem esta muralha?`'),(105461,4,15,5,10,'Além disto, perguntamos também pelos nomes deles, para informar ao senhor, para que pudéssemos enviar por escrito ao rei os nomes dos homens que são os chefes deles.'),(105462,4,15,5,11,'Esta foi a resposta que nos deram: ´Nós somos servos do Deus dos céus e da terra e estamos reconstruindo o templo que há muitos anos tinha sido construído, o qual um grande rei de Israel construiu e terminou.'),(105463,4,15,5,12,'Mas, depois que os nossos pais provocaram o Deus dos céus à ira, ele os entregou nas mãos de Nabucodonosor, rei da Babilônia, o caldeu, o qual destruiu este templo e transportou o povo para a Babilônia.'),(105464,4,15,5,13,'Porém Ciro, rei da Babilônia, no primeiro ano do seu reinado, deu ordem para que esta Casa de Deus fosse reconstruída.'),(105465,4,15,5,14,'Também os utensílios de ouro e de prata, da Casa de Deus, que Nabucodonosor tinha levado do templo de Jerusalém e colocado no templo da Babilônia, o rei Ciro os tirou de lá, e foram dados a um homem cujo nome era Sesbazar, a quem tinha nomeado governador'),(105466,4,15,5,15,'e a quem disse: ´Pegue estes utensílios, vá e leve-os ao templo de Jerusalém, e que a Casa de Deus seja reconstruída no seu antigo lugar.`'),(105467,4,15,5,16,'Então veio o dito Sesbazar e lançou os fundamentos da Casa de Deus, em Jerusalém; e, daí para cá, o templo tem estado em construção, mas ainda não está acabado.`'),(105468,4,15,5,17,'Agora, se parecer bem ao rei, que se busque nos arquivos reais, na Babilônia, se é verdade que há uma ordem do rei Ciro para reconstruir esta Casa de Deus, em Jerusalém. E que o rei nos faça saber a sua vontade quanto a isto.`');
INSERT INTO `versiculos` VALUES (105469,4,15,6,1,'Então o rei Dario deu ordem, e foi feita uma busca nos arquivos reais da Babilônia, onde se guardavam os documentos.'),(105470,4,15,6,2,'Em Ecbatana, a fortaleza que está na província da Média, se achou um rolo, e nele estava escrito um memorial que dizia assim:'),(105471,4,15,6,3,'´O rei Ciro, no primeiro ano do seu reinado, baixou o seguinte decreto: Com respeito à Casa de Deus, em Jerusalém, ela deve ser reconstruída para ser um lugar em que se ofereçam sacrifícios. Os seus fundamentos serão firmes, a sua altura será de vinte e sete metros e a sua largura será de vinte e sete metros, com três carreiras de grandes pedras e uma carreira de madeira nova.'),(105472,4,15,6,4,'As despesas serão pagas pelo palácio real.'),(105473,4,15,6,5,'Além disto, os utensílios de ouro e de prata da Casa de Deus, que Nabucodonosor havia tirado do templo de Jerusalém, levando-os para a Babilônia, serão devolvidos para o templo de Jerusalém, cada utensílio para o seu lugar; serão recolocados na Casa de Deus.`'),(105474,4,15,6,6,'´E agora você, Tatenai, governador da região do outro lado do Eufrates, e também Setar-Bozenai e os seus companheiros, os afarsaquitas, que estão do outro lado do rio, fiquem longe daquele lugar.'),(105475,4,15,6,7,'Não interrompam a obra desta Casa de Deus, para que o governador dos judeus e os seus anciãos reedifiquem a Casa de Deus no seu antigo lugar.'),(105476,4,15,6,8,'Também estou decretando o que vocês devem fazer com estes anciãos dos judeus, para que reedifiquem esta Casa de Deus, a saber, que da tesouraria real, isto é, dos tributos recebidos da região do outro lado do rio Eufrates, se pague, diligentemente, a despesa a estes homens, para que a obra não seja interrompida.'),(105477,4,15,6,9,'Também lhes seja dado, dia após dia, sem falta, aquilo de que necessitam: novilhos, carneiros e cordeiros, para os holocaustos ao Deus dos céus; e também trigo, sal, vinho e azeite, segundo a determinação dos sacerdotes que estão em Jerusalém.'),(105478,4,15,6,10,'Isto para que ofereçam sacrifícios de aroma agradável ao Deus dos céus e orem pela vida do rei e dos seus filhos.'),(105479,4,15,6,11,'Também estou decretando que, se alguém alterar este decreto, uma viga seja arrancada da sua casa, e que ele seja levantado e pendurado nela; e que a sua casa seja transformada num montão de entulho.'),(105480,4,15,6,12,'Que o Deus que fez habitar ali o seu nome derrube todos os reis e povos que estenderem a mão para alterar o decreto e para destruir esta Casa de Deus, que está em Jerusalém. Eu, Dario, baixei o decreto; que se execute com toda a diligência.`'),(105481,4,15,6,13,'Então Tatenai, o governador da região deste lado do Eufrates, Setar-Bozenai e os seus companheiros assim o fizeram com toda a diligência, segundo o que o rei Dario havia decretado.'),(105482,4,15,6,14,'Os anciãos dos judeus iam construindo e prosperando em virtude do que profetizaram os profetas Ageu e Zacarias, filho de Ido. Reconstruíram o templo e o terminaram segundo a ordem do Deus de Israel e segundo o decreto de Ciro, de Dario e de Artaxerxes, reis da Pérsia.'),(105483,4,15,6,15,'Terminaram a construção deste templo no terceiro dia do mês de adar, no sexto ano do reinado do rei Dario.'),(105484,4,15,6,16,'Os filhos de Israel, os sacerdotes, os levitas e o restante dos exilados celebraram com alegria a dedicação desta Casa de Deus.'),(105485,4,15,6,17,'Para a dedicação desta Casa de Deus ofereceram cem novilhos, duzentos carneiros, quatrocentos cordeiros e doze cabritos, para oferta pelo pecado de todo o Israel, segundo o número das tribos de Israel.'),(105486,4,15,6,18,'Estabeleceram os sacerdotes nos seus turnos e os levitas nas suas divisões, para o serviço de Deus em Jerusalém, segundo está escrito no Livro de Moisés.'),(105487,4,15,6,19,'Os que voltaram do cativeiro celebraram a Páscoa no dia catorze do primeiro mês.'),(105488,4,15,6,20,'Os sacerdotes e os levitas tinham se purificado, e todos, sem exceção, estavam limpos. Mataram o cordeiro da Páscoa para todos os que voltaram do cativeiro, para os sacerdotes, seus irmãos, e para si mesmos.'),(105489,4,15,6,21,'Assim, os filhos de Israel que tinham voltado do exílio comeram a Páscoa, juntamente com todos os que, unindo-se a eles, se haviam separado das coisas impuras dos gentios da terra, para buscarem o Senhor, Deus de Israel.'),(105490,4,15,6,22,'Celebraram a Festa dos Pães sem Fermento durante sete dias, com alegria, porque o Senhor os tinha alegrado, mudando o coração do rei da Assíria a favor deles, para lhes fortalecer as mãos na obra da Casa de Deus, o Deus de Israel.'),(105491,4,15,7,1,'Passadas estas coisas, no reinado de Artaxerxes, rei da Pérsia, Esdras veio da Babilônia. Esdras era filho de Seraías, filho de Azarias, filho de Hilquias,'),(105492,4,15,7,2,'filho de Salum, filho de Zadoque, filho de Aitube,'),(105493,4,15,7,3,'filho de Amarias, filho de Azarias, filho de Meraiote,'),(105494,4,15,7,4,'filho de Zeraías, filho de Uzi, filho de Buqui,'),(105495,4,15,7,5,'filho de Abisua, filho de Fineias, filho de Eleazar, filho de Arão, o sumo sacerdote.'),(105496,4,15,7,6,'Ele era escriba versado na Lei de Moisés, dada pelo Senhor, Deus de Israel. E, como a mão do Senhor, seu Deus, estava sobre ele, o rei lhe deu tudo o que ele havia pedido.'),(105497,4,15,7,7,'Também vieram para Jerusalém alguns dos filhos de Israel, dos sacerdotes, dos levitas, dos cantores, dos porteiros e dos servidores do templo. Isto foi no sétimo ano do reinado de Artaxerxes.'),(105498,4,15,7,8,'Esdras chegou a Jerusalém no quinto mês, no sétimo ano deste rei.'),(105499,4,15,7,9,'Ele partiu da Babilônia no primeiro dia do primeiro mês, e, no primeiro dia do quinto mês, chegou a Jerusalém, porque a mão bondosa do seu Deus estava sobre ele.'),(105500,4,15,7,10,'Porque Esdras pôs no coração o propósito de buscar a Lei do Senhor, cumpri-la e ensinar em Israel os seus estatutos e os seus juízos.'),(105501,4,15,7,11,'Esta é a cópia da carta que o rei Artaxerxes entregou ao sacerdote Esdras, o escriba versado nas palavras, nos mandamentos e nos estatutos que o Senhor deu a Israel:'),(105502,4,15,7,12,'´Artaxerxes, rei dos reis, ao sacerdote Esdras, escriba da Lei do Deus do céu: Paz perfeita!'),(105503,4,15,7,13,'Estou decretando que, no meu reino, todo aquele do povo de Israel e dos seus sacerdotes e levitas que quiser ir com você para Jerusalém, que vá.'),(105504,4,15,7,14,'Você está sendo autorizado pelo rei e os seus sete conselheiros para fazer uma averiguação em Judá e em Jerusalém, segundo a Lei do seu Deus, a qual está em suas mãos.'),(105505,4,15,7,15,'Leve a prata e o ouro que o rei e os seus conselheiros espontaneamente ofereceram ao Deus de Israel, cuja habitação está em Jerusalém.'),(105506,4,15,7,16,'Leve também a prata e o ouro que você achar em toda a província da Babilônia, com as ofertas voluntárias do povo e dos sacerdotes, oferecidas espontaneamente para o templo de seu Deus, em Jerusalém.'),(105507,4,15,7,17,'Empregue esse dinheiro com diligência e compre novilhos, carneiros, cordeiros, com as suas ofertas de cereais e as suas libações, para oferecer sobre o altar do templo do seu Deus, em Jerusalém.'),(105508,4,15,7,18,'Com o resto da prata e do ouro, você e os seus irmãos podem fazer o que acharem melhor, segundo a vontade do seu Deus.'),(105509,4,15,7,19,'E os utensílios que lhe foram dados para o serviço da casa do seu Deus, restitua-os diante do Deus de Jerusalém.'),(105510,4,15,7,20,'E tudo mais que for necessário para o templo de seu Deus e que você tiver de providenciar será pago pela casa dos tesouros do rei.'),(105511,4,15,7,21,'Eu mesmo, o rei Artaxerxes, estou decretando a todos os tesoureiros que estão do outro lado do Eufrates o que segue: entreguem diligentemente tudo o que o sacerdote Esdras, escriba da Lei do Deus do céu, solicitar,'),(105512,4,15,7,22,'até três mil e quatrocentos quilos de prata, dez mil quilos de trigo, dois mil litros de vinho, dois mil litros de azeite e sal à vontade.'),(105513,4,15,7,23,'Tudo o que for ordenado pelo Deus do céu, que se faça com exatidão para o templo do Deus do céu. Pois por que haveria grande ira sobre o reino do rei e dos seus filhos?'),(105514,4,15,7,24,'Também informamos, a respeito de todos os sacerdotes e levitas, cantores, porteiros, de todos os que servem nesta Casa de Deus, que não será lícito impor-lhes nem direitos, nem impostos, nem pedágios.'),(105515,4,15,7,25,'E você, Esdras, conforme a sabedoria que o seu Deus lhe deu, nomeie magistrados e juízes que julguem todo o povo que está na região do outro lado do Eufrates, isto é, todos os que conhecem as leis do seu Deus; e que elas sejam ensinadas aos que não as conhecem.'),(105516,4,15,7,26,'Todo aquele que não observar a lei do seu Deus e a lei do rei com diligência, seja condenado ou à morte, ou ao desterro, ou ao confisco de bens, ou à prisão.`'),(105517,4,15,7,27,' -  Bendito seja o Senhor, Deus de nossos pais, que deste modo moveu o coração do rei para adornar a Casa do Senhor, em Jerusalém;'),(105518,4,15,7,28,'e que estendeu para mim a sua misericórdia diante do rei, dos seus conselheiros e de todos os seus príncipes poderosos. Assim, eu me animei, porque a mão do Senhor, meu Deus, estava sobre mim, e reuni alguns chefes de Israel para voltarem comigo.'),(105519,4,15,8,1,'Estes são os chefes de famílias e esta é a genealogia dos que voltaram comigo da Babilônia, no reinado do rei Artaxerxes:'),(105520,4,15,8,2,'dos filhos de Fineias, Gérson; dos filhos de Itamar, Daniel; dos filhos de Davi, Hatus;'),(105521,4,15,8,3,'dos filhos de Secanias, dos filhos de Parós, Zacarias, e com ele foram registrados cento e cinquenta homens.'),(105522,4,15,8,4,'Dos filhos de Paate-Moabe, Elioenai, filho de Zeraías, e, com ele, duzentos homens.'),(105523,4,15,8,5,'Dos filhos de Secanias, o filho de Jaaziel, e, com ele, trezentos homens.'),(105524,4,15,8,6,'Dos filhos de Adim, Ebede, filho de Jônatas, e, com ele, cinquenta homens.'),(105525,4,15,8,7,'Dos filhos de Elão, Jesaías, filho de Atalias, e, com ele, setenta homens.'),(105526,4,15,8,8,'Dos filhos de Sefatias, Zebadias, filho de Micael, e, com ele, oitenta homens.'),(105527,4,15,8,9,'Dos filhos de Joabe, Obadias, filho de Jeiel, e, com ele, duzentos e dezoito homens.'),(105528,4,15,8,10,'Dos filhos de Bani, Selomite, filho de Josifias, e, com ele, cento e sessenta homens.'),(105529,4,15,8,11,'Dos filhos de Bebai, Zacarias, o filho de Bebai, e, com ele, vinte e oito homens.'),(105530,4,15,8,12,'Dos filhos de Azgade, Joanã, o filho de Hacatã, e, com ele, cento e dez homens.'),(105531,4,15,8,13,'Dos filhos de Adonicão, últimos a chegar, seus nomes eram estes: Elifelete, Jeiel e Semaías, e, com eles, sessenta homens.'),(105532,4,15,8,14,'Dos filhos de Bigvai, Utai e Zabude, e, com eles, setenta homens.'),(105533,4,15,8,15,'Eu os reuni perto do rio que corre para Aava, onde ficamos acampados três dias. Atentando para o povo e para os sacerdotes e não tendo achado nenhum dos filhos de Levi,'),(105534,4,15,8,16,'mandei chamar Eliézer, Ariel, Semaías, Elnatã, Jaribe, Elnatã, Natã, Zacarias e Mesulão, os chefes, bem como Joiaribe e Elnatã, que eram sábios.'),(105535,4,15,8,17,'Eu os enviei a Ido, chefe em Casifia, e lhes dei as palavras que deveriam dizer a Ido e aos servidores do templo, seus irmãos, em Casifia, para que nos enviassem ministros para o templo do nosso Deus.'),(105536,4,15,8,18,'E, como a mão bondosa de Deus estava sobre nós, eles nos enviaram um homem sábio, dos filhos de Mali, filho de Levi, filho de Israel, a saber, Serebias, com os seus filhos e irmãos, em número de dezoito.'),(105537,4,15,8,19,'Também mandaram Hasabias e, com ele, Jesaías, dos filhos de Merari, com os seus irmãos e os filhos deles, em número de vinte.'),(105538,4,15,8,20,'E dos servidores do templo, que Davi e os príncipes haviam escolhido para ajudar os levitas, duzentos e vinte, todos eles mencionados nominalmente.'),(105539,4,15,8,21,'Então ali, junto ao rio Aava, proclamei um jejum, para nos humilharmos diante do nosso Deus, para lhe pedirmos uma boa viagem para nós, para os nossos filhos e para tudo o que era nosso.'),(105540,4,15,8,22,'Porque tive vergonha de pedir ao rei exército e cavaleiros para nos defenderem do inimigo no caminho, porque já lhe havíamos dito: ´A mão do nosso Deus está sobre todos os que o buscam, para o bem deles; mas a sua força e a sua ira são contra todos os que o abandonam.`'),(105541,4,15,8,23,'Assim nós jejuamos e pedimos isto ao nosso Deus, e ele nos atendeu.'),(105542,4,15,8,24,'Então separei doze dos principais sacerdotes, isto é, Serebias, Hasabias e dez dos seus irmãos.'),(105543,4,15,8,25,'Pesei-lhes a prata, o ouro e os utensílios que o rei, os seus conselheiros, os seus príncipes e todo o Israel que ali estava tinham contribuído para o templo do nosso Deus.'),(105544,4,15,8,26,'Entreguei-lhes nas mãos vinte e dois mil quilos de prata, três mil e quatrocentos quilos em objetos de prata e três mil e quatrocentos quilos de ouro.'),(105545,4,15,8,27,'Além disso, entreguei vinte taças de ouro de oito quilos e meio e dois objetos de bronze lustroso e fino, tão precioso como ouro.'),(105546,4,15,8,28,'Então eu lhes disse:  -  Vocês são santos ao Senhor, e santos são estes objetos, bem como esta prata e este ouro, oferta voluntária ao Senhor, Deus dos seus pais.'),(105547,4,15,8,29,'Vigiem e guardem essas coisas até que as pesem na presença dos principais sacerdotes, dos levitas e dos chefes de famílias de Israel, em Jerusalém, nas câmaras da Casa do Senhor.'),(105548,4,15,8,30,'Então os sacerdotes e os levitas receberam a prata, o ouro e os objetos, para os trazerem a Jerusalém, ao templo do nosso Deus.'),(105549,4,15,8,31,'Partimos do rio Aava no dia doze do primeiro mês, a fim de irmos para Jerusalém. E a mão do nosso Deus estava sobre nós e nos livrou das mãos dos inimigos e dos que nos armavam ciladas pelo caminho.'),(105550,4,15,8,32,'Chegamos a Jerusalém e descansamos três dias.'),(105551,4,15,8,33,'No quarto dia, pesamos, no templo do nosso Deus, a prata, o ouro e os objetos e os entregamos a Meremote, filho do sacerdote Urias. Com ele estavam Eleazar, filho de Fineias, e os levitas Jozabade, filho de Jesua, e Noadias, filho de Binui.'),(105552,4,15,8,34,'Tudo foi contado e pesado, e o peso total foi imediatamente registrado.'),(105553,4,15,8,35,'Os exilados que voltaram do cativeiro ofereceram holocaustos ao Deus de Israel: doze novilhos por todo o Israel, noventa e seis carneiros, setenta e sete cordeiros e, como oferta pelo pecado, doze bodes; tudo em holocausto ao Senhor.'),(105554,4,15,8,36,'Então deram as ordens do rei aos seus sátrapas e aos governadores da região deste lado do Eufrates, e estes ajudaram o povo na reconstrução da Casa de Deus.'),(105555,4,15,9,1,'Acabadas estas coisas, alguns dos chefes vieram falar comigo, dizendo:  -  O povo de Israel, os sacerdotes e os levitas não se separaram dos povos de outras terras e das suas abominações, isto é, dos cananeus, dos heteus, dos ferezeus, dos jebuseus, dos amonitas, dos moabitas, dos egípcios e dos amorreus.'),(105556,4,15,9,2,'Tanto eles como os seus filhos casaram com mulheres desses povos, e assim a linhagem santa se misturou com os povos dessas terras. Os chefes e os magistrados foram os primeiros a cometer esse pecado.'),(105557,4,15,9,3,'Quando ouvi isso, rasguei as minhas roupas e o meu manto, e arranquei os cabelos da cabeça e da barba, e me sentei perplexo.'),(105558,4,15,9,4,'Então se reuniram em volta de mim todos os que tremiam diante das palavras do Deus de Israel, por causa da transgressão dos que tinham voltado do cativeiro. Porém eu permaneci sentado, perplexo, até a hora do sacrifício da tarde.'),(105559,4,15,9,5,'Na hora do sacrifício da tarde, levantei-me da minha humilhação, com as roupas e o manto já rasgados, me pus de joelhos, estendi as mãos para o Senhor, meu Deus,'),(105560,4,15,9,6,'e disse:  -  Meu Deus! Estou confuso e envergonhado, para levantar a ti a face, meu Deus, porque as nossas iniquidades se multiplicaram sobre a nossa cabeça, e a nossa culpa chega até os céus.'),(105561,4,15,9,7,'Desde os dias dos nossos pais até hoje, estamos em grande culpa e, por causa das nossas iniquidades, nós, os nossos reis e os nossos sacerdotes fomos entregues aos reis de outras terras, à espada, ao cativeiro, ao roubo e à vergonha, como hoje se vê.'),(105562,4,15,9,8,'Agora, por um breve momento, se manifestou a graça do Senhor, nosso Deus, deixando que alguns escapassem, dando-nos estabilidade no seu santo lugar. Assim, iluminaste os nossos olhos, ó nosso Deus, e nos deste um pouco de vida em meio à nossa servidão.'),(105563,4,15,9,9,'Porque éramos escravos, mas o nosso Deus não nos abandonou em nossa servidão. Pelo contrário, estendeu sobre nós a sua misericórdia, e achamos favor diante dos reis da Pérsia, para revivermos, para levantarmos o templo do nosso Deus, para restaurarmos as suas ruínas e para nos dar um muro de segurança em Judá e em Jerusalém.'),(105564,4,15,9,10,' -  Agora, ó nosso Deus, que diremos depois disto? Pois deixamos os teus mandamentos,'),(105565,4,15,9,11,'que ordenaste por meio dos teus servos, os profetas, dizendo: ´A terra em que vocês estão entrando, para dela tomar posse, é terra impura por causa da impureza dos seus povos, por causa das coisas abomináveis com que, na sua corrupção, eles encheram a terra de uma extremidade à outra.'),(105566,4,15,9,12,'Por isso, não deem as suas filhas em casamento aos filhos deles, nem escolham para os seus filhos mulheres do meio das filhas deles. Jamais procurem a paz e o bem desses povos, para que vocês sejam fortes e comam o melhor da terra, e a deixem como herança aos filhos de vocês, para sempre.`'),(105567,4,15,9,13,'Depois de tudo o que nos aconteceu por causa das nossas más obras e da nossa grande culpa, e vendo ainda que tu, ó nosso Deus, nos tens castigado menos do que merecem as nossas iniquidades, e ainda nos deste este restante que escapou,'),(105568,4,15,9,14,'será que poderíamos voltar a transgredir os teus mandamentos e nos unir em casamento com os povos que praticam essas abominações? Não te indignarias contra nós, ao ponto de nos destruíres completamente, sem que houvesse nenhum remanescente nem alguém que escapasse?'),(105569,4,15,9,15,'Ó Senhor, Deus de Israel, tu és justo, pois somos o restante que escapou, como hoje se vê. Eis que estamos diante de ti com a nossa culpa, porque não há ninguém que possa estar na tua presença por causa disto.'),(105570,4,15,10,1,'Enquanto Esdras orava e fazia confissão, chorando prostrado diante da Casa de Deus, uma enorme congregação de israelitas  -  homens, mulheres e crianças  -  se reuniu em volta dele. E o povo chorava amargamente.'),(105571,4,15,10,2,'Então Secanias, filho de Jeiel, um dos filhos de Elão, tomou a palavra e disse a Esdras:  -  Nós temos transgredido contra o nosso Deus, casando com mulheres estrangeiras, que pertencem aos povos desta terra. Mas, quanto a isto, ainda há esperança para Israel.'),(105572,4,15,10,3,'Façamos agora uma aliança com o nosso Deus, de que despediremos todas essas mulheres e os seus filhos, segundo o conselho do meu senhor e dos que tremem diante do mandamento do nosso Deus. Que se faça segundo a Lei.'),(105573,4,15,10,4,'Levante-se, pois isto é incumbência sua, e nós o apoiaremos. Seja forte e mãos à obra!'),(105574,4,15,10,5,'Então Esdras se levantou e fez com que os principais sacerdotes, os levitas e todo o Israel jurassem que fariam segundo esta palavra. E eles juraram.'),(105575,4,15,10,6,'Esdras se retirou de onde estava, diante da Casa de Deus, e foi para a câmara de Joanã, filho de Eliasibe. Ao entrar ali, não comeu pão nem bebeu água, porque pranteava por causa da infidelidade dos que tinham voltado do exílio.'),(105576,4,15,10,7,'Depois anunciaram em Judá e Jerusalém que todos os que tinham voltado do exílio deviam se reunir em Jerusalém'),(105577,4,15,10,8,'e que, se alguém, em três dias, não viesse, segundo o conselho dos chefes e dos anciãos, todos os seus bens seriam totalmente destruídos, e ele mesmo seria excluído da congregação dos que voltaram do exílio.'),(105578,4,15,10,9,'Então todos os homens de Judá e Benjamim, em três dias, se reuniram em Jerusalém. No dia vinte do nono mês, todo o povo se assentou na praça da Casa de Deus, tremendo por causa daquele assunto e por causa da chuva intensa.'),(105579,4,15,10,10,'Então o sacerdote Esdras se levantou e lhes disse:  -  Vocês foram infiéis, casando com mulheres estrangeiras, aumentando a culpa de Israel.'),(105580,4,15,10,11,'Portanto, façam confissão ao Senhor, Deus dos seus pais, e façam o que lhe agrada. Separem-se dos povos desta terra e das mulheres estrangeiras.'),(105581,4,15,10,12,'E toda a congregação respondeu em voz alta:  -  Que assim seja! Faremos segundo as suas palavras.'),(105582,4,15,10,13,'Porém o povo é muito e, sendo a época das chuvas, não podemos ficar aqui do lado de fora. E isto não é coisa que se faça em um ou dois dias, pois somos muitos os que transgredimos neste assunto.'),(105583,4,15,10,14,'Que os nossos chefes decidam por toda a congregação, e que todos os que em nossas cidades casaram com mulheres estrangeiras venham a eles num dia marcado, acompanhados dos anciãos e dos juízes de cada cidade, até que se afaste de nós o furor da ira do nosso Deus, por causa desta situação.'),(105584,4,15,10,15,'Apenas Jônatas, filho de Asael, e Jazeías, filho de Ticvá, se opuseram a isso, apoiados por Mesulão e pelo levita Sabetai.'),(105585,4,15,10,16,'Os que voltaram do exílio fizeram assim. Então o sacerdote Esdras escolheu nominalmente os chefes de famílias, segundo a casa de seus pais; e se sentaram no primeiro dia do décimo mês para examinar essa questão.'),(105586,4,15,10,17,'E, no primeiro dia do primeiro mês, concluíram o exame de todos os casos de homens que haviam casado com mulheres estrangeiras.'),(105587,4,15,10,18,'Dentre os filhos dos sacerdotes, foram encontrados os seguintes que tinham casado com mulheres estrangeiras: dos filhos de Jesua, filho de Jozadaque, e de seus irmãos: Maaseias, Eliézer, Jaribe e Gedalias.'),(105588,4,15,10,19,'Com um aperto de mão, prometeram mandar embora as suas mulheres e, por serem culpados, ofereceram um carneiro do rebanho pela sua culpa.'),(105589,4,15,10,20,'Dos filhos de Imer: Hanani e Zebadias.'),(105590,4,15,10,21,'Dos filhos de Harim: Maaseias, Elias, Semaías, Jeiel e Uzias.'),(105591,4,15,10,22,'Dos filhos de Pasur: Elioenai, Maaseias, Ismael, Natanael, Jozabade e Elasa.'),(105592,4,15,10,23,'Dos levitas: Jozabade e Simei, Quelaías, também chamado de Quelita, Petaías, Judá e Eliézer.'),(105593,4,15,10,24,'Dos cantores: Eliasibe; dos porteiros: Salum, Telém e Uri.'),(105594,4,15,10,25,'E de Israel, dos filhos de Parós: Ramias, Jezias, Malquias, Miamim, Eleazar, Malquias e Benaia.'),(105595,4,15,10,26,'Dos filhos de Elão: Matanias, Zacarias, Jeiel, Abdi, Jerimote e Elias.'),(105596,4,15,10,27,'Dos filhos de Zatu: Elioenai, Eliasibe, Matanias, Jerimote, Zabade e Aziza.'),(105597,4,15,10,28,'Dos filhos de Bebai: Joanã, Hananias, Zabai e Atlai.'),(105598,4,15,10,29,'Dos filhos de Bani: Mesulão, Maluque, Adaías, Jasube, Seal e Jerimote.'),(105599,4,15,10,30,'Dos filhos de Paate-Moabe: Adna, Quelal, Benaia, Maaseias, Matanias, Bezalel, Binui e Manassés.'),(105600,4,15,10,31,'Dos filhos de Harim: Eliézer, Issias, Malquias, Semaías, Simeão,'),(105601,4,15,10,32,'Benjamim, Maluque e Semarias.'),(105602,4,15,10,33,'Dos filhos de Hasum: Matenai, Matatá, Zabade, Elifelete, Jeremai, Manassés e Simei.'),(105603,4,15,10,34,'Dos filhos de Bani: Maadai, Anrão, Uel,'),(105604,4,15,10,35,'Benaia, Bedias, Queluí,'),(105605,4,15,10,36,'Vanias, Meremote, Eliasibe,'),(105606,4,15,10,37,'Matanias, Matenai, Jaasai,'),(105607,4,15,10,38,'Bani, Binui, Simei,'),(105608,4,15,10,39,'Selemias, Natã, Adaías,'),(105609,4,15,10,40,'Macnadbai, Sasai, Sarai,'),(105610,4,15,10,41,'Azarel, Selemias, Semarias,'),(105611,4,15,10,42,'Salum, Amarias e José.'),(105612,4,15,10,43,'Dos filhos de Nebo: Jeiel, Matitias, Zabade, Zebina, Jadai, Joel e Benaia.'),(105613,4,15,10,44,'Todos estes tinham casado com mulheres estrangeiras, e alguns deles tinham filhos destas mulheres.'),(105614,4,16,1,1,'Palavras de Neemias, filho de Hacalias. No mês de quisleu, no vigésimo ano, quando eu estava na cidadela de Susã,'),(105615,4,16,1,2,'veio Hanani, um dos meus irmãos, com alguns homens de Judá. Então lhes perguntei a respeito dos judeus que escaparam e que sobreviveram ao exílio e a respeito de Jerusalém.'),(105616,4,16,1,3,'E eles me responderam:  -  Os restantes, os que sobreviveram ao exílio e se encontram lá na província, estão em grande miséria e humilhação. As muralhas de Jerusalém continuam em ruínas, e os seus portões foram destruídos pelo fogo.'),(105617,4,16,1,4,'Quando ouvi estas palavras, eu me sentei, chorei e lamentei por alguns dias. Fiquei jejuando e orando diante do Deus dos céus.'),(105618,4,16,1,5,'Eu disse:  -  Ah! Senhor, Deus dos céus, Deus grande e temível, que guardas a aliança e a misericórdia para com aqueles que te amam e guardam os teus mandamentos!'),(105619,4,16,1,6,'Estejam atentos os teus ouvidos, e os teus olhos, abertos, para que atendas a oração do teu servo, que hoje faço diante de ti, dia e noite, pelos filhos de Israel, teus servos. Faço confissão dos pecados dos filhos de Israel, os quais temos cometido contra ti. Eu e a casa de meu pai pecamos.'),(105620,4,16,1,7,'Temos procedido de forma totalmente corrupta contra ti e não guardamos os mandamentos, nem os estatutos, nem os juízos que ordenaste a Moisés, teu servo.'),(105621,4,16,1,8,'Lembra-te da palavra que ordenaste a Moisés, teu servo, dizendo: ´Se vocês forem infiéis, eu os espalharei entre os povos;'),(105622,4,16,1,9,'mas, se vocês se converterem a mim e guardarem os meus mandamentos, e os cumprirem, então, ainda que os seus desterrados estejam nos lugares mais distantes da terra, de lá os ajuntarei e os trarei para o lugar que escolhi para fazer habitar o meu nome.`'),(105623,4,16,1,10,'Estes ainda são teus servos e o teu povo que resgataste com o teu grande poder e com a tua mão poderosa.'),(105624,4,16,1,11,'Ah! Senhor, estejam atentos os teus ouvidos à oração do teu servo e à oração dos teus servos que se agradam de temer o teu nome. Faze com que o teu servo seja bem-sucedido hoje e encontre misericórdia diante desse homem. Nesse tempo eu era copeiro do rei.'),(105625,4,16,2,1,'No mês de nisã, no vigésimo ano do reinado de Artaxerxes, uma vez posto o vinho diante dele, eu o peguei e ofereci ao rei. Ora, nunca antes eu tinha estado triste diante dele.'),(105626,4,16,2,2,'Então o rei me disse:  -  Por que o seu rosto está triste, se você não está doente? Isso tem de ser tristeza do coração! Então fiquei com muito medo'),(105627,4,16,2,3,'e lhe respondi:  -  Que o rei viva para sempre! Como não estaria triste o meu rosto, se a cidade onde estão sepultados os meus pais está em ruínas e os seus portões foram queimados?'),(105628,4,16,2,4,'O rei me disse:  -  O que você me pede agora? Então orei ao Deus dos céus'),(105629,4,16,2,5,'e disse ao rei:  -  Se for do agrado do rei, e se este seu servo encontrou favor em sua presença, peço que o rei me envie a Judá, à cidade onde estão os túmulos dos meus pais, para que eu a reconstrua.'),(105630,4,16,2,6,'Então o rei, que tinha a rainha sentada ao seu lado, me perguntou:  -  Quanto vai durar a sua ausência? Quando você voltará? Marquei certo prazo, e o rei se deu por satisfeito e me deixou ir.'),(105631,4,16,2,7,'Eu ainda disse ao rei:  -  Se for do agrado do rei, que ele me dê cartas para os governadores da região do outro lado do Eufrates, para que me permitam passar e entrar em Judá.'),(105632,4,16,2,8,'E também uma carta para Asafe, guarda das florestas do rei, para que me dê madeira para as vigas dos portões da cidadela do templo, para as muralhas da cidade e para a casa em que deverei me alojar. E o rei me deu o que eu pedi, porque a mão bondosa do meu Deus estava sobre mim.'),(105633,4,16,2,9,'Então fui aos governadores da região do outro lado do Eufrates e lhes entreguei as cartas do rei. Ora, o rei tinha enviado comigo oficiais do exército e cavaleiros.'),(105634,4,16,2,10,'Mas Sambalate, o horonita, e Tobias, o servo amonita, ficaram sabendo disto e não lhes agradou nem um pouco que alguém estivesse interessado no bem dos filhos de Israel.'),(105635,4,16,2,11,'Então cheguei a Jerusalém. Depois de esperar três dias,'),(105636,4,16,2,12,'me levantei à noite, junto com uns poucos homens que estavam comigo. Não declarei a ninguém o que o meu Deus havia posto no meu coração para eu fazer em Jerusalém. Não havia comigo animal algum, a não ser o que eu montava.'),(105637,4,16,2,13,'De noite, saí pelo Portão do Vale, em direção à Fonte do Dragão e ao Portão do Monturo, e inspecionei as muralhas de Jerusalém, que estavam em ruínas e cujos portões tinham sido destruídos pelo fogo.'),(105638,4,16,2,14,'Passei ao Portão da Fonte e ao Tanque do Rei, mas não havia lugar por onde o animal que eu montava pudesse passar.'),(105639,4,16,2,15,'Subi à noite pelo vale, sempre inspecionando as muralhas. Voltei, entrei pelo Portão do Vale e fui para casa.'),(105640,4,16,2,16,'Os magistrados não sabiam aonde eu tinha ido nem o que tinha feito, pois até ali eu não havia declarado coisa alguma, nem aos judeus, nem aos sacerdotes, nem aos nobres, nem aos magistrados, nem aos demais que iriam fazer a obra.'),(105641,4,16,2,17,'Então eu lhes disse:  -  Vocês estão vendo a miséria em que nós estamos: Jerusalém em ruínas e os seus portões destruídos pelo fogo. Venham, vamos reconstruir as muralhas de Jerusalém, para nos livrarmos desta vergonha.'),(105642,4,16,2,18,'E lhes declarei como a mão bondosa do meu Deus havia estado sobre mim e também as palavras que o rei me havia falado. Então disseram:  -  Vamos nos preparar e começar a reconstrução! Então se prepararam para fazer esta boa obra.'),(105643,4,16,2,19,'Porém, quando Sambalate, o horonita, Tobias, o servo amonita, e um árabe chamado Gesém souberam disso, zombaram de nós e nos desprezaram, dizendo:  -  O que é isso que vocês estão fazendo? Querem se rebelar contra o rei?'),(105644,4,16,2,20,'Então lhes respondi:  -  O Deus dos céus é quem fará com que sejamos bem-sucedidos. Nós, seus servos, vamos nos preparar e começar a reconstrução. Mas vocês não têm parte, nem direito, nem memorial em Jerusalém.'),(105645,4,16,3,1,'Então o sumo sacerdote Eliasibe se levantou com os seus irmãos, os sacerdotes, e reconstruíram o Portão das Ovelhas. Eles o consagraram, colocaram os portões no seu lugar e continuaram a reconstrução até a Torre dos Cem e a Torre de Hananel.'),(105646,4,16,3,2,'Ao lado dele trabalharam os homens de Jericó, e, ao lado deles, Zacur, filho de Inri.'),(105647,4,16,3,3,'Os filhos de Hassenaá reconstruíram o Portão dos Peixes. Colocaram as vigas e os portões nos seus lugares, com os seus ferrolhos e as trancas.'),(105648,4,16,3,4,'Ao lado deles, quem fez os reparos foi Meremote, filho de Urias, filho de Coz, e ao lado deste, Mesulão, filho de Berequias, filho de Mesezabel. Ao lado deste, Zadoque, filho de Baaná, fez os reparos.'),(105649,4,16,3,5,'Ao lado destes, trabalharam os tecoítas. Mas os seus nobres não se sujeitaram ao serviço do seu senhor.'),(105650,4,16,3,6,'Joiada, filho de Paseia, e Mesulão, filho de Besodias, repararam o Portão Velho. Colocaram as vigas e os portões nos seus lugares, com os seus ferrolhos e as trancas.'),(105651,4,16,3,7,'Ao lado deles, trabalharam Melatias, gibeonita, e Jadom, meronotita, homens de Gibeão e de Mispa, que pertenciam ao domínio do governador de além do Eufrates.'),(105652,4,16,3,8,'Ao seu lado, quem fez os reparos foi Uziel, filho de Haraías, um dos ourives, e, ao lado dele, Hananias, um dos perfumistas. Eles restauraram Jerusalém até a Muralha Larga.'),(105653,4,16,3,9,'Ao lado destes, trabalhou Refaías, filho de Hur, governador de metade do distrito de Jerusalém.'),(105654,4,16,3,10,'Ao seu lado, Jedaías, filho de Harumafe, fez os reparos em frente da sua casa; e, ao seu lado, Hatus, filho de Hasabneias, fez os reparos.'),(105655,4,16,3,11,'Malquias, filho de Harim, e Hassube, filho de Paate-Moabe, repararam o trecho seguinte e a Torre dos Fornos.'),(105656,4,16,3,12,'Ao lado dele, quem fez os reparos foi Salum, filho de Haloés, governador da outra metade do distrito de Jerusalém, ele e as suas filhas.'),(105657,4,16,3,13,'Hanum e os moradores de Zanoa repararam o Portão do Vale. Eles o reconstruíram, colocaram os portões no seu lugar, com os seus ferrolhos e as trancas, e ainda consertaram quinhentos metros da muralha, até o Portão do Monturo.'),(105658,4,16,3,14,'O Portão do Monturo foi reparado por Malquias, filho de Recabe, governador do distrito de Bete-Haquerém. Ele o reconstruiu, colocou os portões no seu lugar, com os seus ferrolhos e as trancas.'),(105659,4,16,3,15,'O Portão da Fonte foi reparado por Salum, filho de Col-Hozé, governador do distrito de Mispa. Ele o reconstruiu, fez uma cobertura, colocou os portões no seu lugar, com os seus ferrolhos e as trancas. Também reconstruiu a muralha do tanque de Selá, junto ao jardim do rei, até os degraus que descem da Cidade de Davi.'),(105660,4,16,3,16,'Ao lado dele, quem fez os reparos foi Neemias, filho de Azbuque, governador de metade do distrito de Bete-Zur, até em frente dos túmulos de Davi, até o tanque e até a casa dos heróis.'),(105661,4,16,3,17,'Depois dele, os levitas, Reum, filho de Bani, e, ao seu lado, Hasabias, governador da metade do distrito de Queila, fizeram os reparos.'),(105662,4,16,3,18,'Depois dele, os reparos foram feitos pelos seus irmãos: Bavai, filho de Henadade, governador da metade do distrito de Queila.'),(105663,4,16,3,19,'Ao seu lado, Ezer, filho de Jesua, governador de Mispa, reparou outro trecho em frente da subida para a casa das armas, na esquina da muralha.'),(105664,4,16,3,20,'Depois dele, Baruque, filho de Zabai, reparou com muito cuidado outro trecho, desde a esquina da muralha até a porta da casa de Eliasibe, o sumo sacerdote.'),(105665,4,16,3,21,'Depois dele, Meremote, filho de Urias, filho de Coz, reparou outro trecho, desde a porta da casa de Eliasibe até a extremidade da casa de Eliasibe.'),(105666,4,16,3,22,'Depois dele, quem fez os reparos foram os sacerdotes que moravam na campina.'),(105667,4,16,3,23,'Depois, Benjamim e Hassube fizeram os reparos, em frente da sua casa. Depois deles, Azarias, filho de Maaseias, filho de Ananias, reparou junto à sua casa.'),(105668,4,16,3,24,'Depois dele, Binui, filho de Henadade, reparou outro trecho, desde a casa de Azarias até a esquina.'),(105669,4,16,3,25,'Palal, filho de Uzai, reparou em frente da esquina e da torre que sai do palácio real superior, que está junto ao pátio da prisão. Depois dele, Pedaías, filho de Parós,'),(105670,4,16,3,26,'e os servos do templo que moravam em Ofel fizeram os reparos até em frente do Portão das Águas, na direção do leste, e até a torre alta.'),(105671,4,16,3,27,'Depois, os tecoítas repararam outro trecho, em frente da torre grande e alta, e até a Muralha de Ofel.'),(105672,4,16,3,28,'Para cima do Portão dos Cavalos, os sacerdotes fizeram os reparos, cada um em frente da sua casa.'),(105673,4,16,3,29,'Depois deles, Zadoque, filho de Imer, reparou em frente da sua casa e, depois dele, Semaías, filho de Secanias, guarda do Portão Leste, reparou o trecho seguinte.'),(105674,4,16,3,30,'Depois dele, Hananias, filho de Selemias, e Hanum, o sexto filho de Zalafe, repararam outro trecho. Depois deles, Mesulão, filho de Berequias, fez os reparos em frente de sua residência.'),(105675,4,16,3,31,'Depois dele, Malquias, filho de um ourives, fez os reparos até a casa dos servos do templo e dos mercadores, em frente do Portão da Guarda, até o terraço da esquina.'),(105676,4,16,3,32,'Entre o terraço da esquina e o Portão das Ovelhas, os reparos foram feitos pelos ourives e pelos mercadores.'),(105677,4,16,4,1,'Quando Sambalate ouviu que nós estávamos reconstruindo a muralha, ficou irado e indignado, e começou a zombar dos judeus.'),(105678,4,16,4,2,'Na presença de seus irmãos e do exército de Samaria ele disse:  -  O que é que esses judeus fracos estão fazendo? Vocês vão permitir que eles continuem? Será que vão oferecer sacrifícios? Pensam que podem acabar a obra num só dia? Será que as pedras que foram queimadas poderão renascer daqueles montões de pó?'),(105679,4,16,4,3,'Tobias, o amonita, estava com Sambalate e disse:  -  Mesmo que reconstruam, se vier uma raposa, derrubará aquela muralha de pedras!'),(105680,4,16,4,4,'´Ouve, ó nosso Deus, pois estamos sendo desprezados. Faze com que o seu desprezo recaia sobre a cabeça deles, e faze com que sejam despojo numa terra de cativeiro.'),(105681,4,16,4,5,'Não encubras a sua iniquidade, e que o pecado deles não seja apagado diante de ti, pois te provocaram à ira na presença dos construtores.`'),(105682,4,16,4,6,'Assim, reconstruímos a muralha. E toda a muralha foi acabada até a metade da sua altura, porque o povo tinha ânimo para trabalhar.'),(105683,4,16,4,7,'Mas, quando Sambalate, Tobias, os árabes, os amonitas e os asdoditas ouviram que a reparação das muralhas de Jerusalém ia adiante e que já se começavam a fechar-lhe as brechas, ficaram muito irados.'),(105684,4,16,4,8,'Todos se ajuntaram de comum acordo para virem atacar Jerusalém e criar confusão ali.'),(105685,4,16,4,9,'Porém nós oramos ao nosso Deus e, como proteção, pusemos guarda contra eles, de dia e de noite.'),(105686,4,16,4,10,'Então os que estavam em Judá disseram:  -  Os carregadores já não têm mais forças, e os escombros são muitos. Nós mesmos não seremos capazes de reconstruir a muralha.'),(105687,4,16,4,11,'Os nossos inimigos diziam entre si: ´Eles não ficarão sabendo nem verão nada, até que entremos no meio deles e os matemos. E assim vamos fazer com que a obra pare.`'),(105688,4,16,4,12,'Os judeus que habitavam na vizinhança deles nos disseram dez vezes: ´De todos os lugares onde moram, eles nos atacarão.`'),(105689,4,16,4,13,'Então pus o povo, por famílias, nos lugares baixos e abertos, por detrás da muralha, com as suas espadas, as suas lanças e os seus arcos.'),(105690,4,16,4,14,'Depois de fazer uma inspeção, levantei-me e disse aos nobres, aos magistrados e ao resto do povo:  -  Não tenham medo deles. Lembrem-se do Senhor, grande e temível, e lutem pelos seus irmãos, seus filhos, suas filhas, pelas mulheres e pela casa de vocês.'),(105691,4,16,4,15,'Quando os nossos inimigos ouviram que nós já sabíamos disso e que Deus tinha frustrado o plano deles, voltamos todos nós para a muralha, cada um à sua obra.'),(105692,4,16,4,16,'Daquele dia em diante, metade dos meus homens trabalhava na obra, e a outra metade empunhava lanças, escudos, arcos e couraças; e os chefes estavam por trás de toda a casa de Judá'),(105693,4,16,4,17,'que reconstruía a muralha. Os carregadores, que por si mesmos tomavam as cargas, cada um com uma das mãos fazia a obra e com a outra segurava a arma.'),(105694,4,16,4,18,'Os construtores, cada um trazia a sua espada na cintura, enquanto construíam. O que tocava a trombeta estava ao meu lado.'),(105695,4,16,4,19,'Eu disse aos nobres, aos magistrados e ao resto do povo:  -  Grande e extensa é a obra, e nós estamos espalhados na muralha, longe uns dos outros.'),(105696,4,16,4,20,'No lugar em que ouvirem o som da trombeta, ali reúnam-se em volta de nós. O nosso Deus lutará por nós.'),(105697,4,16,4,21,'Assim trabalhávamos na obra; e metade empunhava as lanças desde o raiar do dia até o anoitecer.'),(105698,4,16,4,22,'Também nesse mesmo tempo eu disse ao povo:  -  Cada um de vocês fique em Jerusalém com o seu servo, para que de noite nos sirvam de guarda e de dia trabalhem.'),(105699,4,16,4,23,'Nem eu, nem os meus irmãos, nem os meus servos, nem os homens da guarda que me seguiam tirávamos as nossas roupas, nem mesmo para dormir; cada um se deitava com as armas à sua direita.'),(105700,4,16,5,1,'Então se levantou grande clamor do povo e de suas mulheres contra os judeus, seus irmãos.'),(105701,4,16,5,2,'Porque havia os que diziam:  -  Somos muitos, nós, os nossos filhos e as nossas filhas. Precisamos conseguir trigo, para que possamos comer e continuar vivos.'),(105702,4,16,5,3,'Também houve os que diziam:  -  Nós tivemos de hipotecar as nossas terras, as nossas vinhas e as nossas casas, para conseguirmos trigo em meio a esta fome.'),(105703,4,16,5,4,'Houve ainda os que diziam:  -  Pegamos dinheiro emprestado até para pagar ao rei o tributo sobre as nossas terras e as nossas vinhas.'),(105704,4,16,5,5,'Nós somos da mesma carne que os nossos compatriotas, e os nossos filhos são tão bons como os deles. No entanto, eis que sujeitamos os nossos filhos e as nossas filhas para serem escravos. Algumas de nossas filhas já estão reduzidas à escravidão. Não podemos fazer nada para evitar isso, pois os nossos campos e as nossas vinhas já são de outros.'),(105705,4,16,5,6,'Fiquei muito irritado ao ouvir estas palavras e o clamor deles.'),(105706,4,16,5,7,'Depois de ter pensado bem a respeito disso, repreendi os nobres e magistrados e lhes disse:  -  Vocês são exploradores, cada um para com o seu irmão! E convoquei uma grande assembleia contra eles.'),(105707,4,16,5,8,'Disse-lhes:  -  Nós, de acordo com as nossas posses, resgatamos os judeus, nossos compatriotas, que foram vendidos aos gentios. E agora vocês estão querendo vender os seus compatriotas, para que tenhamos de comprá-los outra vez? Então eles se calaram e não acharam o que responder.'),(105708,4,16,5,9,'Disse mais:  -  Não é bom o que vocês estão fazendo. Não é fato que vocês deviam andar no temor do nosso Deus, para evitar a vergonha diante de nossos inimigos, os gentios?'),(105709,4,16,5,10,'Também eu, os meus companheiros e os meus servos lhes demos dinheiro emprestado e trigo. Mas, por favor, vamos parar com esta exploração.'),(105710,4,16,5,11,'Peço que hoje mesmo vocês lhes restituam as suas terras, as suas vinhas, os seus olivais e as suas casas, bem como a porcentagem do dinheiro, do trigo, do vinho e do azeite, que vocês exigiram deles.'),(105711,4,16,5,12,'Eles responderam:  -  Vamos restituir e nada pediremos deles. Faremos o que você está dizendo. Então chamei os sacerdotes e, na presença destes, fiz com que jurassem que fariam o que prometeram.'),(105712,4,16,5,13,'Também sacudi o meu manto e disse:  -  Que Deus faça o mesmo, sacudindo para fora de sua casa e de seu trabalho todo aquele que não cumprir esta promessa! Que assim seja sacudido e despojado. E toda a congregação respondeu:  -  Amém! E louvaram o Senhor. E o povo fez segundo a sua promessa.'),(105713,4,16,5,14,'Também desde o dia em que fui nomeado governador na terra de Judá, desde o vigésimo ano até o trigésimo segundo ano do reinado de Artaxerxes, doze anos, nem eu nem os meus companheiros comemos o pão que me cabia como governador.'),(105714,4,16,5,15,'Mas os primeiros governadores, que estiveram antes de mim, oprimiram o povo e tomaram dele pão e vinho, além de quarenta moedas de prata. Até os seus servos dominavam sobre o povo. Eu, porém, não fiz assim, por causa do temor de Deus.'),(105715,4,16,5,16,'Pelo contrário, também trabalhei na reconstrução da muralha, sem comprar nenhuma terra. E todos os meus servos se ajuntaram ali para a obra.'),(105716,4,16,5,17,'Também hospedei cento e cinquenta homens dos judeus e dos magistrados, além daqueles das nações vizinhas que vinham até nós.'),(105717,4,16,5,18,'O que se preparava para cada dia era um boi e seis ovelhas escolhidas. Também à minha custa eram preparadas aves e, de dez em dez dias, muito vinho de todos os tipos. Nem por isso exigi o pão devido ao governador, porque a servidão deste povo era grande.'),(105718,4,16,5,19,'´Lembra-te de mim para meu bem, ó meu Deus, e de tudo o que fiz por este povo.`'),(105719,4,16,6,1,'Quando Sambalate, Tobias, Gesém, o árabe, e o resto dos nossos inimigos ouviram que eu tinha reconstruído a muralha e que nela já não havia brecha nenhuma, ainda que até este tempo eu ainda não tivesse colocado os portões no seu lugar,'),(105720,4,16,6,2,'Sambalate e Gesém mandaram dizer a mim: ´Venha, vamos nos encontrar numa das aldeias do vale de Ono.` Na verdade, o que eles queriam era me fazer mal.'),(105721,4,16,6,3,'Por isso enviei-lhes mensageiros para dizer:  -  Estou fazendo uma grande obra e não posso descer até aí. Por que devo parar a obra para ir me encontrar com vocês?'),(105722,4,16,6,4,'Quatro vezes eles fizeram o mesmo pedido, mas eu lhes dei sempre a mesma resposta.'),(105723,4,16,6,5,'Então Sambalate me enviou pela quinta vez o seu servo, que trazia na mão uma carta aberta.'),(105724,4,16,6,6,'Nela estava escrito o seguinte:  ´Entre os gentios se ouviu, e Gesém também está dizendo, que você e os judeus estão querendo se rebelar e que, por isso, você está reconstruindo a muralha. Também, segundo se diz, você quer ser o rei deles,'),(105725,4,16,6,7,'e pôs alguns profetas para falarem a respeito de você em Jerusalém, dizendo: ´Ele é o rei de Judá.` Ora, isso certamente vai chegar aos ouvidos do rei. Portanto, venha agora e vamos, em conjunto, conversar a respeito disso.`'),(105726,4,16,6,8,'Mandei dizer-lhe:  -  Nada disso que você está dizendo aconteceu. Você está inventando tudo.'),(105727,4,16,6,9,'O que todos eles queriam era nos amedrontar. Eles diziam: ´As mãos deles largarão a obra, e ela não será concluída.`  ´Agora, pois, ó Deus, fortalece as minhas mãos.`'),(105728,4,16,6,10,'Quando fui à casa de Semaías, filho de Delaías, filho de Meetabel, que estava impedido de sair de casa, ele me disse:  -  Vamos nos encontrar na Casa de Deus, dentro do templo. Vamos fechar as portas do templo, porque virão matar você. De noite eles virão matar você.'),(105729,4,16,6,11,'Porém eu disse:  -  Você acha que um homem como eu fugiria? Alguém como eu entraria no templo para salvar a vida? De maneira nenhuma entrarei.'),(105730,4,16,6,12,'Então percebi que não era Deus quem o tinha enviado, mas que ele falou tal profecia contra mim porque Tobias e Sambalate o haviam subornado.'),(105731,4,16,6,13,'Para isto o subornaram, para me amedrontar e para que, fazendo isso, eu viesse a pecar, para que pudessem atacar a minha reputação e me afrontar.'),(105732,4,16,6,14,'´Lembra-te, meu Deus, de Tobias e de Sambalate, segundo as coisas que fizeram, e também da profetisa Noadia e dos outros profetas que quiseram me amedrontar.`'),(105733,4,16,6,15,'A reconstrução da muralha foi terminada aos vinte e cinco dias do mês de elul, em cinquenta e dois dias.'),(105734,4,16,6,16,'Quando todos os nossos inimigos ouviram isso, todos os gentios à nossa volta temeram e decaíram muito no seu próprio conceito, porque reconheceram que foi por intervenção do nosso Deus que fizemos esta obra.'),(105735,4,16,6,17,'Também naqueles dias alguns nobres de Judá escreveram muitas cartas a Tobias, e cartas de Tobias vinham para eles.'),(105736,4,16,6,18,'Pois muitos em Judá eram aliados dele, porque era genro de Secanias, filho de Ará. E o seu filho Joanã havia casado com a filha de Mesulão, filho de Berequias.'),(105737,4,16,6,19,'Também falavam das suas boas ações na minha presença, e levavam a ele as minhas palavras. Tobias escrevia cartas para me amedrontar.'),(105738,4,16,7,1,'Depois de reconstruída a muralha e colocados os portões no seu lugar, estabelecidos os porteiros, os cantores e os levitas,'),(105739,4,16,7,2,'eu nomeei Hanani, meu irmão, e Hananias, comandante da fortaleza, para que cuidassem da segurança de Jerusalém. Hananias era homem fiel e temente a Deus, mais do que muitos outros.'),(105740,4,16,7,3,'E eu lhes disse:  -  Os portões de Jerusalém não devem ser abertos antes que o sol faça sentir o seu calor. E os portões devem ser fechados e trancados enquanto os guardas ainda estão ali. Escolham guardas entre os moradores de Jerusalém, alguns para que fiquem nos postos de guarda e outros para que fiquem em frente das suas próprias casas.'),(105741,4,16,7,4,'A cidade era espaçosa e grande, mas havia pouca gente nela, e as casas ainda não haviam sido reconstruídas.'),(105742,4,16,7,5,'Então o meu Deus me pôs no coração que ajuntasse os nobres, os magistrados e o povo, para registrar as genealogias. Achei o livro da genealogia dos que foram os primeiros a voltar do cativeiro, e nele estava escrito:'),(105743,4,16,7,6,'Estes são os filhos da província que voltaram do cativeiro, do meio dos exilados que Nabucodonosor, rei da Babilônia, tinha levado para lá. Eles voltaram para Jerusalém e para Judá, cada um para a sua cidade,'),(105744,4,16,7,7,'e vieram com Zorobabel, Jesua, Neemias, Azarias, Raamias, Naamani, Mordecai, Bilsã, Misperete, Bigvai, Neum e Baaná. Eis o número dos homens do povo de Israel:'),(105745,4,16,7,8,'os filhos de Parós, dois mil cento e setenta e dois.'),(105746,4,16,7,9,'Os filhos de Sefatias, trezentos e setenta e dois.'),(105747,4,16,7,10,'Os filhos de Ará, seiscentos e cinquenta e dois.'),(105748,4,16,7,11,'Os filhos de Paate-Moabe, dos filhos de Jesua e de Joabe, dois mil oitocentos e dezoito.'),(105749,4,16,7,12,'Os filhos de Elão, mil duzentos e cinquenta e quatro.'),(105750,4,16,7,13,'Os filhos de Zatu, oitocentos e quarenta e cinco.'),(105751,4,16,7,14,'Os filhos de Zacai, setecentos e sessenta.'),(105752,4,16,7,15,'Os filhos de Binui, seiscentos e quarenta e oito.'),(105753,4,16,7,16,'Os filhos de Bebai, seiscentos e vinte e oito.'),(105754,4,16,7,17,'Os filhos de Azgade, dois mil trezentos e vinte e dois.'),(105755,4,16,7,18,'Os filhos de Adonicão, seiscentos e sessenta e sete.'),(105756,4,16,7,19,'Os filhos de Bigvai, dois mil e sessenta e sete.'),(105757,4,16,7,20,'Os filhos de Adim, seiscentos e cinquenta e cinco.'),(105758,4,16,7,21,'Os filhos de Ater, da família de Ezequias, noventa e oito.'),(105759,4,16,7,22,'Os filhos de Hasum, trezentos e vinte e oito.'),(105760,4,16,7,23,'Os filhos de Besai, trezentos e vinte e quatro.'),(105761,4,16,7,24,'Os filhos de Harife, cento e doze.'),(105762,4,16,7,25,'Os filhos de Gibeão, noventa e cinco.'),(105763,4,16,7,26,'Os homens de Belém e de Netofa, cento e oitenta e oito.'),(105764,4,16,7,27,'Os homens de Anatote, cento e vinte e oito.'),(105765,4,16,7,28,'Os homens de Bete-Azmavete, quarenta e dois.'),(105766,4,16,7,29,'Os homens de Quiriate-Jearim, Cefira e Beerote, setecentos e quarenta e três.'),(105767,4,16,7,30,'Os homens de Ramá e Geba, seiscentos e vinte e um.'),(105768,4,16,7,31,'Os homens de Micmás, cento e vinte e dois.'),(105769,4,16,7,32,'Os homens de Betel e Ai, cento e vinte e três.'),(105770,4,16,7,33,'Os homens do outro Nebo, cinquenta e dois.'),(105771,4,16,7,34,'Os filhos do outro Elão, mil duzentos e cinquenta e quatro.'),(105772,4,16,7,35,'Os filhos de Harim, trezentos e vinte.'),(105773,4,16,7,36,'Os filhos de Jericó, trezentos e quarenta e cinco.'),(105774,4,16,7,37,'Os filhos de Lode, Hadide e Ono, setecentos e vinte e um.'),(105775,4,16,7,38,'Os filhos de Senaá, três mil novecentos e trinta.'),(105776,4,16,7,39,'Os sacerdotes: os filhos de Jedaías, da casa de Jesua, novecentos e setenta e três.'),(105777,4,16,7,40,'Os filhos de Imer, mil e cinquenta e dois.'),(105778,4,16,7,41,'Os filhos de Pasur, mil duzentos e quarenta e sete.'),(105779,4,16,7,42,'Os filhos de Harim, mil e dezessete.'),(105780,4,16,7,43,'Os levitas: os filhos de Jesua, de Cadmiel, dos filhos de Hodeva, setenta e quatro.'),(105781,4,16,7,44,'Os cantores: os filhos de Asafe, cento e quarenta e oito.'),(105782,4,16,7,45,'Os porteiros: os filhos de Salum, os filhos de Ater, os filhos de Talmom, os filhos de Acube, os filhos de Hatita, os filhos de Sobai, cento e trinta e oito.'),(105783,4,16,7,46,'Os servidores do templo: os filhos de Zia, os filhos de Hasufa, os filhos de Tabaote,'),(105784,4,16,7,47,'os filhos de Queros, os filhos de Sia, os filhos de Padom,'),(105785,4,16,7,48,'os filhos de Lebana, os filhos de Hagaba, os filhos de Salmai,'),(105786,4,16,7,49,'os filhos de Hanã, os filhos de Gidel, os filhos de Gaar,'),(105787,4,16,7,50,'os filhos de Reaías, os filhos de Rezim, os filhos de Necoda,'),(105788,4,16,7,51,'os filhos de Gazão, os filhos de Uzá, os filhos de Paseia,'),(105789,4,16,7,52,'os filhos de Besai, os filhos de Meunim, os filhos de Nefusesim,'),(105790,4,16,7,53,'os filhos de Baquebuque, os filhos de Hacufa, os filhos de Harur,'),(105791,4,16,7,54,'os filhos de Bazlite, os filhos de Meída, os filhos de Harsa,'),(105792,4,16,7,55,'os filhos de Barcos, os filhos de Sísera, os filhos de Tama,'),(105793,4,16,7,56,'os filhos de Nesias e os filhos de Hatifa.'),(105794,4,16,7,57,'Os filhos dos servos de Salomão: os filhos de Sotai, os filhos de Soferete, os filhos de Perida,'),(105795,4,16,7,58,'os filhos de Jaala, os filhos de Darcom, os filhos de Gidel,'),(105796,4,16,7,59,'os filhos de Sefatias, os filhos de Hatil, os filhos de Poquerete-Hazebaim e os filhos de Amom.'),(105797,4,16,7,60,'Todos os servidores do templo e os filhos dos servos de Salomão eram trezentos e noventa e dois.'),(105798,4,16,7,61,'Os seguintes voltaram de Tel-Melá, Tel-Harsa, Querube, Adom e Imer, porém não puderam provar que as suas famílias e a sua linhagem eram de Israel:'),(105799,4,16,7,62,'os filhos de Delaías, os filhos de Tobias, os filhos de Necoda, seiscentos e quarenta e dois.'),(105800,4,16,7,63,'Dos sacerdotes: os filhos de Habaías, os filhos de Coz, os filhos de Barzilai, que tinha casado com uma das filhas de Barzilai, o gileadita, e que foi chamado pelo nome dele.'),(105801,4,16,7,64,'Estes procuraram o seu registro nos livros genealógicos, porém não acharam; por isso, foram considerados impuros para o sacerdócio.'),(105802,4,16,7,65,'O governador lhes disse que não comessem das coisas sagradas, até que se levantasse um sacerdote capaz de decidir a questão por meio de Urim e Tumim.'),(105803,4,16,7,66,'Toda esta congregação junta era de quarenta e dois mil trezentos e sessenta,'),(105804,4,16,7,67,'além dos seus servos e das suas servas, que eram sete mil trezentos e trinta e sete. Havia também duzentos e quarenta e cinco cantores e cantoras.'),(105805,4,16,7,68,'Os seus cavalos eram setecentos e trinta e seis; as suas mulas, duzentas e quarenta e cinco.'),(105806,4,16,7,69,'Os camelos eram quatrocentos e trinta e cinco e os jumentos, seis mil setecentos e vinte.'),(105807,4,16,7,70,'Alguns dos chefes das famílias contribuíram para a obra. O governador deu para o tesouro oito quilos e quatrocentos gramas de ouro, cinquenta bacias e quinhentas e trinta vestes sacerdotais.'),(105808,4,16,7,71,'E alguns mais dos chefes das famílias deram para o tesouro da obra cento e sessenta e oito quilos de ouro e mil e trezentos quilos de prata.'),(105809,4,16,7,72,'O que o restante do povo deu foram cento e sessenta e oito quilos de ouro, mil e duzentos quilos de prata e sessenta e sete vestes sacerdotais.'),(105810,4,16,7,73,'Os sacerdotes, os levitas, os porteiros, os cantores, alguns do povo, os servidores do templo e todo o Israel moravam nas suas cidades.'),(105811,4,16,8,1,'Quando chegou o sétimo mês e os filhos de Israel já estavam morando nas suas cidades, todo o povo se reuniu, como um só homem, na praça, diante do Portão das Águas. E pediram a Esdras, o escriba, que trouxesse o Livro da Lei de Moisés, que o Senhor havia ordenado a Israel.'),(105812,4,16,8,2,'Esdras, o sacerdote, trouxe a Lei diante da congregação, composta por homens, mulheres e todos os que eram capazes de entender o que ouviam. Era o primeiro dia do sétimo mês.'),(105813,4,16,8,3,'Esdras leu o livro em voz alta, diante da praça que fica em frente ao Portão das Águas, desde o amanhecer até o meio-dia, na presença dos homens, das mulheres e dos que podiam entender. E todo o povo tinha os ouvidos atentos ao Livro da Lei.'),(105814,4,16,8,4,'Esdras, o escriba, estava num púlpito de madeira, que fizeram para aquele fim. Estavam em pé, ao lado dele, à sua direita, Matitias, Sema, Anaías, Urias, Hilquias e Maaseias; e à sua esquerda estavam Pedaías, Misael, Malquias, Hasum, Hasbadana, Zacarias e Mesulão.'),(105815,4,16,8,5,'Esdras abriu o livro à vista de todo o povo, porque se encontrava num lugar mais elevado do que todo o povo. Quando abriu o livro, todo o povo se pôs em pé.'),(105816,4,16,8,6,'Esdras louvou o Senhor, o grande Deus, e todo o povo, levantando as mãos, respondeu:  -  Amém! Amém! Inclinaram-se e adoraram o Senhor, com o rosto em terra.'),(105817,4,16,8,7,'E Jesua, Bani, Serebias, Jamim, Acube, Sabetai, Hodias, Maaseias, Quelita, Azarias, Jozabade, Hanã, Pelaías e os levitas ensinavam a Lei ao povo; e o povo permanecia no seu lugar.'),(105818,4,16,8,8,'Eles iam lendo o Livro da Lei de Deus, claramente, dando explicações, de maneira que o povo entendesse o que se lia.'),(105819,4,16,8,9,'Neemias, que era o governador, e Esdras, sacerdote e escriba, e os levitas que ensinavam o povo disseram a todos:  -  Este dia é consagrado ao Senhor, nosso Deus, e por isso vocês não devem prantear nem chorar. Porque todo o povo chorava, ouvindo as palavras da Lei.'),(105820,4,16,8,10,'Então lhes disse:  -  Vão para casa, comam e bebam o que tiverem de melhor. E mandem porções aos que não têm nada preparado para si. Porque este dia é consagrado ao nosso Senhor. Portanto, não fiquem tristes, porque a alegria do Senhor é a força de vocês.'),(105821,4,16,8,11,'Os levitas tranquilizaram todo o povo, dizendo:  -  Acalmem-se, porque este dia é santo. Não fiquem tristes.'),(105822,4,16,8,12,'Então todo o povo se foi para comer, beber, mandar porções aos que nada tinham e fazer uma grande festa, porque tinham entendido as palavras que lhes foram explicadas.'),(105823,4,16,8,13,'No dia seguinte, os chefes das famílias de todo o povo, os sacerdotes e os levitas se reuniram com Esdras, o sacerdote, para estudarem as palavras da Lei.'),(105824,4,16,8,14,'Acharam escrito na Lei que o Senhor havia ordenado por meio de Moisés que os filhos de Israel deveriam morar em cabanas, durante a festa do sétimo mês.'),(105825,4,16,8,15,'Assim, publicaram e anunciaram em todas as suas cidades e em Jerusalém, dizendo:  -  Saiam para os montes e tragam ramos de oliveiras, ramos de zambujeiros, ramos de murtas, ramos de palmeiras e ramos de árvores frondosas, para fazer cabanas, como está escrito.'),(105826,4,16,8,16,'O povo saiu, e trouxeram os ramos e fizeram para si cabanas, cada um no seu terraço, e nos seus pátios, nos átrios da Casa de Deus, na praça do Portão das Águas e na praça do Portão de Efraim.'),(105827,4,16,8,17,'Toda a congregação dos que tinham voltado do cativeiro fez cabanas e morou nelas. Porque os filhos de Israel nunca haviam feito isto, desde os dias de Josué, filho de Num, até aquele dia. E todos estavam muito alegres.'),(105828,4,16,8,18,'O Livro da Lei de Deus foi lido diariamente, desde o primeiro até o último dia da festa. E celebraram a festa durante sete dias; no oitavo dia, houve uma reunião solene, conforme estava ordenado na Lei.'),(105829,4,16,9,1,'No dia vinte e quatro deste sétimo mês, os filhos de Israel se reuniram para um jejum. Vestiam pano de saco e traziam terra sobre a cabeça.'),(105830,4,16,9,2,'Os da linhagem de Israel separaram-se de todos os estrangeiros, puseram-se em pé e fizeram confissão dos seus pecados e das iniquidades de seus pais.'),(105831,4,16,9,3,'Levantando-se no seu lugar, leram no Livro da Lei do Senhor, seu Deus, durante uma quarta parte do dia; e durante outra quarta parte do dia fizeram confissão e adoraram o Senhor, seu Deus.'),(105832,4,16,9,4,'Jesua, Bani, Cadmiel, Sebanias, Buni, Serebias, Bani e Quenani se puseram em pé no estrado dos levitas e clamaram em alta voz ao Senhor, seu Deus.'),(105833,4,16,9,5,'Os levitas Jesua, Cadmiel, Bani, Hasabneias, Serebias, Hodias, Sebanias e Petaías disseram:  -  Levantem-se e bendigam o Senhor, seu Deus, de eternidade a eternidade. Então se disse:  -  Bendito seja o teu nome glorioso, que ultrapassa todo bendizer e louvor.'),(105834,4,16,9,6,'Só tu és o Senhor! Fizeste o céu, o céu dos céus e todo o seu exército, a terra e tudo o que nela há, os mares e tudo o que há neles. Tu conservas a todos com vida, e o exército dos céus te adora.'),(105835,4,16,9,7,'Tu és o Senhor, o Deus que escolheste Abrão, e o tiraste de Ur dos caldeus, e lhe puseste por nome Abraão.'),(105836,4,16,9,8,'Achaste o seu coração fiel diante de ti e com ele fizeste aliança, para dares à descendência dele a terra dos cananeus, dos heteus, dos amorreus, dos ferezeus, dos jebuseus e dos girgaseus; e cumpriste as tuas promessas, porque és justo.'),(105837,4,16,9,9,' -  Viste a aflição dos nossos pais no Egito e ouviste o clamor deles junto ao mar Vermelho.'),(105838,4,16,9,10,'Fizeste sinais e maravilhas contra Faraó e seus servos e contra todo o povo da sua terra, porque soubeste que os trataram com arrogância; e assim adquiriste a fama que tens até o dia de hoje.'),(105839,4,16,9,11,'Dividiste o mar diante deles, de maneira que o atravessaram em terra seca; lançaste os seus perseguidores nas profundezas, como uma pedra nas águas impetuosas.'),(105840,4,16,9,12,'Tu os guiaste, durante o dia, com uma coluna de nuvem e, durante a noite, com uma coluna de fogo, para iluminar o caminho por onde deviam seguir.'),(105841,4,16,9,13,'Desceste sobre o monte Sinai, do céu falaste com eles e lhes deste juízos retos, leis verdadeiras, estatutos e mandamentos bons.'),(105842,4,16,9,14,'Tu lhes deste a conhecer o teu santo sábado, e lhes deste mandamentos, estatutos e lei, por meio de teu servo Moisés.'),(105843,4,16,9,15,'Quando estavam com fome lhes deste pão dos céus, e quando estavam com sede fizeste brotar água da rocha; e lhes disseste que entrassem para tomar posse da terra que, com juramento, prometeste dar a eles.'),(105844,4,16,9,16,' -  Porém eles, os nossos pais, se tornaram arrogantes e teimosos, e não deram ouvidos aos teus mandamentos.'),(105845,4,16,9,17,'Recusaram ouvir-te e não se lembraram das tuas maravilhas, que fizeste no meio deles. Foram teimosos e na sua rebelião escolheram um chefe, com o propósito de voltarem para a sua servidão no Egito. Porém tu, ó Deus perdoador, bondoso e compassivo, tardio em irar-te e grande em bondade, tu não os abandonaste,'),(105846,4,16,9,18,'nem mesmo quando fizeram para si um bezerro de metal fundido e disseram: ´Este é o seu deus, que o tirou do Egito`; e cometeram grandes blasfêmias.'),(105847,4,16,9,19,' -  Mas tu, pela multidão das tuas misericórdias, não os abandonaste no deserto. A coluna de nuvem nunca se afastou deles durante o dia, para os guiar pelo caminho, nem a coluna de fogo durante a noite, para iluminar o caminho por onde deviam seguir.'),(105848,4,16,9,20,'E lhes concedeste o teu bom Espírito, para os ensinar. Não lhes negaste o teu maná, para poderem comer, e lhes deste água quando tiveram sede.'),(105849,4,16,9,21,'Durante quarenta anos tu os sustentaste no deserto, e nada lhes faltou; as roupas que eles usavam não envelheceram, e os seus pés não ficaram inchados.'),(105850,4,16,9,22,' -  Também lhes deste reinos e povos, cujas terras repartiste entre eles. Assim, conquistaram a terra de Seom, rei de Hesbom, e a terra de Ogue, rei de Basã.'),(105851,4,16,9,23,'Multiplicaste os seus filhos como as estrelas do céu e os trouxeste à terra que tinhas prometido aos seus pais, dizendo que nela deveriam entrar.'),(105852,4,16,9,24,'Os filhos deles entraram e tomaram posse da terra. Subjugaste diante deles os moradores da terra, os cananeus, e os entregaste nas mãos deles, com os reis e os povos da terra, para fazerem com eles o que bem quisessem.'),(105853,4,16,9,25,'Conquistaram cidades fortificadas e terra fértil; tomaram posse de casas cheias de todo tipo de coisas boas, cisternas cavadas, vinhas e olivais e árvores frutíferas em abundância. Comeram, se fartaram, engordaram e viveram em delícias, pela tua grande bondade.'),(105854,4,16,9,26,' -  Ainda assim foram desobedientes e se revoltaram contra ti; viraram as costas à tua Lei e mataram os teus profetas, que testemunhavam contra eles, para os fazerem voltar a ti; e cometeram grandes blasfêmias.'),(105855,4,16,9,27,'Por isso tu os entregaste nas mãos dos seus inimigos, que os oprimiram. Mas no tempo da sua angústia, clamaram a ti e dos céus tu os ouviste; e, segundo a tua grande misericórdia, lhes deste libertadores que os salvaram das mãos dos que os oprimiam.'),(105856,4,16,9,28,'Porém, quando se viam em descanso, tornavam a fazer o mal diante de ti, e tu os abandonavas nas mãos dos seus inimigos, para que dominassem sobre eles. Mas, quando se converteram e clamaram a ti, tu os ouviste dos céus e, segundo a tua misericórdia, os livraste muitas vezes.'),(105857,4,16,9,29,'Testemunhaste contra eles, para que voltassem à tua lei. Porém eles se mostraram arrogantes e não deram ouvidos aos teus mandamentos. Pecaram contra os teus juízos, pelos quais aquele que os cumprir viverá. Em sua rebeldia voltaram as costas, foram teimosos e não quiseram ouvir.'),(105858,4,16,9,30,'No entanto, tu os aturaste durante muitos anos e testemunhaste contra eles pelo teu Espírito, por meio dos teus profetas. Porém eles não quiseram ouvir e por isso os entregaste nas mãos dos povos de outras terras.'),(105859,4,16,9,31,'Mas, pela tua grande misericórdia, não acabaste com eles nem os abandonaste, porque tu és Deus clemente e misericordioso.'),(105860,4,16,9,32,' -  Agora, pois, ó Deus nosso, ó Deus grande, poderoso e temível, que guardas a aliança e a misericórdia, não menosprezes toda a aflição que nos sobreveio, a nós, aos nossos reis, aos nossos príncipes, aos nossos sacerdotes, aos nossos profetas, aos nossos pais e a todo o teu povo, desde os dias dos reis da Assíria até o dia de hoje.'),(105861,4,16,9,33,'Tu foste justo em tudo o que nos aconteceu, pois agiste com fidelidade, enquanto nós procedemos mal.'),(105862,4,16,9,34,'Os nossos reis, os nossos príncipes, os nossos sacerdotes e os nossos pais não guardaram a tua lei, nem deram ouvidos aos mandamentos e aos testemunhos que lhes deste.'),(105863,4,16,9,35,'Pois eles, no seu reino, na abundância de bens que lhes deste, na terra espaçosa e fértil que puseste diante deles não te serviram, nem se converteram de suas obras más.'),(105864,4,16,9,36,'Eis que hoje somos escravos. E até na terra que deste aos nossos pais, para comerem o seu fruto e o seu bem, eis que somos escravos nela.'),(105865,4,16,9,37,'Seus abundantes produtos são para os reis que puseste sobre nós por causa dos nossos pecados. Estes reis dominam sobre nós e sobre o nosso gado, como bem entendem. Nós estamos em grande angústia!'),(105866,4,16,9,38,' -  Por causa de tudo isso, nós fazemos uma aliança fiel, por escrito. E os nossos príncipes, os nossos levitas e os nossos sacerdotes puseram o seu selo sobre ela.'),(105867,4,16,10,1,'Os que colocaram o seu selo foram: Neemias, o governador, filho de Hacalias, e Zedequias,'),(105868,4,16,10,2,'Seraías, Azarias, Jeremias,'),(105869,4,16,10,3,'Pasur, Amarias, Malquias,'),(105870,4,16,10,4,'Hatus, Sebanias, Maluque,'),(105871,4,16,10,5,'Harim, Meremote, Obadias,'),(105872,4,16,10,6,'Daniel, Ginetom, Baruque,'),(105873,4,16,10,7,'Mesulão, Abias, Miamim,'),(105874,4,16,10,8,'Maazias, Bilgai, Semaías. Estes eram os sacerdotes.'),(105875,4,16,10,9,'E os levitas: Jesua, filho de Azanias, Binui, dos filhos de Henadade, Cadmiel'),(105876,4,16,10,10,'e os irmãos deles: Sebanias, Hodias, Quelita, Pelaías, Hanã,'),(105877,4,16,10,11,'Mica, Reobe, Hasabias,'),(105878,4,16,10,12,'Zacur, Serebias, Sebanias,'),(105879,4,16,10,13,'Hodias, Bani e Beninu.'),(105880,4,16,10,14,'Os chefes do povo: Parós, Paate-Moabe, Elão, Zatu, Bani,'),(105881,4,16,10,15,'Buni, Azgade, Bebai,'),(105882,4,16,10,16,'Adonias, Bigvai, Adim,'),(105883,4,16,10,17,'Ater, Ezequias, Azur,'),(105884,4,16,10,18,'Hodias, Hasum, Besai,'),(105885,4,16,10,19,'Harife, Anatote, Nebai,'),(105886,4,16,10,20,'Magpias, Mesulão, Hezir,'),(105887,4,16,10,21,'Mesezabel, Zadoque, Jadua,'),(105888,4,16,10,22,'Pelatias, Hanã, Anaías,'),(105889,4,16,10,23,'Oseias, Hananias, Hassube,'),(105890,4,16,10,24,'Haloés, Pilha, Sobeque,'),(105891,4,16,10,25,'Reum, Hasabna, Maaseias,'),(105892,4,16,10,26,'Aías, Hanã, Anã,'),(105893,4,16,10,27,'Maluque, Harim e Baaná.'),(105894,4,16,10,28,'O resto do povo, os sacerdotes, os levitas, os porteiros, os cantores, os servidores do templo e todos os que tinham se separado dos povos de outras terras para seguirem a Lei de Deus, com as suas mulheres, os seus filhos e as suas filhas, todos os que tinham saber e entendimento,'),(105895,4,16,10,29,'firmemente aderiram aos seus compatriotas, os nobres, e prometeram, com juramento e sob pena de maldição, que andariam na Lei de Deus, que foi dada por meio de Moisés, servo de Deus; que guardariam e cumpririam todos os mandamentos do Senhor, nosso Deus, e os seus juízos e os seus estatutos;'),(105896,4,16,10,30,'que não dariam as suas filhas em casamento aos povos da terra, nem escolheriam as filhas deles para casar com os seus filhos;'),(105897,4,16,10,31,'que, se os povos da terra trouxessem qualquer mercadoria ou qualquer cereal para vender no dia de sábado, nada comprariam deles no sábado nem em dias santificados; e que, no sétimo ano, abririam mão da colheita e de toda e qualquer cobrança.'),(105898,4,16,10,32,'Também assumimos a obrigação de contribuir anualmente com quatro gramas de prata para o serviço do templo do nosso Deus,'),(105899,4,16,10,33,'para os pães da proposição, para a oferta contínua de cereais, para o holocausto contínuo dos sábados e das Festas da Lua Nova, para as festas fixas, para as coisas sagradas, para as ofertas pelo pecado, para fazer expiação por Israel e para toda a obra do templo do nosso Deus.'),(105900,4,16,10,34,'Nós, os sacerdotes, os levitas e o povo lançamos sortes a respeito da oferta da lenha que se havia de trazer ao templo do nosso Deus, segundo as nossas famílias, em tempos determinados, de ano em ano, para queimar sobre o altar do Senhor, nosso Deus, como está escrito na Lei.'),(105901,4,16,10,35,'Também nos comprometemos a trazer anualmente à Casa do Senhor as primícias da nossa terra e todas as primícias de todas as árvores frutíferas,'),(105902,4,16,10,36,'bem como os primogênitos dos nossos filhos e os do nosso gado, como está escrito na Lei. Assumimos a obrigação de trazer ao templo do nosso Deus, aos sacerdotes que ministram nele, os primogênitos das nossas manadas e das nossas ovelhas,'),(105903,4,16,10,37,'e de trazer aos sacerdotes, aos depósitos do templo do nosso Deus, as primícias da nossa massa, as nossas ofertas, o fruto de toda árvore, o vinho e o azeite. Também nos comprometemos a trazer os dízimos da nossa terra aos levitas, pois a eles cumpre receber os dízimos em todas as cidades onde há lavoura.'),(105904,4,16,10,38,'O sacerdote, filho de Arão, estaria com os levitas quando estes recebessem os dízimos, e os levitas trariam os dízimos dos dízimos ao templo do nosso Deus, aos depósitos da casa do tesouro.'),(105905,4,16,10,39,'Porque os filhos de Israel e os filhos de Levi devem trazer as ofertas do cereal, do vinho e do azeite para aqueles depósitos, porque ali estão os utensílios do santuário, bem como os sacerdotes que ministram, e também os porteiros e os cantores. Não abandonaremos o templo do nosso Deus.'),(105906,4,16,11,1,'Os chefes do povo ficaram morando em Jerusalém, mas o resto do povo fez um sorteio para escolher um de cada dez para morar na santa cidade de Jerusalém; os outros nove permaneceriam em outras cidades.'),(105907,4,16,11,2,'O povo abençoou todos os homens que voluntariamente se ofereciam para morar em Jerusalém.'),(105908,4,16,11,3,'São estes os chefes da província que moraram em Jerusalém; porém nas cidades de Judá cada um morou na sua propriedade, nas suas cidades, a saber, Israel, os sacerdotes, os levitas, os servidores do templo e os filhos dos servos de Salomão.'),(105909,4,16,11,4,'Assim, em Jerusalém ficaram morando alguns dos filhos de Judá e dos filhos de Benjamim. Dos filhos de Judá: Ataías, filho de Uzias, filho de Zacarias, filho de Amarias, filho de Sefatias, filho de Maalalel, dos filhos de Perez;'),(105910,4,16,11,5,'e Maaseias, filho de Baruque, filho de Col-Hozé, filho de Hazaías, filho de Adaías, filho de Joiaribe, filho de Zacarias, filho do silonita.'),(105911,4,16,11,6,'Todos os filhos de Perez que moraram em Jerusalém foram quatrocentos e sessenta e oito homens valentes.'),(105912,4,16,11,7,'São estes os filhos de Benjamim: Salu, filho de Mesulão, filho de Joede, filho de Pedaías, filho de Colaías, filho de Maaseias, filho de Itiel, filho de Jesaías.'),(105913,4,16,11,8,'Depois dele, Gabai e Salai; ao todo, novecentos e vinte e oito.'),(105914,4,16,11,9,'Joel, filho de Zicri, superintendente deles; e Judá, filho de Senua, o segundo sobre a cidade.'),(105915,4,16,11,10,'Dos sacerdotes: Jedaías, filho de Joiaribe, Jaquim,'),(105916,4,16,11,11,'Seraías, filho de Hilquias, filho de Mesulão, filho de Zadoque, filho de Meraiote,'),(105917,4,16,11,12,'filho de Aitube, chefe da Casa de Deus, e os irmãos deles, que faziam o serviço do templo, oitocentos e vinte e dois; e Adaías, filho de Jeroão, filho de Pelalias, filho de Anzi, filho de Zacarias, filho de Pasur, filho de Malquias,'),(105918,4,16,11,13,'e os seus irmãos, chefes de famílias, duzentos e quarenta e dois; e Amasai, filho de Azarel, filho de Azai, filho de Mesilemote, filho de Imer,'),(105919,4,16,11,14,'e os irmãos deles, homens valentes, cento e vinte e oito; e, superintendente deles, Zabdiel, filho de Gedolim.'),(105920,4,16,11,15,'Dos levitas: Semaías, filho de Hassube, filho de Azricão, filho de Hasabias, filho de Buni;'),(105921,4,16,11,16,'Sabetai e Jozabade, dos cabeças dos levitas, que presidiam o serviço no lado de fora da Casa de Deus;'),(105922,4,16,11,17,'Matanias, filho de Mica, filho de Zabdi, filho de Asafe, o chefe, que dirigia os louvores nas orações, e Baquebuquias, o segundo de seus irmãos; depois, Abda, filho de Samua, filho de Galal, filho de Jedutum.'),(105923,4,16,11,18,'Todos os levitas na santa cidade eram duzentos e oitenta e quatro.'),(105924,4,16,11,19,'Dos porteiros: Acube, Talmom e os irmãos deles, os guardas das portas, cento e setenta e dois.'),(105925,4,16,11,20,'O restante de Israel, dos sacerdotes e dos levitas se estabeleceu em todas as cidades de Judá, cada um na sua herança.'),(105926,4,16,11,21,'Os servidores do templo ficaram morando em Ofel e eram dirigidos por Zia e Gispa.'),(105927,4,16,11,22,'O superintendente dos levitas em Jerusalém era Uzi, filho de Bani, filho de Hasabias, filho de Matanias, filho de Mica, dos filhos de Asafe, que eram cantores a serviço da Casa de Deus.'),(105928,4,16,11,23,'Porque havia um mandado do rei a respeito deles e certo acordo com os cantores, concernente às obrigações de cada dia.'),(105929,4,16,11,24,'Petaías, filho de Mesezabel, dos filhos de Zera, filho de Judá, estava à disposição do rei, em todos os negócios do povo.'),(105930,4,16,11,25,'Quanto às aldeias, com os seus campos, alguns dos filhos de Judá foram morar em Quiriate-Arba e suas aldeias, em Dibom e suas aldeias, em Jecabzeel e suas aldeias,'),(105931,4,16,11,26,'e em Jesua, em Moladá, em Bete-Palete,'),(105932,4,16,11,27,'em Hazar-Sual, em Berseba e suas aldeias;'),(105933,4,16,11,28,'em Ziclague, em Mecona e suas aldeias;'),(105934,4,16,11,29,'em En-Rimom, em Zorá, em Jarmute;'),(105935,4,16,11,30,'em Zanoa, em Adulão e nas suas aldeias; em Laquis e em seus campos, em Azeca e suas aldeias. Acamparam desde Berseba até o vale de Hinom.'),(105936,4,16,11,31,'Os filhos de Benjamim também se estabeleceram em Geba e daí em diante, em Micmás, Aia, Betel e suas aldeias;'),(105937,4,16,11,32,'em Anatote, em Nobe, em Ananias,'),(105938,4,16,11,33,'em Hazor, em Ramá, em Gitaim,'),(105939,4,16,11,34,'em Hadide, em Zeboim, em Nebalate,'),(105940,4,16,11,35,'em Lode e em Ono, no vale dos Artífices.'),(105941,4,16,11,36,'Dos levitas, havia grupos tanto em Judá como em Benjamim.'),(105942,4,16,12,1,'Estes são os sacerdotes e levitas que voltaram do cativeiro com Zorobabel, filho de Sealtiel, e com Jesua: Seraías, Jeremias, Esdras,'),(105943,4,16,12,2,'Amarias, Maluque, Hatus,'),(105944,4,16,12,3,'Secanias, Reum, Meremote,'),(105945,4,16,12,4,'Ido, Ginetoi, Abias,'),(105946,4,16,12,5,'Miamim, Maadias, Bilga,'),(105947,4,16,12,6,'Semaías, Joiaribe, Jedaías,'),(105948,4,16,12,7,'Salu, Amoque, Hilquias e Jedaías. Estes foram os chefes dos sacerdotes e de seus irmãos, nos dias de Jesua.'),(105949,4,16,12,8,'Também os levitas Jesua, Binui, Cadmiel, Serebias, Judá e Matanias; este e os seus irmãos dirigiam os louvores.'),(105950,4,16,12,9,'Baquebuquias e Uni, seus irmãos, estavam diante deles, cada qual no seu serviço.'),(105951,4,16,12,10,'Jesua gerou Joiaquim, Joiaquim gerou Eliasibe, Eliasibe gerou Joiada,'),(105952,4,16,12,11,'Joiada gerou Jônatas, e Jônatas gerou Jadua.'),(105953,4,16,12,12,'Nos dias de Joiaquim, foram sacerdotes, chefes de famílias: de Seraías, Meraías; de Jeremias, Hananias;'),(105954,4,16,12,13,'de Esdras, Mesulão; de Amarias, Joanã;'),(105955,4,16,12,14,'de Maluqui, Jônatas; de Sebanias, José;'),(105956,4,16,12,15,'de Harim, Adna; de Meraiote, Helcai;'),(105957,4,16,12,16,'de Ido, Zacarias; de Ginetom, Mesulão;'),(105958,4,16,12,17,'de Abias, Zicri; de Miniamim e de Moadias, Piltai;'),(105959,4,16,12,18,'de Bilga, Samua; de Semaías, Jônatas;'),(105960,4,16,12,19,'de Joiaribe, Matenai; de Jedaías, Uzi;'),(105961,4,16,12,20,'de Salai, Calai; de Amoque, Héber;'),(105962,4,16,12,21,'de Hilquias, Hasabias; de Jedaías, Netanel.'),(105963,4,16,12,22,'Dos levitas, nos dias de Eliasibe, foram inscritos como chefes de famílias Joiada, Joanã e Jadua, bem como os sacerdotes, até o reinado de Dario, o persa.'),(105964,4,16,12,23,'Os filhos de Levi foram inscritos como chefes de famílias no Livro das Crônicas, até os dias de Joanã, filho de Eliasibe.'),(105965,4,16,12,24,'Os chefes dos levitas foram Hasabias, Serebias e Jesua, filho de Cadmiel. Os irmãos deles ficavam diante deles para louvarem e darem graças, segundo o mandado de Davi, homem de Deus, coro contra coro.'),(105966,4,16,12,25,'Matanias, Baquebuquias, Obadias, Mesulão, Talmom e Acube eram porteiros e guardavam os depósitos dos portões.'),(105967,4,16,12,26,'Estes viveram nos dias de Joiaquim, filho de Jesua, filho de Jozadaque, e nos dias de Neemias, o governador, e de Esdras, o sacerdote e escriba.'),(105968,4,16,12,27,'Na dedicação das muralhas de Jerusalém, procuraram os levitas em todos os lugares onde estavam morando, para fazê-los vir a Jerusalém a fim de que fizessem a dedicação com alegria, louvores, canto, címbalos, liras e harpas.'),(105969,4,16,12,28,'Reuniram-se os cantores, tanto da campina dos arredores de Jerusalém como das aldeias dos netofatitas,'),(105970,4,16,12,29,'bem como de Bete-Gilgal e dos campos de Geba e de Azmavete, porque os cantores tinham edificado para si aldeias nos arredores de Jerusalém.'),(105971,4,16,12,30,'Os sacerdotes e os levitas purificaram a si mesmos, e depois purificaram o povo, os portões e a muralha.'),(105972,4,16,12,31,'Então ordenei que as autoridades de Judá subissem sobre a muralha e formei dois grandes coros em procissão. Um deles foi para a direita sobre a muralha, em direção ao Portão do Monturo.'),(105973,4,16,12,32,'Atrás deles ia Hosaías e a metade das autoridades de Judá,'),(105974,4,16,12,33,'e Azarias, Esdras, Mesulão,'),(105975,4,16,12,34,'Judá, Benjamim, Semaías e Jeremias;'),(105976,4,16,12,35,'também alguns dos sacerdotes, com trombetas: Zacarias, filho de Jônatas, filho de Semaías, filho de Matanias, filho de Micaías, filho de Zacur, filho de Asafe,'),(105977,4,16,12,36,'e seus irmãos, Semaías, Azarel, Milalai, Gilalai, Maai, Netanel, Judá e Hanani, com os instrumentos musicais de Davi, homem de Deus. Esdras, o escriba, ia na frente deles.'),(105978,4,16,12,37,'À entrada do Portão da Fonte, subiram diretamente as escadas da Cidade de Davi, onde a muralha se eleva por sobre a casa de Davi, até o Portão das Águas, do lado leste.'),(105979,4,16,12,38,'O segundo coro foi na direção oposta, e eu o seguia com metade do povo, sobre a muralha, passando pela Torre dos Fornos até a Muralha Larga.'),(105980,4,16,12,39,'E desde o Portão de Efraim, passaram por cima do Portão Velho e do Portão dos Peixes, pela Torre de Hananel, pela Torre dos Cem, até o Portão do Gado; e pararam junto ao Portão da Guarda.'),(105981,4,16,12,40,'Então os dois coros pararam na Casa de Deus, e o mesmo fizemos eu e a metade dos magistrados que estavam comigo.'),(105982,4,16,12,41,'Os sacerdotes Eliaquim, Maaseias, Miniamim, Micaías, Elioenai, Zacarias e Hananias iam com as suas trombetas,'),(105983,4,16,12,42,'e também Maaseias, Semaías, Eleazar, Uzi, Joanã, Malquias, Elão e Ezer. E os cantores se faziam ouvir sob a direção de Jezraías.'),(105984,4,16,12,43,'No mesmo dia, ofereceram grandes sacrifícios e se alegraram, pois Deus os havia enchido de alegria. Também as mulheres e as crianças se alegraram, de modo que a alegria de Jerusalém podia ser ouvida de longe.'),(105985,4,16,12,44,'Ainda no mesmo dia, foram nomeados homens para as câmaras dos tesouros, das ofertas, das primícias e dos dízimos, para recolherem nelas, dos campos ao redor das cidades, as porções designadas pela Lei para os sacerdotes e para os levitas. Porque o povo de Judá estava alegre por causa dos sacerdotes e dos levitas que ministravam ali'),(105986,4,16,12,45,'e executavam o serviço do seu Deus e o serviço da purificação. Também os cantores e porteiros faziam o seu serviço, segundo o mandado de Davi e de seu filho Salomão.'),(105987,4,16,12,46,'Pois já no passado, nos dias de Davi e de Asafe, havia chefes dos cantores, cânticos de louvor e ações de graças a Deus.'),(105988,4,16,12,47,'Todo o Israel, nos dias de Zorobabel e nos dias de Neemias, dava aos cantores e aos porteiros as porções para cada dia. Também consagrava as coisas destinadas aos levitas, e os levitas consagravam as porções destinadas aos filhos de Arão.'),(105989,4,16,13,1,'Naquele dia, o Livro de Moisés foi lido para o povo, e nele achou-se escrito que os amonitas e os moabitas não deveriam jamais entrar na congregação de Deus,'),(105990,4,16,13,2,'porque não tinham ido ao encontro dos filhos de Israel com pão e água. Em vez disso, contrataram Balaão para os amaldiçoar. Mas o nosso Deus transformou a maldição em bênção.'),(105991,4,16,13,3,'Quando os israelitas ouviram esta lei, afastaram de Israel todos os estrangeiros.'),(105992,4,16,13,4,'Antes disto, o sacerdote Eliasibe, encarregado dos depósitos do templo do nosso Deus, parente de Tobias,'),(105993,4,16,13,5,'havia cedido para este uma grande sala. Anteriormente, era ali que se depositavam as ofertas de cereais, o incenso, os utensílios e os dízimos dos cereais, do vinho e do azeite, que eram destinados aos levitas, cantores e porteiros, bem como as contribuições para os sacerdotes.'),(105994,4,16,13,6,'Mas, quando isso aconteceu, eu não estava em Jerusalém, porque no trigésimo segundo ano de Artaxerxes, rei da Babilônia, eu tinha voltado para junto do rei. Mas, depois de certo tempo, pedi licença ao rei e voltei para Jerusalém.'),(105995,4,16,13,7,'Então soube do mal que Eliasibe havia feito para beneficiar Tobias, cedendo-lhe uma sala nos pátios da Casa de Deus.'),(105996,4,16,13,8,'Isso me deixou tão irritado, que atirei todos os móveis de Tobias para fora da sala.'),(105997,4,16,13,9,'Então ordenei que purificassem as salas, e coloquei ali outra vez os utensílios da Casa de Deus, com as ofertas de cereais e o incenso.'),(105998,4,16,13,10,'Também soube que as porções dos levitas não estavam sendo dadas a eles, de maneira que os levitas e os cantores, que faziam o serviço, tinham fugido cada um para o seu campo.'),(105999,4,16,13,11,'Então repreendi os magistrados e perguntei:  -  Por que a Casa de Deus ficou abandonada? Reuni os levitas e os cantores e os restituí aos seus postos.'),(106000,4,16,13,12,'Então todo o Judá trouxe os dízimos dos cereais, do vinho e do azeite aos depósitos.'),(106001,4,16,13,13,'Por tesoureiros dos depósitos pus Selemias, o sacerdote, Zadoque, o escrivão, e um levita chamado Pedaías. Como assistente deles pus Hanã, filho de Zacur, filho de Matanias. Estes homens foram achados fiéis e ficaram encarregados de distribuir as porções entre os seus irmãos.'),(106002,4,16,13,14,'´Lembra-te de mim, ó meu Deus, e não apagues o bem que eu fiz ao templo de meu Deus e ao seu serviço.`'),(106003,4,16,13,15,'Naqueles dias, vi que em Judá havia homens que no sábado pisavam uvas nos lagares e traziam trigo que carregavam sobre jumentos. Também no dia de sábado traziam para Jerusalém vinho, uvas e figos e todo tipo de cargas. Protestei contra eles por venderem alimentos neste dia.'),(106004,4,16,13,16,'Também moravam em Jerusalém homens de Tiro que traziam peixes e todo tipo de mercadorias, que no sábado vendiam aos filhos de Judá e em Jerusalém.'),(106005,4,16,13,17,'Repreendi os nobres de Judá e lhes disse:  -  Que coisa errada é esta que vocês estão fazendo? Estão profanando o dia de sábado!'),(106006,4,16,13,18,'Por acaso os pais de vocês não fizeram o mesmo, levando o nosso Deus a trazer todo este mal sobre nós e sobre esta cidade? E vocês ainda estão trazendo ira maior sobre Israel, profanando o sábado.'),(106007,4,16,13,19,'Quando os portões de Jerusalém começavam a projetar a sua sombra antes do sábado, ordenei que fossem fechados. E determinei que não fossem abertos, a não ser depois do sábado. Coloquei alguns dos meus servos junto aos portões, para que nenhuma carga entrasse no dia de sábado.'),(106008,4,16,13,20,'Então os negociantes e os vendedores de todo tipo de mercadorias pernoitaram fora de Jerusalém, uma ou duas vezes.'),(106009,4,16,13,21,'Eu os repreendi e lhes disse:  -  Por que estão passando a noite diante da muralha? Se fizerem isso outra vez, eu usarei a força. Daí em diante não voltaram mais no sábado.'),(106010,4,16,13,22,'Também mandei aos levitas que se purificassem e viessem guardar os portões, para santificar o dia de sábado.  ´Também nisto, lembra-te de mim, ó meu Deus. Tem piedade de mim por tua grande misericórdia.`'),(106011,4,16,13,23,'Vi também, naqueles dias, que judeus haviam casado com mulheres asdoditas, amonitas e moabitas.'),(106012,4,16,13,24,'E seus filhos falavam metade das palavras na língua de Asdode ou na língua de seu respectivo povo, mas não sabiam falar a língua dos judeus.'),(106013,4,16,13,25,'Eu os repreendi e os amaldiçoei; espanquei alguns deles e arranquei os seus cabelos. E os fiz jurar em nome de Deus, dizendo:  -  Não deem mais as suas filhas em casamento aos filhos deles, nem escolham mais as filhas deles para os seus filhos ou para vocês mesmos.'),(106014,4,16,13,26,'Não foi por causa disto que Salomão, rei de Israel, pecou? Entre muitas nações não havia rei semelhante a ele. Era amado por seu Deus, e Deus o colocou como rei sobre todo o Israel. Mas as mulheres estrangeiras o fizeram cair no pecado.'),(106015,4,16,13,27,'Será que devemos dar ouvidos a vocês, para fazermos todo este grande mal, sendo infiéis ao nosso Deus, casando com mulheres estrangeiras?'),(106016,4,16,13,28,'Um dos filhos de Joiada, filho do sumo sacerdote Eliasibe, era genro de Sambalate, o horonita. Por isso, eu o expulsei da minha presença.'),(106017,4,16,13,29,'´Lembra-te deles, ó meu Deus, pois contaminaram o sacerdócio e a aliança sacerdotal e levítica.`'),(106018,4,16,13,30,'Assim, eu os purifiquei de tudo o que era estrangeiro e organizei o serviço dos sacerdotes e dos levitas, cada um na sua função.'),(106019,4,16,13,31,'Organizei também o fornecimento de lenha em tempos determinados, bem como das primícias.  ´Lembra-te de mim, ó meu Deus, para o meu bem.`'),(106020,4,17,1,1,'Isto aconteceu nos dias de Assuero, o Assuero que reinou sobre cento e vinte e sete províncias, desde a Índia até a Etiópia.'),(106021,4,17,1,2,'Naqueles dias, quando Assuero reinava na cidadela de Susã,'),(106022,4,17,1,3,'no terceiro ano do seu reinado, deu um banquete a todos os seus oficiais e servidores. O exército da Pérsia e da Média, bem como os nobres e os governadores das províncias estavam presentes.'),(106023,4,17,1,4,'Então Assuero mostrou as riquezas da glória do seu reino e o esplendor da sua excelente grandeza durante muitos dias, durante cento e oitenta dias.'),(106024,4,17,1,5,'Passados esses dias, o rei deu um banquete a todo o povo que estava na cidadela de Susã, tanto para os maiores como para os menores, durante sete dias, no pátio do jardim do palácio real.'),(106025,4,17,1,6,'Havia cortinas de algodão, brancas e azuis, amarradas com cordões de linho e de púrpura a argolas de prata e a colunas de alabastro. A armação dos leitos era de ouro e de prata, sobre um piso de pórfiro, de mármore, de alabastro e de pedras preciosas.'),(106026,4,17,1,7,'A bebida era servida em taças de ouro, de vários tipos, e havia muito vinho real, graças à generosidade do rei.'),(106027,4,17,1,8,'Bebiam sem restrições, como estava prescrito, pois o rei havia ordenado a todos os oficiais da sua casa que fizessem segundo a vontade de cada um.'),(106028,4,17,1,9,'Também a rainha Vasti deu um banquete às mulheres no palácio do rei Assuero.'),(106029,4,17,1,10,'No sétimo dia, quando o seu coração já estava alegre por causa do vinho, o rei Assuero ordenou a Meumã, Bizta, Harbona, Bigtá, Abagta, Zetar e Carcas, os sete eunucos que serviam na presença dele,'),(106030,4,17,1,11,'que trouxessem à sua presença a rainha Vasti, com a coroa real. Ele queria mostrar aos povos e aos príncipes a beleza dela, pois ela era muito bonita.'),(106031,4,17,1,12,'Porém a rainha Vasti se recusou a atender a ordem do rei, transmitida por meio dos eunucos. Diante disso, o rei muito se enfureceu e se inflamou de raiva.'),(106032,4,17,1,13,'Então o rei consultou os sábios que entendiam dos tempos, porque era seu costume fazer isso na presença de todos os que conheciam a lei e o direito.'),(106033,4,17,1,14,'E os mais chegados a ele eram: Carsena, Setar, Admata, Társis, Meres, Marsena e Memucã, os sete príncipes dos persas e dos medos, que tinham acesso direto ao rei e se assentavam como principais no reino.'),(106034,4,17,1,15,'Ele perguntou:  -  Segundo a lei, o que se deve fazer à rainha Vasti, por não haver cumprido a ordem do rei Assuero, transmitida por meio dos eunucos?'),(106035,4,17,1,16,'Então Memucã disse na presença do rei e dos príncipes:  -  A rainha Vasti não somente ofendeu o rei, mas também todos os príncipes e todos os povos de todas as províncias do rei Assuero.'),(106036,4,17,1,17,'Porque a notícia do que a rainha fez chegará a todas as mulheres, de modo que desprezarão o seu marido, dizendo: ´O rei Assuero mandou que a rainha Vasti fosse trazida à sua presença, mas ela não foi.`'),(106037,4,17,1,18,'Hoje mesmo, as princesas da Pérsia e da Média, ao ouvirem o que a rainha fez, dirão o mesmo a todos os príncipes do rei. E assim haverá muito desprezo e indignação.'),(106038,4,17,1,19,'Se for do agrado do rei, que ele baixe um decreto real, e que se inscreva nas leis dos persas e dos medos e não se revogue, que Vasti fica proibida de comparecer à presença do rei Assuero. E que o rei dê o reino dela a outra que seja melhor do que ela.'),(106039,4,17,1,20,'Quando este decreto do rei for proclamado em todo o seu reino, que é tão vasto, todas as mulheres darão honra a seu marido, tanto ao mais importante como ao menos importante.'),(106040,4,17,1,21,'O conselho agradou tanto ao rei como aos príncipes; e o rei fez o que Memucã havia sugerido.'),(106041,4,17,1,22,'Enviou cartas a todas as províncias do reino, a cada província segundo o seu modo de escrever e a cada povo segundo a sua língua: que cada homem fosse senhor em sua casa, e que se falasse a língua do seu povo.'),(106042,4,17,2,1,'Depois disto, quando a raiva do rei Assuero já havia passado, ele se lembrou de Vasti e do que ela havia feito, e do que havia sido decretado contra ela.'),(106043,4,17,2,2,'Então os servos do rei, que o serviam, lhe disseram:  -  Que se procurem moças virgens de boa aparência para o rei.'),(106044,4,17,2,3,'Que o rei nomeie comissários em todas as províncias do seu reino, que reúnam todas as moças virgens e de boa aparência no harém da cidadela de Susã, sob os cuidados de Hegai, eunuco do rei, guarda das mulheres. E que se dê a elas os produtos de beleza que desejarem.'),(106045,4,17,2,4,'A moça que cair no agrado do rei, essa reine em lugar de Vasti. O rei concordou com isto, e assim se fez.'),(106046,4,17,2,5,'Ora, na cidadela de Susã havia um judeu da tribo de Benjamim chamado Mordecai, filho de Jair, filho de Simei, filho de Quis.'),(106047,4,17,2,6,'Ele tinha sido levado de Jerusalém com os exilados que foram deportados com Jeconias, rei de Judá, a quem Nabucodonosor, rei da Babilônia, havia levado para o exílio.'),(106048,4,17,2,7,'Mordecai havia criado Hadassa, que é Ester, filha de seu tio, que era órfã de pai e mãe. A jovem era bonita e formosa. Depois que o pai e a mãe dela morreram, Mordecai a adotou como filha.'),(106049,4,17,2,8,'Quando a ordem e o decreto do rei foram divulgados, muitas moças foram levadas para a cidadela de Susã, sob os cuidados de Hegai. Levaram também Ester ao palácio real e a entregaram aos cuidados de Hegai, guarda das mulheres.'),(106050,4,17,2,9,'A moça lhe pareceu formosa e alcançou favor diante dele. Por isso Hegai se apressou em dar-lhe os produtos de beleza e a alimentação especial. Também lhe deu sete moças escolhidas do palácio real e a transferiu com essas moças para os melhores aposentos do harém.'),(106051,4,17,2,10,'Ester não havia declarado o seu povo nem a sua parentela, pois Mordecai lhe havia ordenado que não dissesse nada a respeito disso.'),(106052,4,17,2,11,'Mordecai passeava todos os dias diante do pátio do harém, para saber como Ester estava passando e o que ia acontecer com ela.'),(106053,4,17,2,12,'Depois de doze meses de tratamento seguindo as prescrições para as mulheres, que eram embelezadas seis meses com óleo de mirra e seis meses com óleos aromáticos, essências e perfumes em uso entre as mulheres, chegava a vez de cada moça ser levada ao rei Assuero.'),(106054,4,17,2,13,'Então a moça ia ao encontro do rei e podia levar consigo tudo o que quisesse do harém para o palácio.'),(106055,4,17,2,14,'À tarde, ela entrava no palácio e, pela manhã, voltava para o segundo harém, sob os cuidados de Saasgaz, eunuco do rei, guarda das concubinas. A moça não voltava mais ao rei, a menos que o rei a desejasse, e ela fosse chamada pelo nome.'),(106056,4,17,2,15,'Quando chegou a vez de Ester, filha de Abiail, tio de Mordecai, que a tinha adotado como filha, ela não pediu nada além do que Hegai, eunuco do rei, guarda das mulheres, lhe havia aconselhado. E Ester alcançou favor de todos os que a contemplavam.'),(106057,4,17,2,16,'Assim, Ester foi levada ao rei Assuero, ao palácio real, no décimo mês, que é o mês de tebete, no sétimo ano do seu reinado.'),(106058,4,17,2,17,'O rei amou Ester mais do que todas as mulheres, e ela alcançou diante dele favor e aprovação mais do que todas as virgens. E o rei pôs a coroa real na cabeça dela e a fez rainha em lugar de Vasti.'),(106059,4,17,2,18,'Então o rei deu um grande banquete a todos os seus oficiais e servidores; era o banquete de Ester. Concedeu alívio às províncias e distribuiu presentes segundo a sua generosidade real.'),(106060,4,17,2,19,'Quando as virgens foram reunidas pela segunda vez, Mordecai estava sentado junto à porta do rei.'),(106061,4,17,2,20,'Ester ainda não havia declarado a sua linhagem e o seu povo, como Mordecai lhe havia ordenado. E Ester continuava a cumprir as ordens de Mordecai, como tinha feito quando este a criava.'),(106062,4,17,2,21,'Naqueles dias, quando Mordecai estava sentado junto à porta do rei, dois eunucos do rei, que se chamavam Bigtã e Teres e eram do corpo da guarda, ficaram indignados e planejaram matar o rei Assuero.'),(106063,4,17,2,22,'Isto chegou ao conhecimento de Mordecai, que o revelou à rainha Ester, e Ester o disse ao rei, em nome de Mordecai.'),(106064,4,17,2,23,'Investigou-se o caso, e era fato; e os dois conspiradores foram pendurados numa forca. Isso foi escrito no Livro das Crônicas, diante do rei.'),(106065,4,17,3,1,'Depois disto, o rei Assuero engrandeceu Hamã, filho de Hamedata, agagita, e o exaltou, e lhe deu um cargo mais elevado do que o de todos os oficiais que estavam com ele.'),(106066,4,17,3,2,'Todos os servos do rei, que estavam à porta do rei, se inclinavam e se prostravam diante de Hamã, porque esta era a ordem do rei a respeito dele. Mordecai, porém, não se inclinava nem se prostrava.'),(106067,4,17,3,3,'Então os servos do rei, que estavam à porta do rei, perguntaram a Mordecai:  -  Por que você está transgredindo as ordens do rei?'),(106068,4,17,3,4,'Dia após dia eles falavam com Mordecai, mas ele não lhes dava ouvidos. Então contaram isso a Hamã, para ver se as palavras de Mordecai se manteriam em pé, porque ele lhes tinha declarado que era judeu.'),(106069,4,17,3,5,'Quando Hamã viu que Mordecai não se inclinava nem se prostrava diante dele, encheu-se de furor.'),(106070,4,17,3,6,'Porém julgou que era pouco, nos seus propósitos, atentar apenas contra Mordecai, porque lhe haviam declarado de que povo era Mordecai. Por isso, Hamã procurou destruir todos os judeus, povo de Mordecai, que havia em todo o reino de Assuero.'),(106071,4,17,3,7,'No primeiro mês, que é o mês de nisã, no décimo segundo ano do reinado de Assuero, foi lançado o Pur, isto é, fizeram um sorteio na presença de Hamã, para determinar o dia e o mês; e foi sorteado o décimo segundo mês, que é o mês de adar.'),(106072,4,17,3,8,'Então Hamã disse ao rei Assuero:  -  Existe um povo espalhado e disperso entre os povos em todas as províncias do seu reino, cujas leis são diferentes das leis de todos os povos. Eles não cumprem as leis do rei e por isso não convém tolerá-los.'),(106073,4,17,3,9,'Se for do agrado do rei, decrete-se que sejam mortos, e eu porei nas mãos dos que executarem a obra trezentos e quarenta toneladas de prata para que entrem nos tesouros do rei.'),(106074,4,17,3,10,'Então o rei tirou da mão o seu anel-sinete e o deu a Hamã, filho de Hamedata, agagita, inimigo dos judeus,'),(106075,4,17,3,11,'e lhe disse:  -  Fique com essa prata e faça com esse povo o que bem quiser.'),(106076,4,17,3,12,'No dia treze do primeiro mês, chamaram os secretários do rei e, segundo tudo o que Hamã havia ordenado, se escreveu aos sátrapas do rei, aos governadores de todas as províncias e aos chefes de cada povo. A ordem devia ser endereçada a cada província no seu próprio modo de escrever e a cada povo na sua própria língua. Foi escrita em nome do rei Assuero e selada com o anel-sinete do rei.'),(106077,4,17,3,13,'As cartas foram enviadas por meio de mensageiros a todas as províncias do rei, com instruções para que num só dia, o dia treze do décimo segundo mês, que é o mês de adar, todos os judeus, tanto os jovens como os velhos, as mulheres e as crianças, fossem destruídos, mortos e aniquilados, e que os seus bens fossem saqueados.'),(106078,4,17,3,14,'Uma cópia da carta, que determinava a proclamação da lei em todas as províncias, foi enviada a todos os povos, para que se preparassem para aquele dia.'),(106079,4,17,3,15,'Os mensageiros, impelidos pela ordem do rei, partiram imediatamente. E a lei foi proclamada na cidadela de Susã. O rei Assuero e Hamã se assentaram para beber, mas a cidade de Susã estava perplexa.'),(106080,4,17,4,1,'Quando Mordecai soube tudo o que havia passado, rasgou as suas roupas, se cobriu de pano de saco e de cinza, e saiu pela cidade, clamando em alta voz e soltando gritos de amargura.'),(106081,4,17,4,2,'Chegou até a porta do rei, porque ninguém vestido de pano de saco podia entrar pela porta do rei.'),(106082,4,17,4,3,'Em todas as províncias aonde chegava a palavra do rei e a sua lei, havia entre os judeus grande luto, com jejum, choro e lamentação; e muitos se deitavam em pano de saco e em cinza.'),(106083,4,17,4,4,'Então as servas de Ester e os eunucos vieram e contaram a ela o que se passava. A rainha ficou muito aflita. Mandou roupas para que Mordecai pudesse tirar a vestimenta de pano de saco e se vestisse, mas ele não aceitou.'),(106084,4,17,4,5,'Então Ester chamou Hataque, um dos eunucos do rei, que este tinha escolhido para a servir, e lhe ordenou que fosse a Mordecai para saber o que se passava e por que ele estava fazendo aquilo.'),(106085,4,17,4,6,'Hataque foi até a praça da cidade para encontrar-se com Mordecai junto à porta do rei.'),(106086,4,17,4,7,'Mordecai contou tudo o que havia acontecido com ele. Disse também a quantia certa de prata que Hamã tinha prometido pagar aos tesouros do rei pelo aniquilamento dos judeus.'),(106087,4,17,4,8,'Também lhe deu uma cópia do decreto escrito que havia sido publicado em Susã, ordenando a destruição dos judeus. Mordecai pediu a Hataque que mostrasse a cópia a Ester e a pusesse a par de tudo, a fim de que ela fosse falar com o rei e lhe pedisse misericórdia e, na sua presença, lhe suplicasse pelo povo dela.'),(106088,4,17,4,9,'Hataque voltou e transmitiu a Ester as palavras de Mordecai.'),(106089,4,17,4,10,'Então Ester falou com Hataque e mandou que ele entregasse a seguinte mensagem a Mordecai:'),(106090,4,17,4,11,'´Todos os servos do rei e o povo das províncias do rei sabem que, para qualquer homem ou mulher que, sem ser chamado, entrar no pátio interior para falar com o rei, não há outra sentença que não a de morte, a não ser que o rei estenda para essa pessoa o cetro de ouro, para que viva. E eu, nestes trinta dias, não fui chamada para comparecer diante do rei.`'),(106091,4,17,4,12,'Estas palavras de Ester foram transmitidas a Mordecai.'),(106092,4,17,4,13,'Então Mordecai pediu que respondessem a Ester: ´Não pense que, por estar no palácio real, você será a única, entre todos os judeus, que conseguirá escapar.'),(106093,4,17,4,14,'Porque, se você ficar calada agora, de outro lugar virá socorro e livramento para os judeus, mas você e a casa de seu pai perecerão. Mas quem sabe se não foi para uma conjuntura como esta que você foi elevada à condição de rainha?`'),(106094,4,17,4,15,'Então Ester pediu que levassem a Mordecai a seguinte resposta:'),(106095,4,17,4,16,'´Vá e reúna todos os judeus que estiverem em Susã, e jejuem por mim. Não comam nem bebam nada durante três dias, nem de noite nem de dia. Eu e as minhas servas também jejuaremos. Depois, irei falar com o rei, ainda que seja contra a lei; se eu tiver de morrer, morrerei.`'),(106096,4,17,4,17,'Então Mordecai foi e fez tudo o que Ester lhe havia ordenado.'),(106097,4,17,5,1,'No terceiro dia, Ester se aprontou com os seus trajes reais e se pôs no pátio interior do palácio real, em frente à residência do rei. O rei estava sentado no seu trono real, voltado para a porta da residência.'),(106098,4,17,5,2,'Quando o rei viu a rainha Ester parada no pátio, ela alcançou favor diante dele, e o rei estendeu-lhe o cetro de ouro que tinha na mão. Ester se aproximou e tocou na ponta do cetro.'),(106099,4,17,5,3,'Então o rei perguntou:  -  O que é que você tem, rainha Ester? Qual é o seu pedido? Até a metade do reino lhe será dado.'),(106100,4,17,5,4,'Ester respondeu:  -  Se for do seu agrado, venha hoje com Hamã ao banquete que preparei para o rei.'),(106101,4,17,5,5,'Então o rei disse:  -  Peçam a Hamã que venha depressa, para que possamos atender ao pedido de Ester. Assim, o rei e Hamã foram ao banquete que Ester havia preparado.'),(106102,4,17,5,6,'Enquanto bebiam vinho, o rei disse a Ester:  -  Qual é o seu pedido? Peça, e lhe será dado. O que você quer? Será dado, mesmo que seja metade do reino.'),(106103,4,17,5,7,'Ester respondeu:  -  Meu pedido e o meu desejo são o seguinte:'),(106104,4,17,5,8,'se achei favor diante do rei, e se for do agrado do rei conceder o meu pedido e cumprir o meu desejo, então que o rei venha com Hamã ao banquete que vou preparar para eles amanhã. Então farei o pedido que o rei me concede.'),(106105,4,17,5,9,'Naquele dia, Hamã saiu alegre e animado. Mas ficou furioso ao encontrar Mordecai junto à porta do rei e ver que ele não se levantava nem tremia diante dele.'),(106106,4,17,5,10,'Porém Hamã se conteve e foi para casa. Depois mandou vir os seus amigos e Zeres, sua mulher.'),(106107,4,17,5,11,'Hamã falou sobre a glória das suas riquezas, a multidão de seus filhos, tudo em que o rei o tinha engrandecido e como o tinha exaltado sobre os oficiais e servos do rei.'),(106108,4,17,5,12,'E Hamã acrescentou:  -  A própria rainha Ester a ninguém mais convidou para vir com o rei ao banquete que tinha preparado, a não ser a mim. E também para amanhã estou convidado por ela, juntamente com o rei.'),(106109,4,17,5,13,'Porém tudo isto não me satisfaz, enquanto eu vir o judeu Mordecai sentado junto à porta do rei.'),(106110,4,17,5,14,'Então Zeres, a mulher de Hamã, e todos os amigos dele disseram:  -  Mande fazer uma forca de vinte e dois metros de altura e, pela manhã, diga ao rei que nela enforquem Mordecai. Então vá alegre com o rei ao banquete. A sugestão foi bem-aceita por Hamã, que mandou levantar a forca.'),(106111,4,17,6,1,'Naquela noite, o rei não pôde dormir. Então mandou buscar o Livro dos Feitos Memoráveis, que foi lido diante do rei.'),(106112,4,17,6,2,'Achou-se escrito que Mordecai é quem havia denunciado Bigtã e Teres, os dois eunucos do rei, guardas da porta, que tinham planejado matar o rei Assuero.'),(106113,4,17,6,3,'Então o rei perguntou:  -  Que honras e distinções foram conferidas a Mordecai por ter feito isso? Os servos do rei que o serviam responderam:  -  Ele não recebeu nenhuma recompensa!'),(106114,4,17,6,4,'O rei perguntou:  -  Quem está no pátio? Ora, Hamã tinha entrado no pátio exterior do palácio real, para pedir ao rei que Mordecai fosse pendurado na forca que ele, Hamã, lhe havia preparado.'),(106115,4,17,6,5,'Os servos do rei lhe disseram:  -  Hamã está no pátio. Então o rei mandou que ele entrasse.'),(106116,4,17,6,6,'Hamã entrou. E o rei lhe perguntou:  -  O que você acha que deveria ser feito ao homem a quem o rei deseja honrar? Então Hamã pensou assim: ´A quem mais o rei poderia querer honrar a não ser a mim?`'),(106117,4,17,6,7,'Por isso ele respondeu ao rei:  -  Quanto ao homem a quem o rei gostaria de honrar,'),(106118,4,17,6,8,'que sejam trazidos os trajes reais, que o rei costuma usar, e o cavalo em que o rei costuma andar montado e sobre cuja cabeça tenha sido colocada uma coroa real.'),(106119,4,17,6,9,'Que os trajes e o cavalo sejam entregues a um dos mais nobres oficiais do rei, para que se encarregue de vestir aquele a quem o rei deseja honrar. Depois, que o leve a cavalo pela praça da cidade, proclamando em voz alta: ´É isto que se faz ao homem a quem o rei deseja honrar.`'),(106120,4,17,6,10,'Então o rei disse a Hamã:  -  Vá depressa, pegue os trajes e o cavalo, e faça com o judeu Mordecai tudo o que você falou. Ele está sentado junto à porta do rei. E não omita coisa nenhuma de tudo o que você falou.'),(106121,4,17,6,11,'Hamã pegou os trajes e o cavalo, vestiu Mordecai, e o levou a cavalo pela praça da cidade, proclamando em voz alta: ´É isto que se faz ao homem a quem o rei deseja honrar.`'),(106122,4,17,6,12,'Depois disto, Mordecai voltou para a porta do rei, enquanto Hamã foi correndo para casa, angustiado e de cabeça coberta.'),(106123,4,17,6,13,'Hamã contou a Zeres, sua mulher, e a todos os seus amigos tudo o que tinha acontecido com ele. Então os seus amigos, que eram sábios, e Zeres, sua mulher, disseram:  -  Se Mordecai, diante do qual você já começou a cair, é da descendência dos judeus, você não conseguirá fazer nada contra ele. Você certamente será derrotado.'),(106124,4,17,6,14,'Enquanto estes ainda falavam com ele, os eunucos do rei chegaram e, sem demora, levaram Hamã ao banquete que Ester havia preparado.'),(106125,4,17,7,1,'O rei foi com Hamã ao banquete da rainha Ester.'),(106126,4,17,7,2,'No segundo dia, durante o banquete do vinho, o rei perguntou a Ester:  -  Qual é o seu pedido, rainha Ester? Você será atendida. O que você quer? Até a metade do reino lhe será dado.'),(106127,4,17,7,3,'Então a rainha Ester disse:  -  Se eu tiver obtido o seu favor, ó rei, e se for do agrado do rei, que a minha vida seja a resposta ao meu pedido e que, como desejo, eu possa ter o meu povo.'),(106128,4,17,7,4,'Porque fomos vendidos, eu e o meu povo, para sermos destruídos, mortos e aniquilados de vez. Se ainda nos tivessem vendido como escravos e escravas, eu me calaria, pois não valeria a pena incomodar o rei por uma coisa dessas.'),(106129,4,17,7,5,'Então o rei Assuero perguntou à rainha Ester:  -  Quem é esse cujo coração o instigou a fazer uma coisa dessas? Onde está esse homem?'),(106130,4,17,7,6,'Ester respondeu:  -  O adversário e inimigo é este malvado Hamã. Então Hamã ficou apavorado diante do rei e da rainha.'),(106131,4,17,7,7,'O rei, no seu furor, se levantou do banquete do vinho e passou para o jardim do palácio. Hamã, porém, ficou para rogar por sua vida à rainha Ester, pois viu que o mal contra ele já estava determinado pelo rei.'),(106132,4,17,7,8,'Quando o rei voltou do jardim do palácio para a casa do banquete do vinho, Hamã tinha caído sobre o divã em que se achava Ester. Então o rei disse:  -  Será que ele queria desonrar a rainha diante de mim, aqui no meu palácio? Quando o rei acabou de dizer estas palavras, cobriram o rosto de Hamã.'),(106133,4,17,7,9,'Então Harbona, um dos eunucos que serviam o rei, disse:  -  Eis que existe junto à casa de Hamã a forca de vinte e dois metros de altura que ele preparou para Mordecai, aquele que havia falado em defesa do rei. Então o rei disse:  -  Que ele seja enforcado nela!'),(106134,4,17,7,10,'E assim enforcaram Hamã na forca que ele tinha preparado para Mordecai. Então o furor do rei se aplacou.'),(106135,4,17,8,1,'Naquele mesmo dia, o rei Assuero deu à rainha Ester a casa de Hamã, inimigo dos judeus. E Mordecai foi trazido à presença do rei, porque Ester revelou que ele era seu parente.'),(106136,4,17,8,2,'O rei pegou o seu anel-sinete, que havia tomado de Hamã, e o deu a Mordecai. E Ester pôs Mordecai por administrador da casa de Hamã.'),(106137,4,17,8,3,'Ester voltou a falar com o rei. Ela se lançou aos pés dele e, com lágrimas, lhe implorou que revogasse a maldade de Hamã, o agagita, e a trama que ele havia arquitetado contra os judeus.'),(106138,4,17,8,4,'O rei estendeu o cetro de ouro para Ester. Então ela se levantou, pôs-se em pé diante do rei'),(106139,4,17,8,5,'e disse:  -  Se for do agrado do rei, se eu achei favor diante dele, se isto parecer justo aos olhos do rei e se nisto lhe agrado, que se escreva uma ordem revogando os decretos concebidos por Hamã, filho de Hamedata, o agagita, os quais ele escreveu para aniquilar os judeus que se encontram em todas as províncias do rei.'),(106140,4,17,8,6,'Pois como poderei ver a desgraça que sobrevirá ao meu povo? E como poderei ver a destruição da minha parentela?'),(106141,4,17,8,7,'Então o rei Assuero disse à rainha Ester e ao judeu Mordecai:  -  Eis que dei a Ester a casa de Hamã, que foi pendurado numa forca, porque tinha planejado matar os judeus.'),(106142,4,17,8,8,'E agora, em nome do rei, escrevam aos judeus o que bem lhes parecer e selem o documento com o anel-sinete do rei. Porque os decretos feitos em nome do rei e que foram selados com o seu anel-sinete não podem ser revogados.'),(106143,4,17,8,9,'Então foram chamados imediatamente os secretários do rei, aos vinte e três dias do mês de sivã, que é o terceiro mês. E, segundo tudo o que Mordecai ordenou, foi redigido um decreto para os judeus, para os sátrapas, para os governadores e para os oficiais das províncias que se estendem da Índia até a Etiópia, cento e vinte e sete províncias, a cada uma no seu próprio modo de escrever, e a cada povo na sua própria língua; e também aos judeus segundo o seu próprio modo de escrever e na sua própria língua.'),(106144,4,17,8,10,'Escreveu-se em nome do rei Assuero, e se selou com o anel-sinete do rei. As cartas foram enviadas por meio de mensageiros montados em ginetes criados nas estrebarias do rei.'),(106145,4,17,8,11,'Nas cartas, o rei permitia aos judeus de cada cidade que se reunissem e se organizassem para defender a sua vida, para destruir, matar e aniquilar de vez toda e qualquer força armada do povo da província que viesse contra eles, crianças e mulheres, e que se saqueassem os seus bens,'),(106146,4,17,8,12,'num mesmo dia, em todas as províncias do rei Assuero, no dia treze do décimo segundo mês, que é o mês de adar.'),(106147,4,17,8,13,'Uma cópia da carta, que determinava a proclamação da lei em todas as províncias, foi enviada a todos os povos, para que os judeus se preparassem para aquele dia, para se vingarem dos seus inimigos.'),(106148,4,17,8,14,'Os mensageiros, montados em ginetes que se usavam no serviço do rei, partiram imediatamente, impelidos pela ordem do rei. E a lei foi publicada na cidadela de Susã.'),(106149,4,17,8,15,'Então Mordecai saiu da presença do rei com trajes reais em azul-celeste e branco, com uma grande coroa de ouro e um manto de linho fino e púrpura. E a cidade de Susã exultou e se alegrou.'),(106150,4,17,8,16,'Para os judeus houve felicidade, alegria, júbilo e honra.'),(106151,4,17,8,17,'Também em cada província e em cada cidade aonde chegava a palavra do rei e a sua ordem, havia entre os judeus alegria e júbilo, banquetes e festas. E muitos que eram dos povos da terra se tornaram judeus, porque o temor dos judeus tinha caído sobre eles.'),(106152,4,17,9,1,'No dia treze do décimo segundo mês, que é o mês de adar, quando a palavra do rei e a sua ordem deveriam ser executadas, no dia em que os inimigos dos judeus esperavam apoderar-se deles, aconteceu o contrário, pois os judeus é que se apoderaram dos que os odiavam.'),(106153,4,17,9,2,'Nas suas cidades, em todas as províncias do rei Assuero, os judeus se reuniram para atacar aqueles que queriam destruí-los. E ninguém podia resistir-lhes, porque o terror que inspiravam caiu sobre todos aqueles povos.'),(106154,4,17,9,3,'Todos os oficiais das províncias, os sátrapas, os governadores e os oficiais do rei auxiliavam os judeus, porque o temor de Mordecai tinha caído sobre eles.'),(106155,4,17,9,4,'Porque Mordecai era grande na casa do rei, e a fama dele se espalhava por todas as províncias; o seu poder ia aumentando cada vez mais.'),(106156,4,17,9,5,'Assim, os judeus mataram todos os seus inimigos a golpes de espada, matando, destruindo e fazendo com os seus inimigos o que bem quiseram.'),(106157,4,17,9,6,'Na cidadela de Susã, os judeus mataram e destruíram quinhentos homens.'),(106158,4,17,9,7,'Mataram também Parsandata, Dalfom, Aspata,'),(106159,4,17,9,8,'Porata, Adalia, Aridata,'),(106160,4,17,9,9,'Farmasta, Arisai, Aridai e Vaizata,'),(106161,4,17,9,10,'que eram os dez filhos de Hamã, filho de Hamedata, o inimigo dos judeus; porém no despojo não tocaram.'),(106162,4,17,9,11,'No mesmo dia, o rei foi informado do número dos mortos na cidadela de Susã.'),(106163,4,17,9,12,'O rei disse à rainha Ester:  -  Na cidadela de Susã, os judeus mataram e destruíram quinhentos homens e os dez filhos de Hamã. E nas demais províncias do rei, o que será que fizeram? E agora, qual é o seu pedido? Peça, e lhe será dado. Você tem ainda algum outro desejo? Será concedido.'),(106164,4,17,9,13,'Então Ester disse:  -  Se for do agrado do rei, permita aos judeus de Susã que também amanhã façam segundo o decreto de hoje e pendurem em forca os cadáveres dos dez filhos de Hamã.'),(106165,4,17,9,14,'Então o rei ordenou que assim se fizesse. Um decreto foi publicado em Susã, e os cadáveres dos dez filhos de Hamã foram pendurados na forca.'),(106166,4,17,9,15,'Os judeus de Susã se reuniram também no dia catorze do mês de adar, e mataram trezentos homens em Susã; porém no despojo não tocaram.'),(106167,4,17,9,16,'Também os demais judeus que viviam nas províncias do rei se reuniram e se organizaram para defender a vida e se livrar dos seus inimigos. Mataram setenta e cinco mil dos que os odiavam; porém no despojo não tocaram.'),(106168,4,17,9,17,'Isto aconteceu no dia treze do mês de adar. No dia catorze, descansaram e fizeram dele um dia de festa e de alegria.'),(106169,4,17,9,18,'Mas os judeus de Susã se reuniram nos dias treze e catorze do mesmo mês. Descansaram no dia quinze e fizeram dele um dia de festa e de alegria.'),(106170,4,17,9,19,'Por isso os judeus das vilas, que moram nas aldeias do campo, fazem do dia catorze do mês de adar um dia de alegria, de banquetes e de festa, e um dia em que mandam presentes uns aos outros.'),(106171,4,17,9,20,'Mordecai escreveu estas coisas e enviou cartas a todos os judeus que moravam em todas as províncias do rei Assuero, aos de perto e aos de longe,'),(106172,4,17,9,21,'ordenando-lhes que comemorassem o dia catorze do mês de adar e o dia quinze do mesmo mês, todos os anos,'),(106173,4,17,9,22,'como os dias em que os judeus se livraram dos seus inimigos, o mês em que a tristeza virou alegria e o luto se transformou em festa. E que esses fossem dias de festa e de alegria, de troca de presentes e dádivas aos pobres.'),(106174,4,17,9,23,'Assim, os judeus aceitaram como costume o que, naquele tempo, haviam feito pela primeira vez, segundo Mordecai lhes havia ordenado por escrito.'),(106175,4,17,9,24,'Porque Hamã, filho de Hamedata, o agagita, inimigo de todos os judeus, tinha planejado destruir os judeus; e tinha lançado o ´Pur`, isto é, sortes, para os assolar e destruir.'),(106176,4,17,9,25,'Mas Ester foi falar com o rei, e ele ordenou por cartas que o plano perverso de Hamã, que ele tinha elaborado contra os judeus, recaísse sobre a própria cabeça dele, e que ele e os seus filhos fossem enforcados.'),(106177,4,17,9,26,'Por isso, esses dias são chamados de ´Purim`, do nome ´Pur`. Daí, por causa de todas as palavras daquela carta, e do que testemunharam, e do que lhes havia acontecido,'),(106178,4,17,9,27,'os judeus decidiram que eles mesmos, os seus descendentes e todos os que viessem se juntar a eles não deixariam de comemorar estes dois dias segundo o que se havia escrito a respeito deles, no tempo marcado, todos os anos.'),(106179,4,17,9,28,'E que estes dias seriam lembrados e comemorados geração após geração, por todas as famílias, em todas as províncias e em todas as cidades, e que estes dias de Purim jamais iriam desaparecer entre os judeus, e que a memória deles jamais se extinguiria entre os seus descendentes.'),(106180,4,17,9,29,'Então a rainha Ester, filha de Abiail, e o judeu Mordecai escreveram, com toda a autoridade, uma segunda carta, para confirmar a carta de Purim.'),(106181,4,17,9,30,'Mandaram cartas a todos os judeus, às cento e vinte e sete províncias do reino de Assuero, com palavras amigáveis e sinceras,'),(106182,4,17,9,31,'para confirmar estes dias de Purim nos seus tempos determinados, como o judeu Mordecai e a rainha Ester lhes haviam ordenado, e como eles mesmos já o tinham estabelecido sobre si e sobre a sua descendência, a respeito do jejum e do seu lamento.'),(106183,4,17,9,32,'E o decreto de Ester estabeleceu estas particularidades de Purim; e se escreveu no livro.'),(106184,4,17,10,1,'Depois disto, o rei Assuero impôs tributo sobre a terra e sobre as terras do mar.'),(106185,4,17,10,2,'Quanto aos demais atos do seu poder e do seu valor e ao relatório completo da grandeza de Mordecai, a quem o rei exaltou, não está tudo escrito no Livro da História dos Reis da Média e da Pérsia?'),(106186,4,17,10,3,'Pois o judeu Mordecai foi o segundo depois do rei Assuero, e grande para com os judeus, e estimado pela multidão de seus irmãos, tendo procurado o bem-estar do seu povo e trabalhado pela prosperidade da sua nação.'),(106187,4,18,1,1,'Havia um homem na terra de Uz cujo nome era Jó. Este homem era íntegro e reto, temia a Deus e se desviava do mal.'),(106188,4,18,1,2,'Nasceram-lhe sete filhos e três filhas.'),(106189,4,18,1,3,'Tinha sete mil ovelhas, três mil camelos, quinhentas juntas de bois e quinhentas jumentas. Também tinha muitíssima gente a seu serviço, de maneira que este homem era o maior de todos os do Oriente.'),(106190,4,18,1,4,'Os filhos dele iam às casas uns dos outros e faziam banquetes, cada um por sua vez, e mandavam convidar as suas três irmãs a comerem e beberem com eles.'),(106191,4,18,1,5,'Quando se encerrava um ciclo de banquetes, Jó chamava os seus filhos e os santificava; levantava-se de madrugada e oferecia holocaustos segundo o número de todos eles. Pois Jó pensava assim: ´Talvez os meus filhos tenham pecado e blasfemado contra Deus em seu coração.` Jó fazia isso continuamente.'),(106192,4,18,1,6,'Num dia em que os filhos de Deus vieram apresentar-se diante do Senhor, veio também Satanás entre eles.'),(106193,4,18,1,7,'Então o Senhor perguntou a Satanás:  -  De onde você vem? Satanás respondeu ao Senhor:  -  De rodear a terra e passear por ela.'),(106194,4,18,1,8,'E o Senhor disse a Satanás:  -  Você reparou no meu servo Jó? Não há ninguém como ele na terra. Ele é um homem íntegro e reto, que teme a Deus e se desvia do mal.'),(106195,4,18,1,9,'Então Satanás respondeu ao Senhor:  -  Será que é sem motivo que Jó teme a Deus?'),(106196,4,18,1,10,'Não é verdade que tu mesmo puseste uma cerca ao redor dele, da sua casa e de tudo o que ele tem? Abençoaste a obra de suas mãos, e os seus bens se multiplicaram na terra.'),(106197,4,18,1,11,'Mas estende a tua mão e toca em tudo o que ele tem, para ver se ele não blasfema contra ti na tua face.'),(106198,4,18,1,12,'Então o Senhor disse a Satanás:  -  Você pode fazer o que quiser com tudo o que ele tem; só não estenda a mão contra ele. Então Satanás saiu da presença do Senhor.'),(106199,4,18,1,13,'Um dia, quando os filhos e as filhas de Jó comiam e bebiam vinho na casa do irmão mais velho,'),(106200,4,18,1,14,'veio um mensageiro a Jó e lhe disse:  -  Os bois estavam lavrando e as jumentas estavam pastando junto a eles.'),(106201,4,18,1,15,'De repente, os sabeus atacaram e levaram tudo. Mataram os servos a fio de espada. Só eu consegui escapar, para trazer a notícia.'),(106202,4,18,1,16,'Enquanto este ainda falava, veio outro mensageiro e disse:  -  Fogo de Deus caiu do céu e queimou as ovelhas e os servos, destruindo todos eles. Só eu consegui escapar, para trazer a notícia.'),(106203,4,18,1,17,'Enquanto este ainda falava, veio outro mensageiro e disse:  -  Os caldeus se dividiram em três bandos, atacaram os camelos e os levaram embora. Mataram os servos a fio de espada. Só eu consegui escapar, para trazer a notícia.'),(106204,4,18,1,18,'Também este ainda falava quando veio outro e disse:  -  Os seus filhos e as suas filhas estavam comendo e bebendo vinho na casa do irmão mais velho.'),(106205,4,18,1,19,'De repente, eis que se levantou um vento muito forte do lado do deserto e bateu contra os quatro cantos da casa. Ela caiu sobre os jovens, e eles morreram. Só eu consegui escapar, para trazer a notícia.'),(106206,4,18,1,20,'Então Jó se levantou, rasgou o seu manto, rapou a cabeça, prostrou-se em terra e adorou.'),(106207,4,18,1,21,'E disse:  -  Nu saí do ventre de minha mãe e nu voltarei. O Senhor o deu e o Senhor o tomou; bendito seja o nome do Senhor!'),(106208,4,18,1,22,'Em tudo isto Jó não pecou, nem atribuiu a Deus falta alguma.'),(106209,4,18,2,1,'Num dia em que os filhos de Deus vieram apresentar-se diante do Senhor, veio também Satanás entre eles apresentar-se diante do Senhor.'),(106210,4,18,2,2,'Então o Senhor perguntou a Satanás:  -  De onde você vem? Satanás respondeu ao Senhor:  -  De rodear a terra e passear por ela.'),(106211,4,18,2,3,'E o Senhor disse a Satanás:  -  Você reparou no meu servo Jó? Não há ninguém como ele na terra. Ele é um homem íntegro e reto, que teme a Deus e se desvia do mal. Ele ainda conserva a sua integridade, embora você me incitasse contra ele, para destruí-lo sem motivo.'),(106212,4,18,2,4,'Então Satanás respondeu ao Senhor:  -  Pele por pele! Um homem é capaz de dar tudo o que tem pela sua vida.'),(106213,4,18,2,5,'Mas estende a tua mão e toca nos ossos e na carne dele, para ver se ele não blasfema contra ti na tua face.'),(106214,4,18,2,6,'Então o Senhor disse a Satanás:  -  Você pode fazer com ele o que quiser; mas poupe-lhe a vida.'),(106215,4,18,2,7,'Então Satanás saiu da presença do Senhor e feriu Jó com tumores malignos, desde a planta do pé até o alto da cabeça.'),(106216,4,18,2,8,'Jó, sentado em cinza, pegou um caco de barro para com ele raspar as feridas.'),(106217,4,18,2,9,'Então a mulher dele disse:  -  Você ainda conserva a sua integridade? Amaldiçoe a Deus e morra!'),(106218,4,18,2,10,'Mas Jó respondeu:  -  Você fala como uma doida. Temos recebido de Deus o bem; por que não receberíamos também o mal? Em tudo isto Jó não pecou com os seus lábios.'),(106219,4,18,2,11,'Quando três amigos de Jó ouviram que todo este mal havia caído sobre ele, vieram, cada um do seu lugar: Elifaz, o temanita, Bildade, o suíta, e Zofar, o naamatita. Tinham combinado ir juntos condoer-se dele e consolá-lo.'),(106220,4,18,2,12,'De longe eles levantaram os olhos e não o reconheceram. Então ergueram a voz e choraram. E cada um, rasgando o seu manto, lançava pó ao ar sobre a cabeça.'),(106221,4,18,2,13,'Sentaram-se com ele no chão durante sete dias e sete noites. E ninguém lhe disse uma só palavra, pois viam que a dor era muito grande.'),(106222,4,18,3,1,'Depois disto, Jó passou a falar e amaldiçoou o dia do seu nascimento.'),(106223,4,18,3,2,'Jó disse:'),(106224,4,18,3,3,'´Pereça o dia em que nasci e a noite em que se disse: ´Foi concebido um homem!`'),(106225,4,18,3,4,'Que aquele dia se transforme em trevas, e Deus, lá de cima, não se importe com ele, nem resplandeça sobre ele a luz.'),(106226,4,18,3,5,'Que as trevas e a sombra da morte se apoderem desse dia; que uma nuvem habite sobre ele; que tudo o que pode escurecer o dia o espante.'),(106227,4,18,3,6,'Aquela noite, que dela se apoderem densas trevas; que ela não se alegre entre os dias do ano, nem entre na conta dos meses.'),(106228,4,18,3,7,'Sim, que seja estéril aquela noite, e dela sejam banidos os gritos de alegria.'),(106229,4,18,3,8,'Amaldiçoem-na aqueles que sabem amaldiçoar o dia e sabem instigar o Leviatã.'),(106230,4,18,3,9,'Escureçam-se as estrelas do seu alvorecer; que a noite espere a luz, e a luz não venha; que não veja o despontar da alvorada,'),(106231,4,18,3,10,'pois não fechou as portas do ventre da minha mãe, nem escondeu dos meus olhos o sofrimento.`'),(106232,4,18,3,11,'´Por que não morri ao nascer? Por que não expirei ao sair do ventre de minha mãe?'),(106233,4,18,3,12,'Por que houve um colo que me acolhesse, e seios, para que eu mamasse?'),(106234,4,18,3,13,'Porque agora eu repousaria tranquilo; dormiria, e então haveria para mim descanso,'),(106235,4,18,3,14,'com os reis e conselheiros da terra que construíram para si mausoléus;'),(106236,4,18,3,15,'ou com os príncipes que tinham ouro e encheram as suas casas de prata;'),(106237,4,18,3,16,'ou, como aborto oculto, eu não existiria, como crianças que nunca viram a luz.'),(106238,4,18,3,17,'Ali os maus cessam de perturbar, e ali repousam os cansados.'),(106239,4,18,3,18,'Ali os presos juntamente repousam e não ouvem a voz do capataz.'),(106240,4,18,3,19,'Ali está tanto o pequeno como o grande, e o servo fica livre de seu senhor.`'),(106241,4,18,3,20,'´Por que se concede luz ao miserável e vida aos de coração amargurado,'),(106242,4,18,3,21,'que esperam a morte, e ela não vem, que cavam em procura dela mais do que tesouros ocultos,'),(106243,4,18,3,22,'que se alegrariam por um túmulo e exultariam se achassem a sepultura?'),(106244,4,18,3,23,'Por que se concede luz ao homem cujo caminho é oculto, e a quem Deus cercou de todos os lados?`'),(106245,4,18,3,24,'´Porque em vez do meu pão me vêm gemidos, e os meus lamentos se derramam como água.'),(106246,4,18,3,25,'Aquilo que temo me sobrevém, e o que receio me acontece.'),(106247,4,18,3,26,'Não tenho descanso, não tenho sossego, não tenho repouso; só tenho inquietação.`'),(106248,4,18,4,1,'Então Elifaz, o temanita, tomou a palavra e disse:'),(106249,4,18,4,2,'´Se alguém tentar falar, você terá paciência para ouvir? Mas quem poderá conter as palavras?'),(106250,4,18,4,3,'Veja bem! Você ensinou a muitos e fortaleceu mãos cansadas.'),(106251,4,18,4,4,'As suas palavras sustentaram os que tropeçavam, e você fortaleceu joelhos vacilantes.'),(106252,4,18,4,5,'Mas agora, quando chega a sua vez, você perde a paciência; ao ser atingido, você fica apavorado.'),(106253,4,18,4,6,'Você não tem confiança no seu temor a Deus? Não tem esperança na integridade dos seus caminhos?'),(106254,4,18,4,7,'Pense bem: será que algum inocente já chegou a perecer? E onde os retos foram destruídos?'),(106255,4,18,4,8,'Segundo eu tenho visto, os que lavram a iniquidade e semeiam o mal, isso mesmo eles colhem.'),(106256,4,18,4,9,'Com o hálito de Deus perecem; e com o sopro da sua ira são consumidos.'),(106257,4,18,4,10,'Cessa o bramido do leão e a voz do leão feroz, e os dentes dos leõezinhos são quebrados.'),(106258,4,18,4,11,'O leão morre, porque não há presa, e os filhos da leoa andam dispersos.`'),(106259,4,18,4,12,'´Uma palavra me foi trazida em segredo, e os meus ouvidos perceberam um sussurro dela.'),(106260,4,18,4,13,'Entre pensamentos de visões noturnas, quando o sono profundo cai sobre as pessoas,'),(106261,4,18,4,14,'sobrevieram-me o espanto e o tremor, e todos os meus ossos estremeceram.'),(106262,4,18,4,15,'Então um espírito passou por diante de mim; e se arrepiaram os cabelos do meu corpo.'),(106263,4,18,4,16,'Ele parou, mas não reconheci a sua aparência. Um vulto estava diante dos meus olhos; houve silêncio, e ouvi uma voz:'),(106264,4,18,4,17,'´Pode um mortal ser justo diante de Deus? Pode alguém ser puro diante do seu Criador?'),(106265,4,18,4,18,'Eis que Deus não confia nos seus servos e aos seus anjos atribui imperfeições;'),(106266,4,18,4,19,'quanto mais àqueles que habitam em casas de barro, cujo fundamento está no pó, e que são esmagados como a traça!'),(106267,4,18,4,20,'Nascem de manhã e à tarde são destruídos; perecem para sempre, sem que ninguém se importe com isso.'),(106268,4,18,4,21,'Se o fio da vida lhes é cortado, morrem e não alcançam a sabedoria.``'),(106269,4,18,5,1,'´Grite agora, para ver se há quem responda! E para qual dos santos anjos você se voltará?'),(106270,4,18,5,2,'Porque a ira mata o insensato, e a inveja destrói o tolo.'),(106271,4,18,5,3,'Eu mesmo vi o insensato lançar raízes, mas logo declarei maldita a sua habitação.'),(106272,4,18,5,4,'Os filhos dele estão longe do socorro; são espezinhados nos tribunais, e não há quem os livre.'),(106273,4,18,5,5,'A sua colheita, o faminto a devora, arrebatando até o que se encontra no meio de espinhos; e o sedento suga os seus bens.'),(106274,4,18,5,6,'Porque a aflição não vem do pó, e o sofrimento não brota do chão.'),(106275,4,18,5,7,'Mas o ser humano nasce para o sofrimento, como as faíscas das brasas voam para cima.`'),(106276,4,18,5,8,'´Quanto a mim, eu buscaria a Deus e a ele entregaria a minha causa.'),(106277,4,18,5,9,'Deus faz coisas grandes e insondáveis, maravilhas que não se podem enumerar.'),(106278,4,18,5,10,'Faz chover sobre a terra e envia águas sobre os campos.'),(106279,4,18,5,11,'Põe os abatidos num lugar alto e conduz os enlutados a um lugar seguro.'),(106280,4,18,5,12,'Deus frustra os planos dos astutos, para que não possam realizar seus projetos.'),(106281,4,18,5,13,'Ele apanha os sábios na própria astúcia deles, e o conselho dos que tramam não chega a vingar.'),(106282,4,18,5,14,'De dia eles encontram as trevas, e ao meio-dia andam tateando como se fosse noite.'),(106283,4,18,5,15,'Porém Deus salva da espada que lhes sai da boca, salva os necessitados das mãos dos poderosos.'),(106284,4,18,5,16,'Assim, há esperança para os pobres, e a iniquidade tapa a sua própria boca.`'),(106285,4,18,5,17,'´Bem-aventurado é aquele a quem Deus disciplina! Portanto, não despreze a disciplina do Todo-Poderoso.'),(106286,4,18,5,18,'Porque ele faz a ferida e ele mesmo a faz sarar; ele fere, e as suas mãos curam.'),(106287,4,18,5,19,'De seis angústias ele o livrará, e na sétima o mal não tocará em você.'),(106288,4,18,5,20,'Na fome ele livrará você da morte; na guerra, do poder da espada.'),(106289,4,18,5,21,'Você estará abrigado do açoite da língua e, quando vier a destruição, não ficará com medo.'),(106290,4,18,5,22,'Da destruição e da fome você dará risada e dos animais da terra não terá medo.'),(106291,4,18,5,23,'Porque com as pedras do campo você fará aliança, e os animais selvagens viverão em paz com você.'),(106292,4,18,5,24,'Saberá que a sua tenda está em paz; percorrerá as suas posses e não achará falta de nada.'),(106293,4,18,5,25,'Saberá que a sua descendência se multiplicará, e que a sua posteridade será como a erva da terra.'),(106294,4,18,5,26,'Em robusta velhice você descerá à sepultura, como se recolhe o feixe de trigo no tempo certo.'),(106295,4,18,5,27,'Veja bem! Isto é o que investigamos, e assim é. Ouça e medite nisso para o seu bem.`'),(106296,4,18,6,1,'Então Jó respondeu:'),(106297,4,18,6,2,'´Ah! Se a minha queixa, de fato, pudesse ser pesada, e contra ela, numa balança, se pusesse a minha miséria,'),(106298,4,18,6,3,'esta, na verdade, pesaria mais que a areia dos mares. Por isso é que as minhas palavras foram precipitadas.'),(106299,4,18,6,4,'Porque as flechas do Todo-Poderoso estão cravadas em mim, e o meu espírito sorve o veneno delas; os terrores de Deus se armam contra mim.'),(106300,4,18,6,5,'Será que o jumento selvagem zurra quando está junto à relva? Ou será que o boi berra junto ao seu pasto?'),(106301,4,18,6,6,'Pode-se comer sem sal o que é insípido? Ou haverá sabor na clara do ovo?'),(106302,4,18,6,7,'Aquilo que a minha alma recusava tocar, isso é agora a minha comida repugnante.`'),(106303,4,18,6,8,'´Quem dera que se cumprisse o meu pedido, e que Deus me concedesse o que desejo!'),(106304,4,18,6,9,'Que fosse do agrado de Deus esmagar-me, que soltasse a sua mão e acabasse comigo!'),(106305,4,18,6,10,'Isto ainda seria a minha consolação, e eu saltaria de contente na minha dor, que é implacável; porque não tenho negado as palavras do Santo.'),(106306,4,18,6,11,'Por que esperar, se já não tenho forças? Por que prolongar a vida, se o meu fim é certo?'),(106307,4,18,6,12,'Por acaso a minha força é a força da pedra? Ou é de bronze a minha carne?'),(106308,4,18,6,13,'Não encontro socorro em mim mesmo; foram afastados de mim os meus recursos.`'),(106309,4,18,6,14,'´Ao aflito deve o amigo mostrar compaixão, mesmo ao que abandonou o temor do Todo-Poderoso.'),(106310,4,18,6,15,'Meus irmãos me enganaram; são como um ribeiro, como a torrente que transborda no vale,'),(106311,4,18,6,16,'turvada com o gelo e com a neve que nela se esconde,'),(106312,4,18,6,17,'torrente que seca quando o tempo aquece, e que no calor desaparece do seu lugar.'),(106313,4,18,6,18,'As caravanas se desviam dos seus caminhos, sobem para lugares desolados e perecem.'),(106314,4,18,6,19,'As caravanas de Temá procuram essa torrente, os viajantes de Sabá por ela suspiram.'),(106315,4,18,6,20,'Ficam envergonhados por terem confiado; quando chegam ali, ficam decepcionados.'),(106316,4,18,6,21,'Assim também vocês não me ajudaram em nada; veem os meus males e ficam com medo.'),(106317,4,18,6,22,'Por acaso pedi que me dessem recompensa? Ou que da riqueza de vocês me trouxessem algum presente?'),(106318,4,18,6,23,'Será que pedi que me livrassem do poder do opressor? Ou que me resgatassem das mãos dos tiranos?`'),(106319,4,18,6,24,'´Ensinem-me, e eu me calarei; mostrem-me em que tenho errado.'),(106320,4,18,6,25,'Como são persuasivas as palavras retas! Mas o que é que a repreensão de vocês repreende?'),(106321,4,18,6,26,'Por acaso vocês pensam em reprovar as minhas palavras, ditas por um desesperado ao vento?'),(106322,4,18,6,27,'Até sobre um órfão vocês lançariam sortes e seriam capazes de vender um amigo!'),(106323,4,18,6,28,'Agora, pois, tenham a bondade de olhar para mim e vejam que não estou mentindo na cara de vocês.'),(106324,4,18,6,29,'Por favor, mudem de parecer, e que não haja injustiça; mudem de parecer, e a justiça da minha causa triunfará.'),(106325,4,18,6,30,'Há iniquidade em meus lábios? Será que a minha boca não consegue discernir coisas perniciosas?`'),(106326,4,18,7,1,'´Não é verdade que a vida do ser humano neste mundo é uma luta sem fim? Não são os seus dias como os de um trabalhador diarista?'),(106327,4,18,7,2,'Como o escravo que suspira pela sombra e como o trabalhador que espera pelo seu salário,'),(106328,4,18,7,3,'assim me deram por herança meses de desengano e me proporcionaram noites de aflição.'),(106329,4,18,7,4,'Ao deitar-me, pergunto: quando me levantarei? Mas a noite é longa, e estou farto de me virar na cama, até o amanhecer.'),(106330,4,18,7,5,'O meu corpo está vestido de vermes e de crostas terrosas; a minha pele racha e de novo forma pus.'),(106331,4,18,7,6,'Os meus dias são mais velozes do que a lançadeira do tecelão e se findam sem esperança.'),(106332,4,18,7,7,'Lembra-te, ó Deus, de que a minha vida é um sopro; os meus olhos não tornarão a ver a felicidade.'),(106333,4,18,7,8,'Os olhos de quem agora me vê não me verão mais; os teus olhos me procurarão, mas já terei desaparecido.`'),(106334,4,18,7,9,'´Assim como a nuvem se desfaz e passa, aquele que desce à sepultura jamais voltará a subir.'),(106335,4,18,7,10,'Nunca mais voltará para a sua casa, e o lugar onde mora nunca mais o conhecerá.'),(106336,4,18,7,11,'Por isso, não reprimirei a minha boca. Na angústia do meu espírito, falarei; na amargura da minha alma, eu me queixarei.'),(106337,4,18,7,12,'Será que eu sou o mar ou algum monstro marinho, para que me ponhas sob guarda?'),(106338,4,18,7,13,'Quando digo: ´O meu leito me consolará, a minha cama aliviará a minha queixa`,'),(106339,4,18,7,14,'então me assustas com sonhos e me atemorizas com visões.'),(106340,4,18,7,15,'Por isso, prefiro ser estrangulado; antes a morte do que esta tortura.'),(106341,4,18,7,16,'Estou farto da minha vida; não quero viver para sempre. Deixa-me em paz, porque os meus dias são um sopro.`'),(106342,4,18,7,17,'´Que é o homem, para que tu lhe dês tanta importância, para que dês a ele atenção,'),(106343,4,18,7,18,'para que a cada manhã o visites, e que a cada momento o ponhas à prova?'),(106344,4,18,7,19,'Até quando não desviarás de mim o teu olhar? Até quando não me darás tempo de engolir a minha saliva?'),(106345,4,18,7,20,'Se pequei, que mal fiz a ti, ó Espreitador da humanidade? Por que fizeste de mim o teu alvo, tornando-me um peso para mim mesmo?'),(106346,4,18,7,21,'Por que não perdoas a minha transgressão e não tiras a minha iniquidade? Pois agora me deitarei no pó; e, se me procuras, já terei desaparecido.`'),(106347,4,18,8,1,'Então Bildade, o suíta, tomou a palavra e disse:'),(106348,4,18,8,2,'´Até quando você falará estas coisas? E até quando as palavras da sua boca serão como um vento impetuoso?'),(106349,4,18,8,3,'Será que Deus perverteria o direito? Será que o Todo-Poderoso perverteria a justiça?'),(106350,4,18,8,4,'Se os seus filhos pecaram contra ele, também ele os entregou ao poder da transgressão que cometeram.'),(106351,4,18,8,5,'Mas, se você buscar a Deus e pedir misericórdia ao Todo-Poderoso,'),(106352,4,18,8,6,'se você for puro e reto, ele, sem demora, despertará para ajudá-lo e restaurará a justiça da sua morada.'),(106353,4,18,8,7,'O seu primeiro estado parecerá pequeno comparado com a grandeza do seu último estado.`'),(106354,4,18,8,8,'´Por favor, pergunte agora aos que são de gerações passadas e atente para a experiência dos pais deles.'),(106355,4,18,8,9,'Porque nós somos de ontem e nada sabemos; pois os nossos dias sobre a terra são como a sombra.'),(106356,4,18,8,10,'Será que os pais não o ensinarão, falando com você? Será que do próprio entendimento não proferirão estas palavras?'),(106357,4,18,8,11,'´Pode o papiro crescer fora do pântano? Ou cresce o junco sem água?'),(106358,4,18,8,12,'Quando estão verdes, e ainda não foram colhidos, secam antes de qualquer outra erva.'),(106359,4,18,8,13,'São assim as veredas de todos os que se esquecem de Deus; e a esperança dos ímpios perecerá.'),(106360,4,18,8,14,'A sua firmeza será frustrada, e a sua confiança é teia de aranha.'),(106361,4,18,8,15,'Ele se encosta em sua casa, mas ela não resiste; agarra-se a ela, mas ela não fica em pé.``'),(106362,4,18,8,16,'´Ele é viçoso diante do sol, e os seus renovos se espalham pelo jardim;'),(106363,4,18,8,17,'as suas raízes se entrelaçam num montão de pedras e penetram até as muralhas.'),(106364,4,18,8,18,'Mas, se o arrancam do seu lugar, este o negará, dizendo: ´Eu nunca vi você.`'),(106365,4,18,8,19,'Eis no que deu a sua vida! E do pó brotarão outros.`'),(106366,4,18,8,20,'´Eis que Deus não rejeita o íntegro, nem toma os malfeitores pela mão.'),(106367,4,18,8,21,'Ele encherá a sua boca de riso e os seus lábios de alegria.'),(106368,4,18,8,22,'Os que o odeiam se cobrirão de vergonha, e a tenda dos ímpios não subsistirá.`'),(106369,4,18,9,1,'Então Jó respondeu:'),(106370,4,18,9,2,'´Na verdade, sei que assim é; porque, como pode o mortal ser justo diante de Deus?'),(106371,4,18,9,3,'Se quiser discutir com ele, nem a uma de mil coisas lhe poderá responder.'),(106372,4,18,9,4,'Ele é sábio de coração e grande em poder; quem ousou desafiá-lo e sobreviveu?'),(106373,4,18,9,5,'Ele é quem remove os montes, sem que saibam que na sua ira ele os transtorna.'),(106374,4,18,9,6,'Deus remove a terra do seu lugar, e faz as suas colunas estremecerem.'),(106375,4,18,9,7,'Ele dá uma ordem ao sol, e este não sai, e sela as estrelas.'),(106376,4,18,9,8,'Sozinho ele estende os céus e anda sobre as costas do mar.'),(106377,4,18,9,9,'Ele fez a Ursa Maior, o Órion, o Sete-estrelo e as constelações do Sul.'),(106378,4,18,9,10,'Deus faz coisas grandes e insondáveis, e maravilhas que não se podem enumerar.'),(106379,4,18,9,11,'Eis que ele passa por mim, e não o vejo; segue diante de mim, e não o percebo.'),(106380,4,18,9,12,'Eis que arrebata a presa! Quem o pode impedir? Quem lhe dirá: ´O que estás fazendo?`'),(106381,4,18,9,13,'Deus não revogará a sua própria ira; debaixo dele se curvam os ajudantes do monstro Raabe.`'),(106382,4,18,9,14,'´Como então poderei eu responder a ele? Como escolher as minhas palavras, para argumentar com ele?'),(106383,4,18,9,15,'Ainda que eu fosse justo, não lhe responderia; pelo contrário, pediria misericórdia ao meu Juiz.'),(106384,4,18,9,16,'Ainda que eu o chamasse e ele me respondesse, nem por isso eu creria que ele deu ouvidos à minha voz.'),(106385,4,18,9,17,'Porque me esmaga com uma tempestade e sem motivo multiplica as minhas feridas.'),(106386,4,18,9,18,'Não me permite respirar, porque me enche de amargura.'),(106387,4,18,9,19,'Se é uma questão de força, ele é o forte; se é uma questão justiça, ele dirá: ´Quem pode me intimar?`'),(106388,4,18,9,20,'Ainda que eu seja justo, a minha boca me condenará; embora eu seja íntegro, ela me declarará culpado.'),(106389,4,18,9,21,'Eu sou íntegro, mas não me importo comigo, não faço caso da minha vida.'),(106390,4,18,9,22,'Para mim, é tudo a mesma coisa; por isso, digo: ele destrói tanto os íntegros como os perversos.'),(106391,4,18,9,23,'Se um flagelo mata de repente, ele rirá do desespero dos inocentes.'),(106392,4,18,9,24,'A terra está entregue nas mãos dos ímpios, e Deus ainda cobre o rosto dos juízes. Se ele não é o causador disso, quem seria?`'),(106393,4,18,9,25,'´Os meus dias são mais velozes do que um corredor; fogem sem ter visto a felicidade.'),(106394,4,18,9,26,'Passam como barcos de junco, como a águia que se lança sobre a presa.'),(106395,4,18,9,27,'Se eu disser: ´Vou esquecer a minha queixa, deixarei o meu ar triste e ficarei contente`;'),(106396,4,18,9,28,'ainda assim todas as minhas dores me apavoram, porque bem sei que não me considerarás inocente.'),(106397,4,18,9,29,'Eu serei condenado; por que, pois, trabalho em vão?'),(106398,4,18,9,30,'Ainda que me lave com água de neve e purifique as minhas mãos com sabão,'),(106399,4,18,9,31,'mesmo assim me submergirás no lodo, e as minhas próprias roupas terão nojo de mim.'),(106400,4,18,9,32,'Porque ele não é ser humano, como eu, a quem eu responda, se formos juntos ao tribunal.'),(106401,4,18,9,33,'Não há entre nós árbitro que ponha a mão sobre nós dois.'),(106402,4,18,9,34,'Que ele tire a sua vara de cima de mim, e que o seu terror não me amedronte!'),(106403,4,18,9,35,'Então falarei sem o temer; do contrário, eu não estaria em mim.`'),(106404,4,18,10,1,'´Estou cansado de viver. Darei livre curso à minha queixa, falarei na amargura da minha alma.'),(106405,4,18,10,2,'Pedirei a Deus: ´Não me condenes!` Faze-me saber o que tens contra mim.'),(106406,4,18,10,3,'Será que tens prazer em me oprimir, em rejeitar a obra das tuas mãos e em favorecer o conselho dos ímpios?'),(106407,4,18,10,4,'Por acaso, tens olhos de gente? Ou vês tu como vê uma pessoa?'),(106408,4,18,10,5,'São os teus dias como os dias de um mortal? Ou são os teus anos como os anos de um ser humano,'),(106409,4,18,10,6,'para te informares da minha iniquidade e indagares o meu pecado?'),(106410,4,18,10,7,'Bem sabes que eu não sou culpado; todavia, não há ninguém que possa me livrar da tua mão.`'),(106411,4,18,10,8,'´As tuas mãos me plasmaram e me fizeram, porém, agora, queres destruir-me.'),(106412,4,18,10,9,'Lembra-te de que me formaste como em barro. E, agora, queres reduzir-me a pó?'),(106413,4,18,10,10,'Por acaso, não me derramaste como leite e não me coalhaste como queijo?'),(106414,4,18,10,11,'De pele e carne me vestiste e de ossos e tendões me teceste.'),(106415,4,18,10,12,'Tu me deste vida e bondade, e o teu cuidado guardou o meu espírito.'),(106416,4,18,10,13,'Mas ocultaste estas coisas no teu coração; e agora sei que este era o teu plano.'),(106417,4,18,10,14,'Se eu pecar, tu me observas; e da minha iniquidade não me perdoarás.'),(106418,4,18,10,15,'Se for iníquo, ai de mim! E, se for justo, não ouso levantar a cabeça, pois estou envergonhado e olho para a minha miséria.'),(106419,4,18,10,16,'Porque, se levanto a cabeça, tu me caças como um leão feroz e de novo revelas o teu poder maravilhoso contra mim.'),(106420,4,18,10,17,'Renovas contra mim as tuas testemunhas e multiplicas contra mim a tua ira; males e lutas se sucedem contra mim.`'),(106421,4,18,10,18,'´Por que me tiraste do ventre de minha mãe? Eu deveria ter morrido antes que um olho me visse!'),(106422,4,18,10,19,'Teria sido como alguém que nunca existiu e já do ventre teria sido levado à sepultura.'),(106423,4,18,10,20,'Não são poucos os meus dias? Cessa, pois, e deixa-me em paz, para que por um pouco eu tome alento,'),(106424,4,18,10,21,'antes que eu vá para o lugar do qual não voltarei, para a terra das trevas e da sombra da morte,'),(106425,4,18,10,22,'terra de escuridão, de trevas profundas, terra da sombra da morte e do caos, onde a própria luz é como a escuridão.`'),(106426,4,18,11,1,'Então Zofar, o naamatita, tomou a palavra e disse:'),(106427,4,18,11,2,'´Será que todas essas palavras ficarão sem resposta? Por acaso, tem razão o falador?'),(106428,4,18,11,3,'Você pensa, Jó, que o seu palavreado fará calar os homens? E, quando você zomba, pensa que não haverá ninguém que o envergonhe?'),(106429,4,18,11,4,'Pois você diz: ´A minha doutrina é pura, e sou limpo aos olhos de Deus.`'),(106430,4,18,11,5,'Mas quem dera que Deus falasse e abrisse os seus lábios contra você,'),(106431,4,18,11,6,'e lhe revelasse os segredos da sabedoria, pois a verdadeira sabedoria é multiforme! Saiba, portanto, que Deus permite que seja esquecida parte da sua iniquidade.`'),(106432,4,18,11,7,'´Será que você pode desvendar os mistérios de Deus ou descobrir a perfeição do Todo-Poderoso?'),(106433,4,18,11,8,'A sabedoria de Deus é mais elevada do que os céus; o que você poderá fazer? Ela é mais profunda do que o abismo; o que você poderá saber?'),(106434,4,18,11,9,'A sua medida é mais longa do que a terra e mais larga do que o mar.'),(106435,4,18,11,10,'Se ele passa, prende alguém e chama a juízo, quem o poderá impedir?'),(106436,4,18,11,11,'Deus conhece os homens falsos e, sem esforço, vê a iniquidade.'),(106437,4,18,11,12,'Mas os tolos se tornarão sábios quando a cria de uma jumenta selvagem nascer homem.`'),(106438,4,18,11,13,'´Se você dispuser o coração e estender as mãos para Deus;'),(106439,4,18,11,14,'se lançar para longe a iniquidade de suas mãos e não permitir que a injustiça habite na sua tenda,'),(106440,4,18,11,15,'então você levantará o seu rosto sem mácula, estará seguro e não temerá.'),(106441,4,18,11,16,'Pois você esquecerá os seus sofrimentos e só lembrará deles como de águas passadas.'),(106442,4,18,11,17,'A sua vida será mais clara que o meio-dia; ainda que haja trevas, serão como a manhã.'),(106443,4,18,11,18,'Você se sentirá seguro, porque haverá esperança; olhará ao redor e dormirá tranquilo.'),(106444,4,18,11,19,'Você se deitará, e ninguém irá atemorizá-lo; e muitos procurarão obter o seu favor.'),(106445,4,18,11,20,'Mas os olhos dos ímpios desfalecerão, sem que encontrem refúgio; a única esperança deles será morrer.`'),(106446,4,18,12,1,'Então Jó respondeu:'),(106447,4,18,12,2,'´Na verdade, vocês são o povo, e com vocês morrerá a sabedoria.'),(106448,4,18,12,3,'Mas eu também tenho entendimento; em nada sou inferior a vocês. Quem não sabe coisas como essas?'),(106449,4,18,12,4,'Eu sou motivo de riso para os meus amigos  -  eu, que invocava a Deus, e ele me respondia; o justo e o reto são motivo de riso.'),(106450,4,18,12,5,'No pensamento de quem está seguro há desprezo pela desgraça, um empurrão para aquele cujos pés já vacilam.'),(106451,4,18,12,6,'Os opressores têm paz em suas tendas, e os que provocam a Deus estão seguros; o deus deles é a sua própria força.`'),(106452,4,18,12,7,'´Mas pergunte agora aos animais, e cada um deles o ensinará; pergunte às aves do céu, e elas lhe contarão.'),(106453,4,18,12,8,'Ou fale com a terra, e ela o instruirá; até os peixes do mar lhe contarão.'),(106454,4,18,12,9,'De todos estes, quem não sabe que a mão do Senhor fez isto?'),(106455,4,18,12,10,'Na sua mão está a vida de todos os seres vivos e o espírito de todo o gênero humano.'),(106456,4,18,12,11,'Por acaso, o ouvido não avalia as palavras, assim como o paladar prova as comidas?`'),(106457,4,18,12,12,'´Está a sabedoria com os idosos? Será que a longevidade traz o entendimento?'),(106458,4,18,12,13,'Com Deus estão a sabedoria e a força; ele tem conselho e entendimento.'),(106459,4,18,12,14,'O que ele derruba não pode ser reconstruído; se ele lança alguém na prisão, ninguém a pode abrir.'),(106460,4,18,12,15,'Se ele retém as águas, elas secam; se ele as solta, elas devastam a terra.`'),(106461,4,18,12,16,'´Com ele estão a força e a sabedoria; a ele pertencem o enganado e o enganador.'),(106462,4,18,12,17,'Ele leva os conselheiros embora, descalços, e faz os juízes de tolos.'),(106463,4,18,12,18,'Solta os laços que prendem os reis e amarra uma corda aos seus lombos.'),(106464,4,18,12,19,'Ele leva os sacerdotes embora, descalços, e transtorna os poderosos.'),(106465,4,18,12,20,'Deixa os conselheiros sem palavras e tira o entendimento dos anciãos.'),(106466,4,18,12,21,'Lança desprezo sobre os príncipes e afrouxa o cinto dos fortes.'),(106467,4,18,12,22,'Das trevas revela coisas profundas e traz à luz a densa escuridão.'),(106468,4,18,12,23,'Deus engrandece as nações e depois as destrói; dispersa-as e de novo as congrega.'),(106469,4,18,12,24,'Tira o entendimento dos chefes do povo da terra e os faz vaguear pelos desertos sem caminhos.'),(106470,4,18,12,25,'Nas trevas andam tateando, sem terem luz; ele os faz cambalear como bêbados.`'),(106471,4,18,13,1,'´Eis que os meus olhos viram tudo isso, e os meus ouvidos o ouviram e entenderam.'),(106472,4,18,13,2,'O que vocês sabem eu também sei; em nada sou inferior a vocês.'),(106473,4,18,13,3,'Mas falarei ao Todo-Poderoso e quero defender-me diante de Deus.'),(106474,4,18,13,4,'Vocês, porém, cobrem a verdade com mentiras; todos vocês são médicos que não valem nada.'),(106475,4,18,13,5,'Quem dera vocês ficassem completamente calados! Vocês poderiam passar por sábios!`'),(106476,4,18,13,6,'´Ouçam agora a minha defesa e prestem atenção aos argumentos dos meus lábios.'),(106477,4,18,13,7,'Será que vão dizer perversidades em favor de Deus? Vão dizer mentiras a favor dele?'),(106478,4,18,13,8,'Serão parciais por ele? Argumentarão a favor de Deus?'),(106479,4,18,13,9,'Por acaso, seria bom se ele os examinasse? Ou vocês zombariam dele, como zombam das pessoas?'),(106480,4,18,13,10,'Ele certamente os repreenderá, se em oculto forem parciais.'),(106481,4,18,13,11,'A grandeza dele não os amedrontaria? E o terror dele não cairia sobre vocês?'),(106482,4,18,13,12,'As máximas de vocês são provérbios de cinza; as defesas de vocês são muralhas de barro.`'),(106483,4,18,13,13,'´Calem-se diante de mim, e eu falarei; que venha sobre mim o que vier.'),(106484,4,18,13,14,'Tomarei a minha carne nos meus dentes e porei a minha vida nas minhas mãos.'),(106485,4,18,13,15,'Eis que ele me matará, já não tenho esperança; mesmo assim defenderei a minha conduta diante dele.'),(106486,4,18,13,16,'Também isto será a minha salvação: o fato de um ímpio não comparecer diante dele.'),(106487,4,18,13,17,'Ouçam com atenção as minhas palavras e escutem a minha exposição.'),(106488,4,18,13,18,'Tenho já bem-encaminhada minha causa e estou certo de que serei justificado.`'),(106489,4,18,13,19,'´Quem há que possa entrar em litígio comigo? Se houver, eu fico calado e morro.'),(106490,4,18,13,20,'Concede-me somente duas coisas, ó Deus, e assim não me esconderei de ti:'),(106491,4,18,13,21,'tira a tua mão de cima de mim, e não me amedronte o teu terror.`'),(106492,4,18,13,22,'´Interpela-me, e eu responderei; ou deixa-me falar, e tu responderás.'),(106493,4,18,13,23,'Quantas culpas e pecados tenho eu? Mostra-me a minha transgressão e o meu pecado.`'),(106494,4,18,13,24,'´Por que escondes o teu rosto e me consideras teu inimigo?'),(106495,4,18,13,25,'Queres aterrorizar uma folha levada pelo vento? E perseguirás a palha seca?`'),(106496,4,18,13,26,'´Pois decretas contra mim coisas amargas e me atribuis as culpas da minha mocidade.'),(106497,4,18,13,27,'Também prendes os meus pés com correntes, observas todos os meus caminhos e traças limites à planta dos meus pés,'),(106498,4,18,13,28,'apesar de eu ser como uma coisa podre que se consome e como a roupa que é comida pela traça.`'),(106499,4,18,14,1,'´O ser humano, nascido de mulher, vive breve tempo, cheio de inquietação.'),(106500,4,18,14,2,'Nasce como a flor e murcha; foge como a sombra e não permanece.'),(106501,4,18,14,3,'Sobre ele abres os teus olhos? E me fazes entrar em juízo contigo?'),(106502,4,18,14,4,'Quem poderá tirar coisa pura daquilo que é impuro? Ninguém!'),(106503,4,18,14,5,'Visto que os dias do ser humano estão contados, o número dos seus meses está nas tuas mãos; traçaste limites além dos quais não passará.'),(106504,4,18,14,6,'Desvia dele o teu olhar, para que tenha repouso, até que, como o trabalhador, tenha prazer no seu dia.`'),(106505,4,18,14,7,'´Porque há esperança para a árvore, pois, mesmo cortada, voltará a brotar, e não cessarão os seus rebentos.'),(106506,4,18,14,8,'Se as suas raízes envelhecerem na terra, e o seu tronco morrer no chão,'),(106507,4,18,14,9,'ao cheiro das águas brotará e dará ramos como a planta nova.'),(106508,4,18,14,10,'Mas, se alguém morre, fica prostrado; o ser humano expira e para onde vai?`'),(106509,4,18,14,11,'´Como as águas do lago evaporam, e o rio se esgota e seca,'),(106510,4,18,14,12,'assim o ser humano se deita e não se levanta; enquanto existirem os céus, não acordará, nem será despertado do seu sono.`'),(106511,4,18,14,13,'´Que dera me escondesses na sepultura e me ocultasses até que a tua ira passasse! Quem dera me fixasses um prazo e depois te lembrasses de mim!'),(106512,4,18,14,14,'Quando alguém morre, será que volta a viver? Todos os dias da minha luta esperaria, até que viesse a minha mudança.'),(106513,4,18,14,15,'Tu me chamarias, e eu te responderia; terias saudades da obra das tuas mãos;'),(106514,4,18,14,16,'e até contarias os meus passos e não levarias em conta os meus pecados.'),(106515,4,18,14,17,'A minha transgressão estaria selada num saco, e terias encoberto as minhas iniquidades.`'),(106516,4,18,14,18,'´Mas como o monte que desmorona e se desfaz, e a rocha que se move do seu lugar,'),(106517,4,18,14,19,'como as águas gastam as pedras, e as cheias levam o pó da terra, assim destróis a esperança humana.'),(106518,4,18,14,20,'Tu prevaleces para sempre contra o ser humano, e ele passa; mudas o semblante dele e o despedes.'),(106519,4,18,14,21,'Os seus filhos recebem honras, e ele não sabe; são humilhados, e ele não percebe.'),(106520,4,18,14,22,'Ele sente as dores apenas de seu próprio corpo, e a sua alma lamenta apenas por si mesma.`'),(106521,4,18,15,1,'Então Elifaz, o temanita, tomou a palavra e disse:'),(106522,4,18,15,2,'´Será que um sábio daria respostas vazias? Será que encheria a si mesmo de vento leste?'),(106523,4,18,15,3,'Argumentaria com palavras que de nada servem e com razões das quais nada se aproveita?'),(106524,4,18,15,4,'Mas você destrói o temor de Deus e diminui a devoção a ele devida.'),(106525,4,18,15,5,'Pois o que você fala se inspira em sua iniquidade, e você adota a língua dos astutos.'),(106526,4,18,15,6,'A sua própria boca o condena, e não eu; os seus lábios dão testemunho contra você.`'),(106527,4,18,15,7,'´Será que você é o primeiro homem que nasceu? Por acaso, você foi formado antes dos montes?'),(106528,4,18,15,8,'Será que você ouviu o conselho secreto de Deus e detém toda a sabedoria?'),(106529,4,18,15,9,'O que você sabe, que nós não sabemos? O que você entende, que nós não entendemos?'),(106530,4,18,15,10,'Também há entre nós homens idosos e de cabelos brancos, muito mais velhos do que o seu pai.`'),(106531,4,18,15,11,'´Você faz pouco caso das consolações de Deus e das suaves palavras que dirigimos a você?'),(106532,4,18,15,12,'Por que você se deixa levar pelo seu coração? Por que os seus olhos flamejam,'),(106533,4,18,15,13,'para que você dirija contra Deus o seu furor? E por que deixa que tais palavras saiam de sua boca?`'),(106534,4,18,15,14,'´Que é o homem, para que seja puro? E o que nasce de mulher, para ser justo?'),(106535,4,18,15,15,'Eis que Deus não confia nem nos seus santos! Nem os céus são puros aos seus olhos,'),(106536,4,18,15,16,'quanto menos o homem, que é abominável e corrupto, que bebe a iniquidade como a água!`'),(106537,4,18,15,17,'´Escute o que eu vou explicar; vou contar-lhe o que eu vi,'),(106538,4,18,15,18,'o que os sábios anunciaram, sem ocultar nada, tendo-o recebido dos pais deles,'),(106539,4,18,15,19,'aos quais somente foi dada esta terra, sem que nenhum estrangeiro passasse entre eles.`'),(106540,4,18,15,20,'´O ímpio é atormentado todos os dias, no curto número de anos que se reservam para o opressor.'),(106541,4,18,15,21,'O som dos horrores está nos seus ouvidos; na prosperidade lhe sobrevém o destruidor.'),(106542,4,18,15,22,'Não crê que possa escapar das trevas, e sim que a espada o espera.'),(106543,4,18,15,23,'Anda vagando, em busca de pão, dizendo: ´Onde está?` Bem sabe que o dia das trevas está perto.'),(106544,4,18,15,24,'A angústia e a tribulação o assombram; prevalecem contra ele, como o rei preparado para a batalha.'),(106545,4,18,15,25,'Porque ele levantou a mão contra Deus e desafiou o Todo-Poderoso;'),(106546,4,18,15,26,'arremete contra ele obstinadamente, protegido por um grosso escudo.'),(106547,4,18,15,27,'Porque cobriu o rosto com a sua gordura, que se acumulou também na cintura;'),(106548,4,18,15,28,'morou em cidades assoladas, em casas em que ninguém devia morar, que estavam prestes a virar ruínas.'),(106549,4,18,15,29,'Por isso, não ficará rico, nem subsistirá a sua riqueza; nem se estenderão os seus bens pela terra.'),(106550,4,18,15,30,'Não escapará das trevas; a chama do fogo secará os seus rebentos, e ao sopro da boca de Deus será arrebatado.'),(106551,4,18,15,31,'Que ele não confie na vaidade, enganando a si mesmo, porque a vaidade será a sua recompensa.'),(106552,4,18,15,32,'Esta lhe chegará antes da hora, e o seu ramo não reverdecerá.'),(106553,4,18,15,33,'Será como a videira que perde as uvas ainda verdes, como a oliveira que deixa cair a sua flor.'),(106554,4,18,15,34,'Porque a companhia dos ímpios será estéril, e o fogo consumirá as tendas do suborno.'),(106555,4,18,15,35,'Concebem o mal e dão à luz a iniquidade; o coração deles só prepara enganos.`'),(106556,4,18,16,1,'Então Jó respondeu:'),(106557,4,18,16,2,'´Tenho ouvido muitas coisas como estas. Todos vocês são consoladores que só aumentam o meu sofrimento.'),(106558,4,18,16,3,'Será que não terão fim essas palavras vazias? Ou o que é que instiga você a responder assim?'),(106559,4,18,16,4,'Eu também poderia falar como vocês falam. Se vocês estivessem em meu lugar, eu poderia dirigir-lhes um montão de palavras e balançar a cabeça na presença de vocês.'),(106560,4,18,16,5,'Poderia fortalecê-los com as minhas palavras, e a consolação dos meus lábios abrandaria a dor de vocês.'),(106561,4,18,16,6,'Se eu falar, a minha dor não cessa; se me calar, qual é o meu alívio?`'),(106562,4,18,16,7,'´Na verdade, esgotaste as minhas forças; tu, ó Deus, destruíste toda a minha família.'),(106563,4,18,16,8,'Testemunha disto é que me deixaste enrugado; a minha magreza já se levanta contra mim e me acusa cara a cara.`'),(106564,4,18,16,9,'´Na sua ira me despedaçou e me perseguiu; rangeu os dentes contra mim e, como meu adversário, aguça os olhos.'),(106565,4,18,16,10,'Homens abrem a sua boca contra mim, com desprezo me esbofeteiam; todos se ajuntam contra mim.'),(106566,4,18,16,11,'Deus me entrega aos ímpios e me faz cair nas mãos dos perversos.'),(106567,4,18,16,12,'Eu vivia em paz, porém ele me esmagou; pegou-me pelo pescoço e me despedaçou; ele fez de mim o seu alvo.'),(106568,4,18,16,13,'As suas flechas me atingem de todos os lados; atravessa-me os rins, e não me poupa, derrama o meu fel sobre a terra.'),(106569,4,18,16,14,'Ele me fere com golpes e mais golpes; arremete contra mim como um guerreiro.`'),(106570,4,18,16,15,'´Costurei uma roupa feita de pano de saco sobre a minha pele e enterrei o meu orgulho no pó.'),(106571,4,18,16,16,'O meu rosto está vermelho de tanto chorar, e sobre as minhas pálpebras está a sombra da morte,'),(106572,4,18,16,17,'embora não haja violência nas minhas mãos, e seja pura a minha oração.`'),(106573,4,18,16,18,'´Ó terra, não cubra o meu sangue, e não haja lugar em que se oculte o meu clamor!'),(106574,4,18,16,19,'Já agora a minha testemunha está no céu, e nas alturas se encontra quem advoga a minha causa.'),(106575,4,18,16,20,'Os meus amigos zombam de mim, mas os meus olhos se desfazem em lágrimas diante de Deus,'),(106576,4,18,16,21,'para que ele mantenha o direito do homem contra o próprio Deus e o do filho do homem contra o seu próximo.'),(106577,4,18,16,22,'Porque dentro de poucos anos eu seguirei o caminho de onde não voltarei.`'),(106578,4,18,17,1,'´O meu espírito vai se consumindo, os meus dias vão se apagando, e só tenho diante de mim a sepultura.'),(106579,4,18,17,2,'Estou cercado de zombadores, e os meus olhos são obrigados a contemplar as suas provocações.`'),(106580,4,18,17,3,'´Dá-me, ó Deus, um penhor, e sê o meu fiador diante de ti; quem mais haverá que possa se comprometer comigo?'),(106581,4,18,17,4,'Fechaste o coração deles para o entendimento, e por isso não os exaltarás.'),(106582,4,18,17,5,'Se alguém entrega os seus amigos como presa, os olhos de seus filhos desfalecerão.'),(106583,4,18,17,6,'Mas ele me pôs por provérbio dos povos; tornei-me como aquele em cujo rosto se cospe.'),(106584,4,18,17,7,'Os meus olhos se escureceram de mágoa, e todos os meus membros são como a sombra.'),(106585,4,18,17,8,'Os retos ficam admirados com isto, e os inocentes se levantam contra os ímpios.'),(106586,4,18,17,9,'O justo segue o seu caminho, e o puro de mãos se torna cada vez mais forte.'),(106587,4,18,17,10,'Mas voltem, todos vocês, e venham cá; porque não acharei nenhum sábio entre vocês.`'),(106588,4,18,17,11,'´Os meus dias passaram, e fracassaram os meus planos, os desejos do meu coração.'),(106589,4,18,17,12,'Transformam a noite em dia, e dizem: ´A luz está perto das trevas.`'),(106590,4,18,17,13,'Mas, se eu aguardo a sepultura por minha casa; se faço a minha cama nas trevas;'),(106591,4,18,17,14,'se digo à cova: ´Você é o meu pai`, e aos vermes: ´Vocês são a minha mãe e a minha irmã`,'),(106592,4,18,17,15,'onde está, então, a minha esperança? Sim, a minha esperança, quem a poderá ver?'),(106593,4,18,17,16,'Ela descerá até as portas do mundo dos mortos, quando juntos descansarmos no pó.`'),(106594,4,18,18,1,'Então Bildade, o suíta, tomou a palavra e disse:'),(106595,4,18,18,2,'´Até quando você andará à caça de palavras? Considere bem, e então falaremos.'),(106596,4,18,18,3,'Por que somos considerados como animais e passamos por tolos aos seus olhos?'),(106597,4,18,18,4,'Você, que se despedaça em sua ira, pensa que a terra será abandonada por sua causa? Você pensa que as rochas devem ser tiradas do seu lugar?`'),(106598,4,18,18,5,'´Na verdade, a luz do ímpio se apagará, e a chama do seu fogo não resplandecerá.'),(106599,4,18,18,6,'A luz se escurecerá na sua tenda, e a sua lâmpada sobre ele se apagará.'),(106600,4,18,18,7,'Os seus passos vigorosos se estreitarão, e a sua própria trama o derrubará.'),(106601,4,18,18,8,'Porque por seus próprios pés é lançado na rede e andará sobre as suas malhas.'),(106602,4,18,18,9,'A armadilha o apanhará pelo calcanhar, e o laço o prenderá.'),(106603,4,18,18,10,'A corda está escondida na terra para apanhá-lo, a armadilha se encontra no seu caminho.'),(106604,4,18,18,11,'Terrores o amedrontam de todos os lados e o perseguem a cada passo.'),(106605,4,18,18,12,'A calamidade virá faminta sobre ele, e a miséria estará alerta ao seu lado.'),(106606,4,18,18,13,'Ela devorará os membros do seu corpo; serão devorados pelo primogênito da morte.'),(106607,4,18,18,14,'O ímpio será arrancado da segurança de sua tenda, e será levado ao rei dos terrores.'),(106608,4,18,18,15,'Nenhum dos seus irá morar na sua tenda; enxofre será espalhado sobre a sua habitação.'),(106609,4,18,18,16,'Por baixo secarão as suas raízes, e por cima murcharão os seus ramos.'),(106610,4,18,18,17,'A sua memória desaparecerá da terra, e pelas praças não terá nome.'),(106611,4,18,18,18,'Da luz o lançarão nas trevas e o afugentarão do mundo.'),(106612,4,18,18,19,'Não terá filho nem posteridade entre o seu povo, nem sobrevivente algum ficará nas suas moradas.'),(106613,4,18,18,20,'Do seu dia se espantarão os do Ocidente, e os do Oriente serão tomados de horror.'),(106614,4,18,18,21,'Tais são, na verdade, as moradas do ímpio, e este é o paradeiro daquele que não conhece Deus.`'),(106615,4,18,19,1,'Então Jó respondeu:'),(106616,4,18,19,2,'´Até quando vocês vão me atormentar e me esmagar com as suas palavras?'),(106617,4,18,19,3,'Já dez vezes vocês me insultaram e não se envergonham de me injuriar.'),(106618,4,18,19,4,'Se eu tivesse realmente cometido algum erro, isso interessaria somente a mim.'),(106619,4,18,19,5,'Se vocês querem se engrandecer contra mim e usam a minha vergonha como argumento contra mim,'),(106620,4,18,19,6,'então saibam que Deus foi injusto comigo e me cercou com a sua rede.`'),(106621,4,18,19,7,'´Eis que clamo: ´Violência!`, mas não sou ouvido; grito: ´Socorro!`, porém não há justiça.'),(106622,4,18,19,8,'Deus fechou o meu caminho, e não consigo passar; e nas minhas veredas pôs trevas.'),(106623,4,18,19,9,'Despojou-me da minha honra e tirou a coroa da minha cabeça.'),(106624,4,18,19,10,'Arruinou-me de todos os lados, e eu me vou; tirou-me a esperança, como se arranca uma árvore.'),(106625,4,18,19,11,'Acendeu contra mim a sua ira e me trata como um dos seus adversários.'),(106626,4,18,19,12,'Juntas vieram as suas tropas; prepararam contra mim o seu caminho e acamparam ao redor da minha tenda.`'),(106627,4,18,19,13,'´Deus levou os meus irmãos para longe de mim, e os que me conhecem, como estranhos, se afastaram de mim.'),(106628,4,18,19,14,'Os meus parentes me abandonaram, e os meus conhecidos se esqueceram de mim.'),(106629,4,18,19,15,'Os que se abrigam na minha casa e as minhas servas me consideram como um estranho; vim a ser um estrangeiro aos olhos deles.'),(106630,4,18,19,16,'Chamo o meu servo, e ele não me responde; tenho de suplicar-lhe, eu mesmo.'),(106631,4,18,19,17,'O meu hálito é intolerável à minha mulher, e pelo mau cheiro sou repugnante aos meus irmãos.'),(106632,4,18,19,18,'Até as crianças me desprezam, e, quando tento me levantar, zombam de mim.'),(106633,4,18,19,19,'Todos os meus amigos íntimos me detestam, e até os que eu amava se voltaram contra mim.'),(106634,4,18,19,20,'Os meus ossos se apegam à minha pele e à minha carne; escapei só com a pele dos meus dentes.'),(106635,4,18,19,21,'Tenham pena de mim, meus amigos, tenham pena de mim, porque a mão de Deus me atingiu.'),(106636,4,18,19,22,'Por que vocês me perseguem como Deus me persegue e não cessam de devorar a minha carne?`'),(106637,4,18,19,23,'´Quem dera fossem agora escritas as minhas palavras! Quem dera fossem gravadas em livro!'),(106638,4,18,19,24,'Que, com pena de ferro e com chumbo, para sempre fossem esculpidas na rocha!'),(106639,4,18,19,25,'Porque eu sei que o meu Redentor vive e por fim se levantará sobre a terra.'),(106640,4,18,19,26,'Depois, revestido este meu corpo da minha pele, em minha carne verei a Deus.'),(106641,4,18,19,27,'Eu o verei por mim mesmo, os meus olhos o verão, e não outros; de saudade o meu coração desfalece dentro de mim.`'),(106642,4,18,19,28,'´Se vocês disserem: ´Como o perseguiremos?` E: ´A causa deste mal se acha nele mesmo`,'),(106643,4,18,19,29,'então tenham medo da espada, porque tais acusações merecem o seu furor, para que vocês saibam que há um juízo.`'),(106644,4,18,20,1,'Então Zofar, o naamatita, tomou a palavra e disse:'),(106645,4,18,20,2,'´Visto que os meus pensamentos me impõem resposta, eu me apresso.'),(106646,4,18,20,3,'Eu ouvi a repreensão, que me envergonha, mas o meu espírito me obriga a responder segundo o meu entendimento.`'),(106647,4,18,20,4,'´Será que você não sabe que desde todos os tempos, desde que o ser humano foi posto sobre a terra,'),(106648,4,18,20,5,'o júbilo dos ímpios é breve, e a alegria dos maus é momentânea?'),(106649,4,18,20,6,'Ainda que a sua presunção chegue aos céus, e a sua cabeça atinja as nuvens,'),(106650,4,18,20,7,'como o seu próprio esterco, ele apodrecerá para sempre, e os que o conheceram perguntarão: ´Onde está ele?`'),(106651,4,18,20,8,'Voará como um sonho e não será encontrado; será afugentado como uma visão da noite.'),(106652,4,18,20,9,'Os olhos que o viram não o verão mais, e o lugar onde ele estava não o verá outra vez.'),(106653,4,18,20,10,'Os seus filhos procurarão aplacar os pobres, e com as suas mãos ele lhes devolverá os seus bens.'),(106654,4,18,20,11,'Ainda que os seus ossos estejam cheios do vigor da sua juventude, esse vigor se deitará com ele no pó.`'),(106655,4,18,20,12,'´Ainda que o mal seja doce na sua boca, e ele o esconda debaixo da língua,'),(106656,4,18,20,13,'e o saboreie, e não o queira largar, mas o retenha em sua boca,'),(106657,4,18,20,14,'o fato é que a sua comida se transformará no seu estômago; será veneno de cobra no seu interior.'),(106658,4,18,20,15,'Engoliu riquezas, mas terá de vomitá-las; Deus o obrigará a lançá-las de seu ventre.'),(106659,4,18,20,16,'Sugou veneno de cobra; a mordedura da víbora o matará.'),(106660,4,18,20,17,'Não se deliciará com a vista dos ribeiros e dos rios transbordantes de mel e de leite.'),(106661,4,18,20,18,'Devolverá o fruto do seu trabalho e não o engolirá; do lucro dos seus negócios não tirará prazer nenhum.'),(106662,4,18,20,19,'Porque oprimiu e desamparou os pobres, roubou casas que não construiu.'),(106663,4,18,20,20,'Por não haver limites à sua cobiça, não chegará a salvar as coisas por ele desejadas.'),(106664,4,18,20,21,'Nada escapou à sua cobiça insaciável; por isso a sua prosperidade não durará.'),(106665,4,18,20,22,'Na plenitude da sua riqueza, ficará angustiado; toda a força da miséria virá sobre ele.`'),(106666,4,18,20,23,'´Para encher-lhe a barriga, Deus mandará sobre ele o furor da sua ira, que, por alimento, mandará chover sobre ele.'),(106667,4,18,20,24,'Se fugir das armas de ferro, uma flecha de bronze o atravessará.'),(106668,4,18,20,25,'Ele arranca a flecha das suas costas, e esta vem brilhando com o seu fel; e o pavor tomará conta dele.'),(106669,4,18,20,26,'Todas as calamidades serão reservadas contra os seus tesouros; um fogo não aceso por mãos humanas o consumirá e devorará o que ficar na sua tenda.`'),(106670,4,18,20,27,'´Os céus manifestarão a sua iniquidade; e a terra se levantará contra ele.'),(106671,4,18,20,28,'As riquezas de sua casa serão levadas embora; como água serão derramadas no dia da ira de Deus.'),(106672,4,18,20,29,'Esta é, da parte de Deus, a sorte do ímpio; esta é a herança decretada por Deus.`'),(106673,4,18,21,1,'Então Jó respondeu:'),(106674,4,18,21,2,'´Ouçam com atenção as minhas palavras; seja esta a consolação que vocês me trazem.'),(106675,4,18,21,3,'Tenham paciência, e eu falarei; e, havendo eu falado, poderão zombar de mim.'),(106676,4,18,21,4,'Será que é do homem que eu me queixo? Não tenho motivo para ficar impaciente?'),(106677,4,18,21,5,'Olhem para mim e fiquem pasmos, e ponham a mão sobre a boca.'),(106678,4,18,21,6,'Porque só de pensar nisso fico apavorado, e sinto um calafrio passar pelo meu corpo.`'),(106679,4,18,21,7,'´Como é que os ímpios continuam vivos, envelhecem e ainda se tornam mais poderosos?'),(106680,4,18,21,8,'Os seus filhos se estabelecem na sua presença; e os seus descendentes, diante dos seus olhos.'),(106681,4,18,21,9,'As suas casas têm paz e estão livres do medo; e a vara de Deus não os fustiga.'),(106682,4,18,21,10,'Os seus touros geram e não falham; as suas novilhas têm a cria e não abortam.'),(106683,4,18,21,11,'Deixam as suas crianças correr como um rebanho; os seus filhos saltam de alegria.'),(106684,4,18,21,12,'Cantam com tamborim e harpa e alegram-se ao som da flauta.'),(106685,4,18,21,13,'Passam os seus dias em prosperidade e em paz descem à sepultura.`'),(106686,4,18,21,14,'´E são estes os que se dirigem a Deus, dizendo: ´Deixa-nos em paz. Não queremos conhecer os teus caminhos.'),(106687,4,18,21,15,'Quem é o Todo-Poderoso, para que o sirvamos? E o que ganhamos, se lhe fizermos orações?`'),(106688,4,18,21,16,'Vejam que não provém deles a sua prosperidade. Longe de mim o conselho dos ímpios!`'),(106689,4,18,21,17,'´Quantas vezes se apaga a lâmpada dos ímpios? Quantas vezes lhes sobrevém a destruição? Quantas vezes Deus, na sua ira, os faz sofrer?'),(106690,4,18,21,18,'Quantas vezes são como a palha diante do vento e como a poeira que é levada pela tempestade?`'),(106691,4,18,21,19,'´Vocês dizem que Deus reserva o castigo do perverso para os filhos dele. Mas é ao perverso que Deus deveria punir, para que o sinta.'),(106692,4,18,21,20,'Seus próprios olhos devem ver a sua ruína; que ele beba do furor do Todo-Poderoso!'),(106693,4,18,21,21,'Porque depois de morto, e acabada a contagem dos seus meses, que interessa a ele a sua casa?'),(106694,4,18,21,22,'Será que alguém pode ensinar algo a Deus, a ele que julga os que estão nos céus?`'),(106695,4,18,21,23,'´Um morre em pleno vigor, despreocupado e tranquilo,'),(106696,4,18,21,24,'com os seus baldes cheios de leite e os ossos repletos de tutano.'),(106697,4,18,21,25,'Outro, ao contrário, morre com o coração cheio de amargura, não havendo provado o bem.'),(106698,4,18,21,26,'Juntamente jazem no pó, onde os vermes os cobrem.`'),(106699,4,18,21,27,'´Eis que eu conheço os pensamentos de vocês e os planos injustos que fazem para me prejudicar.'),(106700,4,18,21,28,'Porque vocês perguntam: ´Onde está agora a casa do príncipe?` E: ´Onde ficou a tenda em que moravam os ímpios?``'),(106701,4,18,21,29,'´Será que vocês nunca interrogaram os que viajam? E não levaram em conta as suas declarações,'),(106702,4,18,21,30,'que o mau é poupado no dia da calamidade, e é socorrido no dia do furor?'),(106703,4,18,21,31,'Quem lhe jogará na cara o que ele fez? Quem o fará pagar pelo que fez?'),(106704,4,18,21,32,'Finalmente, é levado à sepultura, e sobre o seu túmulo se faz vigilância.'),(106705,4,18,21,33,'A terra do vale que o cobre é leve; todos os homens o seguem, assim como são inumeráveis os que foram adiante dele.'),(106706,4,18,21,34,'Como, então, vocês querem me consolar com palavras vazias? Nas respostas de vocês só há falsidade.`'),(106707,4,18,22,1,'Então Elifaz, o temanita, tomou a palavra e disse:'),(106708,4,18,22,2,'´Pode o homem ser de algum proveito para Deus? Não! O sábio só é útil a si mesmo.'),(106709,4,18,22,3,'Será que o Todo-Poderoso tem interesse em que você seja justo? Será que ele tem algum lucro, se você for perfeito em todos os seus caminhos?'),(106710,4,18,22,4,'Ou será que é por causa do seu temor a Deus que ele o repreende ou entra em juízo contra você?'),(106711,4,18,22,5,'Não é fato que é grande a sua maldade, e incalculável a sua iniquidade?'),(106712,4,18,22,6,'Porque sem motivo você exigiu penhores do seu irmão e despojou das roupas os que estavam seminus.'),(106713,4,18,22,7,'Você não deu água ao cansado e ao faminto você se recusou a dar pão.'),(106714,4,18,22,8,'A terra pertencia ao homem poderoso, e só os privilegiados moravam nela.'),(106715,4,18,22,9,'Você despediu as viúvas de mãos vazias, e os braços dos órfãos foram quebrados.'),(106716,4,18,22,10,'Por isso, você está cercado de laços, e repentino pavor toma conta de você.'),(106717,4,18,22,11,'Está submerso por trevas, que impedem você de enxergar, e pelas águas transbordantes que o cobrem.`'),(106718,4,18,22,12,'´Não está Deus nas alturas do céu? Olhe para as estrelas mais altas! Que altura!'),(106719,4,18,22,13,'E você diz: ´O que é que Deus sabe? Será que ele pode julgar através de densa escuridão?'),(106720,4,18,22,14,'Grossas nuvens o encobrem, de modo que não pode ver; ele só passeia pela abóbada do céu.``'),(106721,4,18,22,15,'´Você quer seguir a rota antiga, que os iníquos percorreram?'),(106722,4,18,22,16,'Estes foram levados antes do tempo; uma torrente arrastou os seus alicerces.'),(106723,4,18,22,17,'Diziam a Deus: ´Deixa-nos em paz.` E perguntavam: ´O que pode fazer-nos o Todo-Poderoso?`'),(106724,4,18,22,18,'Contudo, foi Deus quem encheu de bens as casas deles. Longe de mim o conselho dos ímpios!'),(106725,4,18,22,19,'Os justos veem a destruição deles e se alegram; o inocente zomba deles,'),(106726,4,18,22,20,'dizendo: ´Na verdade, os nossos adversários foram destruídos, e o fogo consumiu o resto deles.``'),(106727,4,18,22,21,'´Portanto, reconcilie-se com Deus, viva em paz com ele e assim lhe sobrevirá o bem.'),(106728,4,18,22,22,'Aceite a instrução que vem da boca de Deus e guarde as palavras dele em seu coração.'),(106729,4,18,22,23,'Se você se converter ao Todo-Poderoso, será restabelecido; se afastar da sua tenda a injustiça'),(106730,4,18,22,24,'e lançar ao pó o seu ouro  -  o ouro de Ofir entre pedras dos ribeiros  - ,'),(106731,4,18,22,25,'então o Todo-Poderoso será o seu ouro e a sua prata escolhida.'),(106732,4,18,22,26,'Então você encontrará prazer no Todo-Poderoso e levantará o seu rosto para Deus.'),(106733,4,18,22,27,'Você fará oração, e Deus o ouvirá; e você pagará os seus votos.'),(106734,4,18,22,28,'Se você projetar alguma coisa, ela lhe será bem-sucedida, e a luz brilhará em seus caminhos.'),(106735,4,18,22,29,'Se forem humilhados, você dirá: ´Para cima!` E Deus salvará o humilde.'),(106736,4,18,22,30,'Livrará até o que não é inocente; sim, será libertado, porque você tem as mãos limpas.`'),(106737,4,18,23,1,'Então Jó respondeu:'),(106738,4,18,23,2,'´Ainda hoje a minha queixa é de um revoltado, apesar de a minha mão reprimir o meu gemido.'),(106739,4,18,23,3,'Quem dera eu soubesse onde encontrá-lo! Então me chegaria ao seu tribunal.'),(106740,4,18,23,4,'Exporia diante dele a minha causa, encheria a minha boca de argumentos.'),(106741,4,18,23,5,'Saberia com que palavras ele me responderia e entenderia o que ele fosse me dizer.'),(106742,4,18,23,6,'Será que ele discutiria comigo, segundo a grandeza do seu poder? Não! Ele me atenderia.'),(106743,4,18,23,7,'Ali, o homem reto apresentaria a sua causa diante dele, e eu me livraria para sempre do meu juiz.`'),(106744,4,18,23,8,'´Se me adianto, Deus não está ali; se volto para trás, não o percebo.'),(106745,4,18,23,9,'Se ele age à minha esquerda, não o vejo; se ele se esconde à minha direita, não o enxergo.'),(106746,4,18,23,10,'Mas ele sabe o meu caminho; se ele me provasse, eu sairia como o ouro.'),(106747,4,18,23,11,'Os meus pés seguiram as suas pisadas; guardei o seu caminho e não me desviei dele.'),(106748,4,18,23,12,'Do mandamento dos seus lábios nunca me afastei; escondi no meu íntimo as palavras da sua boca.`'),(106749,4,18,23,13,'´Mas, se Deus resolveu alguma coisa, quem o pode convencer a mudar de ideia? O que ele quer, isso fará.'),(106750,4,18,23,14,'Pois ele cumprirá o que está ordenado a meu respeito e muitas coisas como estas ainda tem planejado.'),(106751,4,18,23,15,'Por isso, fico apavorado na sua presença; e, quando penso nisso, tenho medo dele.'),(106752,4,18,23,16,'Deus é quem fez o meu coração esmorecer; o Todo-Poderoso me encheu de pavor.'),(106753,4,18,23,17,'Porque não estou desfalecido por causa das trevas, nem porque a escuridão cobre o meu rosto.`'),(106754,4,18,24,1,'´Por que o Todo-Poderoso não designa tempos de julgamento? E por que os que o conhecem não veem tais dias?'),(106755,4,18,24,2,'Há os que removem os marcos de divisa, roubam os rebanhos e os apascentam.'),(106756,4,18,24,3,'Levam o jumento que pertence ao órfão, e, como penhor, ficam com o boi da viúva.'),(106757,4,18,24,4,'Desviam do caminho os necessitados, e os pobres da terra todos têm de se esconder.`'),(106758,4,18,24,5,'´Como jumentos selvagens no deserto, os pobres saem para o seu trabalho, à procura de alimento; em campo aberto encontram comida para eles e para os seus filhos.'),(106759,4,18,24,6,'Cortam o seu pasto no campo, e apanham as uvas que ficaram nas vinhas dos ímpios.'),(106760,4,18,24,7,'Passam a noite nus por falta de roupa e não têm cobertas contra o frio.'),(106761,4,18,24,8,'São encharcados pelas chuvas das montanhas e, por falta de abrigo, abraçam-se às rochas.'),(106762,4,18,24,9,'Orfãozinhos são arrancados do peito, e dos pobres se toma penhor.'),(106763,4,18,24,10,'Os pobres andam nus, sem roupa, e, famintos, carregam os feixes.'),(106764,4,18,24,11,'Entre os muros desses perversos espremem o azeite; pisam as uvas no lagar, enquanto padecem sede.'),(106765,4,18,24,12,'Desde as cidades gemem os que estão para morrer, e a alma dos feridos pede socorro, mas Deus não considera isso anormal.`'),(106766,4,18,24,13,'´Os perversos são inimigos da luz, não conhecem os seus caminhos, nem permanecem nas suas veredas.'),(106767,4,18,24,14,'O assassino se levanta de madrugada, mata o pobre e o necessitado, e de noite se torna ladrão.'),(106768,4,18,24,15,'O olho do adúltero aguarda o crepúsculo, dizendo: ´Ninguém me verá`; e cobre o rosto.'),(106769,4,18,24,16,'Nas trevas, ladrões invadem as casas, mas de dia ficam escondidos; não querem nada com a luz.'),(106770,4,18,24,17,'Pois a manhã é para todos eles como sombra de morte, mas os terrores da noite lhes são familiares.`'),(106771,4,18,24,18,'´Os perversos são levados rapidamente na superfície das águas; a porção deles na terra é maldita, e por isso já não andam pelo caminho das vinhas.'),(106772,4,18,24,19,'A seca e o calor desfazem as águas da neve; a sepultura faz o mesmo com os que pecaram.'),(106773,4,18,24,20,'A mãe se esquecerá deles, os vermes os comerão com gosto; nunca mais haverá lembrança deles. A injustiça será quebrada como uma árvore.'),(106774,4,18,24,21,'Maltratam as estéreis, que não têm filhos, e não fazem o bem às viúvas.'),(106775,4,18,24,22,'Mas Deus, por sua força, prolonga os dias dos valentes; eles se veem em pé quando desesperavam da vida.'),(106776,4,18,24,23,'Ele lhes dá descanso, e nisso se apoiam; mas os olhos de Deus estão atentos aos caminhos deles.'),(106777,4,18,24,24,'São exaltados por breve tempo; depois, passam, colhidos como todos os demais; são cortados como as espigas do trigo.'),(106778,4,18,24,25,'Se não é assim, quem me desmentirá e anulará as minhas palavras?`'),(106779,4,18,25,1,'Então Bildade, o suíta, tomou a palavra e disse:'),(106780,4,18,25,2,'´A Deus pertence o domínio e o poder; ele faz reinar a paz nas alturas celestes.'),(106781,4,18,25,3,'Será que é possível contar os seus exércitos? E sobre quem não se levanta a sua luz?'),(106782,4,18,25,4,'Como pode o mortal ser justo diante de Deus? E como pode ser puro aquele que nasce de mulher?'),(106783,4,18,25,5,'Eis que até a lua não tem brilho, e as estrelas não são puras aos olhos dele.'),(106784,4,18,25,6,'Quanto menos o homem, que é larva, e o filho do homem, que é verme!`'),(106785,4,18,26,1,'Então Jó respondeu:'),(106786,4,18,26,2,'´Como você sabe ajudar o que não tem força! Como você sabe socorrer o braço que não tem vigor!'),(106787,4,18,26,3,'Como você sabe aconselhar o que não tem sabedoria e revelar plenitude de verdadeiro conhecimento!'),(106788,4,18,26,4,'Com a ajuda de quem você profere tais palavras? E de quem é o espírito que fala em você?`'),(106789,4,18,26,5,'´Os mortos tremem debaixo das águas com os seus moradores.'),(106790,4,18,26,6,'O mundo dos mortos está desnudo diante de Deus, e não há coberta para o abismo.'),(106791,4,18,26,7,'Ele estende o norte sobre o vazio e faz a terra pairar sobre o nada.'),(106792,4,18,26,8,'Prende as águas em densas nuvens, e as nuvens não se rasgam debaixo delas.'),(106793,4,18,26,9,'Encobre a face do seu trono e sobre ele estende a sua nuvem.'),(106794,4,18,26,10,'Traçou um círculo sobre a superfície das águas, no limite entre a luz e as trevas.'),(106795,4,18,26,11,'As colunas do céu tremem e se espantam diante da sua ameaça.'),(106796,4,18,26,12,'Com a sua força dominou o mar e com o seu entendimento despedaçou o monstro Raabe.'),(106797,4,18,26,13,'Pelo seu sopro o céu se aclarou, a sua mão feriu a serpente veloz.'),(106798,4,18,26,14,'Eis que isto são apenas as bordas dos seus caminhos! Dele temos ouvido apenas um leve sussurro! Mas o trovão do seu poder, quem o entenderá?`'),(106799,4,18,27,1,'Jó continuou em sua fala, dizendo:'),(106800,4,18,27,2,'´Tão certo como vive Deus, que me tirou o direito, o Todo-Poderoso, que amargurou a minha alma,'),(106801,4,18,27,3,'enquanto eu puder respirar e o sopro de Deus estiver nas minhas narinas,'),(106802,4,18,27,4,'nunca os meus lábios falarão injustiça, nem a minha língua pronunciará engano.'),(106803,4,18,27,5,'Longe de mim que eu dê razão a vocês! Até morrer, nunca abrirei mão da minha integridade.'),(106804,4,18,27,6,'À minha justiça me apegarei e não a largarei; a minha consciência não me acusará em toda a minha vida.`'),(106805,4,18,27,7,'´Que o meu inimigo seja como o perverso, e o que se levantar contra mim, como o injusto.'),(106806,4,18,27,8,'Porque qual será a esperança do ímpio, quando lhe for tirada a vida, quando Deus lhe arrancar a alma?'),(106807,4,18,27,9,'Será que Deus ouvirá o seu clamor, quando lhe sobrevier a angústia?'),(106808,4,18,27,10,'Será que o ímpio encontrará prazer no Todo-Poderoso e invocará a Deus a todo o momento?`'),(106809,4,18,27,11,'´Vou ensinar a vocês a respeito do poder de Deus e não lhes ocultarei o que está na mente do Todo-Poderoso.'),(106810,4,18,27,12,'Eis que todos vocês já viram isso. Por que, então, ficam repetindo palavras que não fazem sentido?`'),(106811,4,18,27,13,'´Esta é a porção que Deus dará ao perverso, a herança que os opressores receberão do Todo-Poderoso:'),(106812,4,18,27,14,'Se os filhos deles se multiplicarem, será para que sejam mortos à espada; e os seus descendentes passarão fome.'),(106813,4,18,27,15,'Os que sobreviverem, a peste os sepultará, e as suas viúvas não chorarão por eles.`'),(106814,4,18,27,16,'´Se o perverso amontoar prata como pó e acumular roupas como barro,'),(106815,4,18,27,17,'poderá até acumular tudo isso, mas o justo é que vestirá as roupas, e o inocente ficará com a prata.'),(106816,4,18,27,18,'A casa que ele edifica é como a da traça, como a cabana que o vigia constrói.'),(106817,4,18,27,19,'Rico, ele se deita com a sua riqueza, mas, quando abre os olhos, ela já se foi.'),(106818,4,18,27,20,'Pavores se apoderam dele como inundação, de noite a tempestade o arrebata.'),(106819,4,18,27,21,'O vento leste o leva, e ele se vai; varre-o com ímpeto do seu lugar.'),(106820,4,18,27,22,'Deus lança isto sobre ele e não o poupa, a ele que procura fugir às pressas da sua mão.'),(106821,4,18,27,23,'Diante de sua queda, as pessoas batem palmas; ao vê-lo ir embora o vaiam com assobios.`'),(106822,4,18,28,1,'´Na verdade, a prata tem as suas minas, e o ouro, que se refina, tem o seu lugar.'),(106823,4,18,28,2,'O ferro é tirado da terra, e da pedra se funde o cobre.'),(106824,4,18,28,3,'Os homens põem termo à escuridão e até os últimos confins procuram as pedras ocultas nas trevas e na densa escuridão.'),(106825,4,18,28,4,'Abrem entrada para minas longe da habitação dos homens; são esquecidos pelos que passam por cima; e, assim, longe de todos, dependurados em cordas, balançam de um lado para outro.'),(106826,4,18,28,5,'Da terra procede o alimento, mas embaixo ela é revolvida como que pelo fogo.'),(106827,4,18,28,6,'Nas suas pedras se encontra safira, e há pó que contém ouro.'),(106828,4,18,28,7,'Essa vereda, a ave de rapina a ignora, e os olhos do falcão nunca a viram.'),(106829,4,18,28,8,'Feras majestosas nunca pisaram essa vereda, e nenhum leão passou por ali.'),(106830,4,18,28,9,'O homem estende a sua mão contra o rochedo e revolve os montes desde as suas raízes.'),(106831,4,18,28,10,'Abre canais nas pedras, e os seus olhos veem tudo o que há de mais precioso.'),(106832,4,18,28,11,'Tapa os veios de água, e nem uma gota sai deles; e traz à luz o que estava escondido.`'),(106833,4,18,28,12,'´Mas onde se achará a sabedoria? E em que lugar estará o entendimento?'),(106834,4,18,28,13,'O ser humano não conhece o valor da sabedoria, e ela não se encontra na terra dos viventes.'),(106835,4,18,28,14,'O abismo diz: ´Ela não está em mim.` E o mar diz: ´Não está comigo.`'),(106836,4,18,28,15,'Não se compra a sabedoria com ouro fino; ela também não pode ser paga com prata.'),(106837,4,18,28,16,'O seu valor não pode ser avaliado pelo ouro de Ofir, nem pelo precioso ônix, nem pela safira.'),(106838,4,18,28,17,'O ouro não se iguala a ela, nem o cristal; não se pode trocá-la por joias de ouro fino.'),(106839,4,18,28,18,'Ela faz esquecer o coral e o cristal; o preço da sabedoria é maior que o das pérolas.'),(106840,4,18,28,19,'O topázio da Etiópia não se compara com ela; não se compra a sabedoria nem com ouro puro.'),(106841,4,18,28,20,'Mas de onde vem a sabedoria? E em que lugar estará o entendimento?'),(106842,4,18,28,21,'Está encoberta aos olhos de todos os seres vivos, e oculta às aves do céu.'),(106843,4,18,28,22,'O abismo e a morte dizem: ´Ouvimos com os nossos ouvidos a sua fama.``'),(106844,4,18,28,23,'´Deus lhe entende o caminho, e ele é quem sabe o seu lugar.'),(106845,4,18,28,24,'Porque o seu olhar alcança as extremidades da terra; ele vê tudo o que há debaixo dos céus.'),(106846,4,18,28,25,'Quando Deus regulou o peso do vento e fixou a medida das águas;'),(106847,4,18,28,26,'quando determinou leis para a chuva e caminho para o relâmpago dos trovões,'),(106848,4,18,28,27,'então ele viu a sabedoria e a manifestou; estabeleceu-a e também a examinou.'),(106849,4,18,28,28,'E disse ao ser humano: ´Eis que o temor do Senhor é a sabedoria, e afastar-se do mal é o entendimento.``'),(106850,4,18,29,1,'Jó continuou em sua fala, dizendo:'),(106851,4,18,29,2,'´Ah! Quem me dera ser como fui nos meses passados, como nos dias em que Deus cuidava de mim!'),(106852,4,18,29,3,'Quando Deus fazia resplandecer a sua lâmpada sobre a minha cabeça, quando eu, guiado por sua luz, caminhava na escuridão.'),(106853,4,18,29,4,'Quem me dera ser como fui nos dias do meu vigor, quando a amizade de Deus estava sobre a minha tenda,'),(106854,4,18,29,5,'quando o Todo-Poderoso ainda estava comigo, e os meus filhos estavam ao meu redor,'),(106855,4,18,29,6,'quando eu lavava os meus pés em leite, e da rocha me corriam rios de azeite.'),(106856,4,18,29,7,'Quando eu me dirigia até o portão da cidade e mandava preparar o meu assento na praça,'),(106857,4,18,29,8,'os moços me viam e se retiravam, e os idosos se levantavam e ficavam em pé.'),(106858,4,18,29,9,'Os príncipes reprimiam as suas palavras e punham a mão sobre a boca.'),(106859,4,18,29,10,'A voz dos nobres emudecia, e a língua deles se apegava ao céu da boca.`'),(106860,4,18,29,11,'´O ouvido que me ouvia dizia que eu era feliz; o olho que me via dava testemunho de mim,'),(106861,4,18,29,12,'porque eu livrava os pobres que pediam ajuda e também o órfão que não tinha quem o socorresse.'),(106862,4,18,29,13,'A bênção do que estava prestes a perecer vinha sobre mim, e eu fazia o coração da viúva cantar de alegria.'),(106863,4,18,29,14,'Eu me cobria de retidão, e ela me servia de roupa; a minha justiça era como um manto e um turbante.'),(106864,4,18,29,15,'Eu era os olhos do cego e os pés do aleijado.'),(106865,4,18,29,16,'Era pai dos necessitados e até as causas dos desconhecidos eu examinava.'),(106866,4,18,29,17,'Eu quebrava os queixos dos iníquos e arrancava as vítimas dos dentes deles.`'),(106867,4,18,29,18,'´Eu dizia: ´Vou morrer no meu ninho, e multiplicarei os meus dias como a areia.'),(106868,4,18,29,19,'As minhas raízes se estenderão até as águas, e o orvalho ficará durante a noite sobre os meus ramos.'),(106869,4,18,29,20,'A minha honra se renovará em mim, e o meu arco se reforçará na minha mão.``'),(106870,4,18,29,21,'´Os que me ouviam esperavam o meu conselho e guardavam silêncio para ouvi-lo.'),(106871,4,18,29,22,'Depois que eu falava, não diziam nada; as minhas palavras caíam sobre eles como orvalho.'),(106872,4,18,29,23,'Esperavam-me como se espera a chuva, abriam a boca como para absorver a chuva fora de época.'),(106873,4,18,29,24,'Quando eu sorria para eles, nem acreditavam; e a luz do meu rosto eles não desprezavam.'),(106874,4,18,29,25,'Eu escolhia o caminho para eles, assentava-me como chefe e vivia como rei entre as suas tropas; eu era como quem consola os que pranteiam.`'),(106875,4,18,30,1,'´Mas agora zombam de mim os que têm menos idade do que eu, cujos pais eu não teria aceito nem para colocar ao lado dos cães do meu rebanho.'),(106876,4,18,30,2,'De que também me serviria a força de suas mãos, se eles são homens cujo vigor já desapareceu?'),(106877,4,18,30,3,'Enfraqueceram de tanto passar fome e necessidade; roem a terra seca, desde muito em ruínas e desolada.'),(106878,4,18,30,4,'Apanham malvas e folhas de arbustos e se alimentam de raízes de zimbro.'),(106879,4,18,30,5,'São expulsos do meio das pessoas; grita-se contra eles, como se grita atrás de um ladrão.'),(106880,4,18,30,6,'Têm de morar nos desfiladeiros sombrios, nas cavernas da terra e das rochas.'),(106881,4,18,30,7,'Uivam entre os arbustos e se ajuntam debaixo dos espinheiros.'),(106882,4,18,30,8,'São filhos de doidos, gente sem nome, e são escorraçados da terra.`'),(106883,4,18,30,9,'´Mas agora sou a canção de deboche dessa gente; sirvo de provérbio no meio deles.'),(106884,4,18,30,10,'Eles me detestam, fogem para longe de mim e não têm receio de me cuspir no rosto.'),(106885,4,18,30,11,'Deus afrouxou a corda do meu arco e me oprimiu; por isso, sacudiram de si o freio diante de mim.'),(106886,4,18,30,12,'À minha direita se levanta um bando e me empurra, e contra mim prepara o seu caminho de destruição.'),(106887,4,18,30,13,'Arruínam o meu caminho; promovem a minha destruição sem a ajuda de ninguém.'),(106888,4,18,30,14,'Vêm contra mim como por uma grande brecha e se revolvem avante no meio das ruínas.'),(106889,4,18,30,15,'Sobrevieram-me pavores; a minha honra é como que varrida pelo vento; como nuvem passou a minha felicidade.`'),(106890,4,18,30,16,'´Agora a minha alma se derrama dentro de mim; os dias da aflição se apoderam de mim.'),(106891,4,18,30,17,'A noite perfura os meus ossos, e o mal que me corrói não descansa.'),(106892,4,18,30,18,'Pela grande violência do meu mal está desfigurada a minha roupa; este mal me envolve como a gola da minha túnica.'),(106893,4,18,30,19,'Deus me lançou na lama, e me tornei semelhante ao pó e à cinza.`'),(106894,4,18,30,20,'´Clamo a ti, ó Deus, e não me respondes; estou em pé, mas apenas olhas para mim.'),(106895,4,18,30,21,'Tu foste cruel comigo; e, com a força da tua mão, me atacas.'),(106896,4,18,30,22,'Tu me levantas sobre o vento e me fazes cavalgá-lo; no estrondo da tempestade me jogas de um lado para outro.'),(106897,4,18,30,23,'Pois eu sei que me levarás à morte e à casa destinada a todos os vivos.`'),(106898,4,18,30,24,'´Não é fato que de um montão de ruínas um homem estenderá a sua mão? E, na sua desventura, não levantará um grito por socorro?'),(106899,4,18,30,25,'Por acaso, não chorei por aquele que atravessava dias difíceis? Não se angustiou a minha alma pelo necessitado?'),(106900,4,18,30,26,'Quando eu esperava o bem, eis que me veio o mal; esperava a luz, e veio a escuridão.`'),(106901,4,18,30,27,'´O meu íntimo se agita sem cessar; e dias de aflição me sobrevêm.'),(106902,4,18,30,28,'Tenho a pele queimada, mas não pelo sol; levanto-me na congregação e clamo por socorro.'),(106903,4,18,30,29,'Sou irmão dos chacais e companheiro de avestruzes.'),(106904,4,18,30,30,'A minha pele escurece e cai; os meus ossos queimam de febre.'),(106905,4,18,30,31,'Por isso, a minha harpa é usada para fazer lamentações, e a minha flauta, para acompanhar os que choram.`'),(106906,4,18,31,1,'´Fiz uma aliança com os meus olhos: de não olhar para uma virgem.'),(106907,4,18,31,2,'Do contrário, qual seria a minha porção do Deus lá de cima, e que herança receberia do Todo-Poderoso desde as alturas?'),(106908,4,18,31,3,'Por acaso, não é a perdição para o ímpio, e a desgraça para os que praticam a maldade?'),(106909,4,18,31,4,'Será que Deus não vê os meus caminhos e não conta todos os meus passos?'),(106910,4,18,31,5,'Se andei com falsidade ou se o meu pé se apressou para o engano'),(106911,4,18,31,6,' -  que Deus me pese numa balança justa e conhecerá a minha integridade!`'),(106912,4,18,31,7,'´Se os meus passos se desviaram do caminho, se o meu coração segue os meus olhos, e se alguma mancha se apegou às minhas mãos,'),(106913,4,18,31,8,'então que outros comam o que eu semeei, e que seja arrancado o que se produz no meu campo.'),(106914,4,18,31,9,'Se o meu coração se deixou seduzir por uma mulher, se fiquei rondando a porta do meu próximo,'),(106915,4,18,31,10,'então que a minha mulher moa os cereais para outro homem, e que outros se deitem com ela.'),(106916,4,18,31,11,'Pois eu teria cometido um crime hediondo, um delito a ser punido pelos juízes.'),(106917,4,18,31,12,'Isso seria fogo que consome até a destruição e arrancaria toda a minha colheita pela raiz.`'),(106918,4,18,31,13,'´Se não reconheci o direito do meu servo ou da minha serva quando eles reclamavam contra mim,'),(106919,4,18,31,14,'então que faria eu quando Deus se levantasse no tribunal? E, se ele me interrogasse, que lhe responderia eu?'),(106920,4,18,31,15,'Aquele que me formou no ventre de minha mãe não os fez também a eles? Ou não é o mesmo Deus que nos formou no ventre materno?`'),(106921,4,18,31,16,'´Se retive o que os pobres desejavam ou deixei que os olhos das viúvas esperassem em vão;'),(106922,4,18,31,17,'ou, se sozinho comi o meu bocado, sem reparti-lo com os órfãos'),(106923,4,18,31,18,' -  porque desde a minha mocidade eu os criei como se fosse pai deles, durante toda a minha vida fui o guia das viúvas  - ;'),(106924,4,18,31,19,'se vi alguém perecer por falta de roupa ou notava que o necessitado não tinha com que se cobrir;'),(106925,4,18,31,20,'se ele não me agradeceu do fundo do coração, quando se aquecia com a lã dos meus cordeiros;'),(106926,4,18,31,21,'se eu levantei a mão contra o órfão, sabendo que eu tinha o apoio dos juízes,'),(106927,4,18,31,22,'então que a omoplata caia do meu ombro, e que o meu braço seja arrancado da articulação.'),(106928,4,18,31,23,'Porque o castigo de Deus seria para mim um assombro, e eu não poderia enfrentar a sua majestade.`'),(106929,4,18,31,24,'´Se no ouro pus a minha esperança ou se eu disse ao ouro fino: ´Você é a minha garantia`;'),(106930,4,18,31,25,'se me alegrei por ser grande a minha riqueza e por ter a minha mão alcançado muito;'),(106931,4,18,31,26,'se olhei para o sol, quando resplandecia, ou para a lua, que caminhava em seu esplendor,'),(106932,4,18,31,27,'e o meu coração se deixou seduzir em segredo, e eu lhes atirei beijos com a mão,'),(106933,4,18,31,28,'também isto seria um delito a ser punido pelos juízes, pois eu teria negado a Deus, que está lá em cima.`'),(106934,4,18,31,29,'´Se me alegrei com a desgraça do que me odeia e se exultei quando o mal o atingiu'),(106935,4,18,31,30,' -  eu que não deixei a minha boca pecar, rogando praga para que morresse  - ;'),(106936,4,18,31,31,'se as pessoas que moram na minha tenda não disseram: ´Quem nos dera encontrar alguém que não se saciou da carne provida por ele`'),(106937,4,18,31,32,' -  pois o estrangeiro não pernoitava na rua; as minhas portas estavam sempre abertas para os viajantes!  - ;'),(106938,4,18,31,33,'se, como Adão, encobri as minhas transgressões, ocultando a minha iniquidade em meu íntimo,'),(106939,4,18,31,34,'porque eu tinha medo da grande multidão, e o desprezo das famílias me apavorava, fazendo com que eu me calasse e não saísse da porta...;`'),(106940,4,18,31,35,'´Quem dera que eu tivesse quem me ouvisse! Eis aqui a minha defesa assinada! Que o Todo-Poderoso me responda! Que o meu adversário escreva a sua acusação!'),(106941,4,18,31,36,'Por certo que a levaria sobre o meu ombro, e a poria sobre mim como se fosse uma coroa.'),(106942,4,18,31,37,'Eu lhe mostraria o número dos meus passos; como príncipe eu me aproximaria dele.`'),(106943,4,18,31,38,'´Se a minha terra clamar contra mim, e se os seus sulcos juntamente chorarem;'),(106944,4,18,31,39,'se comi os seus frutos sem pagar ou se causei a morte aos seus donos,'),(106945,4,18,31,40,'que ela produza espinhos em vez de trigo, e joio em lugar de cevada.`  Fim das palavras de Jó.'),(106946,4,18,32,1,'Aqueles três homens pararam de responder a Jó, porque ele se considerava justo.'),(106947,4,18,32,2,'Então se acendeu a ira de Eliú, filho de Baraquel, o buzita, da família de Rão. Ele ficou indignado contra Jó, porque este pretendia ser mais justo do que Deus.'),(106948,4,18,32,3,'Eliú também ficou irado com os três amigos de Jó, porque, mesmo não tendo o que responder, eles o condenavam.'),(106949,4,18,32,4,'Eliú, porém, havia esperado para falar a Jó, pois os outros eram mais velhos do que ele.'),(106950,4,18,32,5,'Quando Eliú viu que aqueles três homens já não tinham o que responder, ficou irado.'),(106951,4,18,32,6,'Então Eliú, filho de Baraquel, o buzita, tomou a palavra e disse:  ´Eu sou de menos idade, e vocês são idosos. Por isso, tive receio e fiquei com medo de dar a minha opinião.'),(106952,4,18,32,7,'Pensei assim: ´Que falem os que têm mais idade, e que a multidão dos anos ensine a sabedoria.`'),(106953,4,18,32,8,'Na verdade, há um espírito no homem, e o sopro do Todo-Poderoso lhe dá entendimento.'),(106954,4,18,32,9,'Os de mais idade não são os sábios, nem são os velhos os que entendem o que é reto.'),(106955,4,18,32,10,'Por isso digo: Escutem o que vou dizer, e também eu darei a minha opinião.`'),(106956,4,18,32,11,'´Eis que esperei que vocês falassem e dei ouvidos às suas considerações, enquanto, quem sabe, buscavam o que dizer.'),(106957,4,18,32,12,'Dei atenção ao que diziam, mas nenhum de vocês conseguiu refutar Jó, nem responder aos seus argumentos.'),(106958,4,18,32,13,'Portanto, não me venham com a seguinte desculpa: ´Descobrimos a sabedoria! Deus pode vencê-lo, e não o homem.`'),(106959,4,18,32,14,'Ora, ele não me dirigiu palavra alguma, e eu não lhe responderei com as palavras que vocês usaram.`'),(106960,4,18,32,15,'´Jó, os três estão pasmados, já não respondem, faltam-lhes as palavras.'),(106961,4,18,32,16,'Será que devo esperar, pois não falam, estão parados e nada mais respondem?'),(106962,4,18,32,17,'Também eu de minha parte vou responder e darei a minha opinião.'),(106963,4,18,32,18,'Porque tenho muito que falar, e o meu espírito me constrange.'),(106964,4,18,32,19,'Eis que dentro de mim sou como o vinho, sem respiradouro, como odres novos, prestes a arrebentar.'),(106965,4,18,32,20,'Permitam, pois, que eu fale para poder desabafar; abrirei os lábios e responderei.'),(106966,4,18,32,21,'Não tratarei nenhum de vocês com parcialidade e não vou lisonjear ninguém.'),(106967,4,18,32,22,'Porque não sei lisonjear; se assim fizesse, em breve me levaria o meu Criador.`'),(106968,4,18,33,1,'´E agora, Jó, escute os meus argumentos e dê ouvidos a todas as minhas palavras.'),(106969,4,18,33,2,'Passo agora a falar; em minha boca fala a língua.'),(106970,4,18,33,3,'Os meus argumentos provam a sinceridade do meu coração, e os meus lábios proferem o puro saber.'),(106971,4,18,33,4,'O Espírito de Deus me fez, e o sopro do Todo-Poderoso me dá vida.`'),(106972,4,18,33,5,'´Responda-me, se for capaz; prepare os seus argumentos e apresente-se diante de mim.'),(106973,4,18,33,6,'Eis que diante de Deus sou igual a você; também eu fui formado do barro.'),(106974,4,18,33,7,'Por isso, não tenha medo de mim; a minha mão não será pesada sobre você.`'),(106975,4,18,33,8,'´Na verdade, você falou diante de mim; eu ouvi o som das suas palavras, dizendo:'),(106976,4,18,33,9,'´Estou limpo, sem transgressão; sou puro e não tenho iniquidade.'),(106977,4,18,33,10,'Eis que Deus procura pretextos contra mim e me considera seu inimigo.'),(106978,4,18,33,11,'Prendeu os meus pés com correntes e observa todas as minhas veredas.``'),(106979,4,18,33,12,'´Devo lhe dizer que nisto você não tem razão; porque Deus é maior do que o homem.'),(106980,4,18,33,13,'Por que você discute com ele, afirmando que ele não presta contas de nenhum dos seus atos?'),(106981,4,18,33,14,'Pelo contrário, Deus fala de um modo, sim, de dois modos, mas o homem não atenta para isso.'),(106982,4,18,33,15,'Em sonho ou em visão de noite, quando o sono profundo cai sobre as pessoas, quando adormecem na cama,'),(106983,4,18,33,16,'então lhes abre os ouvidos e lhes sela a sua instrução,'),(106984,4,18,33,17,'para afastar o ser humano dos seus planos e livrá-lo do orgulho;'),(106985,4,18,33,18,'para guardar a sua alma da cova e a sua vida de passar pela espada.`'),(106986,4,18,33,19,'´Também no seu leito é castigado com dores, com incessante conflito em seus ossos;'),(106987,4,18,33,20,'de modo que abomina o pão, e detesta até a comida mais saborosa.'),(106988,4,18,33,21,'A sua carne, que se via, agora desaparece, e os seus ossos, que não se viam, agora aparecem.'),(106989,4,18,33,22,'A sua alma está perto da morte, e a sua vida se aproxima dos que trazem a morte.`'),(106990,4,18,33,23,'´Se com ele houver um anjo intercessor, um dos milhares, para declarar ao homem o que é certo,'),(106991,4,18,33,24,'então Deus terá misericórdia dele e dirá ao anjo: ´Livre-o, para que não desça à cova; já achei um resgate para ele.`'),(106992,4,18,33,25,'Então a sua carne recupera o vigor da infância, e ele volta aos dias da juventude.'),(106993,4,18,33,26,'Ele ora a Deus, que se agrada dele; com alegria vê a face de Deus, e Deus lhe restitui a sua justiça.'),(106994,4,18,33,27,'Depois, cantará diante de todos e dirá: ´Pequei, perverti o direito e não fui punido como merecia.'),(106995,4,18,33,28,'Deus livrou a minha alma de ir para a cova, e a minha vida verá a luz.``'),(106996,4,18,33,29,'´Eis que Deus faz tudo isto duas e três vezes no seu trato com o ser humano,'),(106997,4,18,33,30,'para reconduzir da cova a sua alma e iluminá-lo com a luz dos viventes.`'),(106998,4,18,33,31,'´Agora, Jó, preste atenção e escute o que vou dizer; fique calado, porque vou falar.'),(106999,4,18,33,32,'Se você tem alguma coisa a dizer, diga; fale, porque gostaria de lhe dar razão.'),(107000,4,18,33,33,'Se não, escute o que vou dizer; fique calado, e eu lhe ensinarei a sabedoria.`'),(107001,4,18,34,1,'Eliú disse mais:'),(107002,4,18,34,2,'´Vocês que são sábios, ouçam as minhas palavras; vocês que são instruídos, escutem o que vou dizer.'),(107003,4,18,34,3,'Porque o ouvido avalia as palavras, assim como o paladar prova a comida.'),(107004,4,18,34,4,'Escolhamos para nós o que é direito; conheçamos entre nós o que é bom.`'),(107005,4,18,34,5,'´Porque Jó disse: ´Sou justo, e Deus tirou o meu direito.'),(107006,4,18,34,6,'Apesar do meu direito, sou considerado mentiroso; a minha ferida é incurável, embora não tenha cometido nenhum pecado.``'),(107007,4,18,34,7,'´Será que existe outro homem semelhante a Jó que bebe a zombaria como se fosse água?'),(107008,4,18,34,8,'Ele segue o caminho dos que praticam a iniquidade e anda com homens perversos.'),(107009,4,18,34,9,'Pois disse: ´De nada adianta ao homem ter o seu prazer em Deus.``'),(107010,4,18,34,10,'´Por isso, vocês que têm entendimento, me escutem: longe de Deus o praticar ele a maldade, e longe do Todo-Poderoso o cometer injustiça.'),(107011,4,18,34,11,'Pois Deus retribui ao homem segundo as suas obras e paga a cada um conforme o seu caminho.'),(107012,4,18,34,12,'Na verdade, Deus não pratica o mal; o Todo-Poderoso não perverte o direito.'),(107013,4,18,34,13,'Quem lhe entregou o governo da terra? Quem lhe confiou o universo?'),(107014,4,18,34,14,'Se Deus pensasse apenas em si mesmo e fizesse voltar para si o seu espírito e o seu sopro,'),(107015,4,18,34,15,'toda a humanidade morreria ao mesmo tempo, e o homem voltaria para o pó.`'),(107016,4,18,34,16,'´Portanto, se você tem entendimento, escute isto; dê ouvidos ao som das minhas palavras.'),(107017,4,18,34,17,'Se Deus odiasse o direito, será que poderia governar? E será que você quer condenar aquele que é justo e poderoso?'),(107018,4,18,34,18,'Será que alguém diria a um rei: ´Você não vale nada!`? Ou diria aos príncipes: ´Seus perversos!`?'),(107019,4,18,34,19,'Quanto menos dirá isso àquele que não privilegia os príncipes, e que não favorece o rico em prejuízo do pobre; porque todos são obra de suas mãos.'),(107020,4,18,34,20,'De repente, morrem; no meio da noite, as pessoas são abaladas e passam, e os poderosos são levados por uma força invisível.'),(107021,4,18,34,21,'Os olhos de Deus estão sobre os caminhos do homem e veem todos os seus passos.'),(107022,4,18,34,22,'Não há trevas nem sombra profunda o bastante, onde os que praticam a iniquidade possam se esconder.'),(107023,4,18,34,23,'Pois Deus não precisa observar o homem por muito tempo antes de o fazer comparecer em juízo diante dele.'),(107024,4,18,34,24,'Deus arrasa os poderosos, sem os inquirir, e põe outros em seu lugar.'),(107025,4,18,34,25,'Porque ele conhece as obras deles; de noite, os transtorna e eles são esmagados.'),(107026,4,18,34,26,'Ele os castiga como se fossem ímpios, à vista de todos,'),(107027,4,18,34,27,'porque se afastaram de Deus, e não quiseram compreender nenhum de seus caminhos,'),(107028,4,18,34,28,'e assim fizeram com que o grito dos pobres subisse até Deus, e este ouviu o lamento dos aflitos.`'),(107029,4,18,34,29,'´Se ele se calar, quem o condenará? Se encobrir o rosto, quem poderá vê-lo? Mas ele está acima dos povos e das pessoas,'),(107030,4,18,34,30,'para que o ímpio não reine, e não haja quem iluda o povo.`'),(107031,4,18,34,31,'´Se alguém se dirige a Deus, dizendo: ´Sofri, não vou pecar mais;'),(107032,4,18,34,32,'ensina-me o que não consigo ver; se cometi injustiça, jamais voltarei a praticá-la`,'),(107033,4,18,34,33,'será que Deus deve recompensá-lo segundo o que você quer ou não quer? Será que ele deve dizer: ´Escolha você, e não eu; diga o que você sabe; fale`?`'),(107034,4,18,34,34,'´Os homens que têm entendimento me responderão, o sábio que me ouve dirá:'),(107035,4,18,34,35,'´Jó falou sem conhecimento, e nas palavras dele não há sabedoria.`'),(107036,4,18,34,36,'Quem dera Jó fosse provado até o fim, porque ele respondeu como homem iníquo.'),(107037,4,18,34,37,'Pois ao seu pecado acrescenta rebelião; entre nós, em tom de zombaria, bate palmas e multiplica as suas palavras contra Deus.`'),(107038,4,18,35,1,'Eliú disse ainda:'),(107039,4,18,35,2,'´Você acha que é justo dizer: ´A minha justiça é maior do que a de Deus`?'),(107040,4,18,35,3,'Porque você diz: ´De que me serviria ela? Que proveito tenho, se eu não pecar?`'),(107041,4,18,35,4,'Eu darei a resposta a você e aos seus amigos também.'),(107042,4,18,35,5,'Olhe para o céu e veja; contemple as altas nuvens acima de você.`'),(107043,4,18,35,6,'´Se você peca, que mal causa a Deus? Se as suas transgressões se multiplicam, que prejuízo isso poderia trazer a ele?'),(107044,4,18,35,7,'Se você é justo, o que está dando a ele ou o que ele recebe da sua mão?'),(107045,4,18,35,8,'A sua impiedade só pode fazer mal ao homem; e a sua justiça só pode dar proveito ao filho do homem.`'),(107046,4,18,35,9,'´Por causa das muitas opressões, as pessoas clamam; clamam por socorro contra o braço dos poderosos.'),(107047,4,18,35,10,'Mas ninguém diz: ´Onde está Deus, que me fez, que inspira canções de louvor durante a noite,'),(107048,4,18,35,11,'que nos ensina mais do que aos animais da terra e nos faz mais sábios do que as aves dos céus?`'),(107049,4,18,35,12,'Clamam, porém ele não responde, por causa da arrogância dos maus.'),(107050,4,18,35,13,'Só gritos vazios Deus não ouvirá; o Todo-Poderoso não lhes dará atenção.`'),(107051,4,18,35,14,'´Jó, ainda que você diga que não o vê, a sua causa está diante dele; por isso, espere em Deus.'),(107052,4,18,35,15,'Mas agora, porque Deus na sua ira não está punindo, nem fazendo muito caso das transgressões,'),(107053,4,18,35,16,'você abre a sua boca com palavras vazias, amontoando frases sem sabedoria.`'),(107054,4,18,36,1,'Eliú seguiu falando e disse:'),(107055,4,18,36,2,'´Mais um pouco de paciência, e eu lhe mostrarei que tenho mais argumentos a favor de Deus.'),(107056,4,18,36,3,'Trarei o meu conhecimento de longe e atribuirei a justiça ao meu Criador.'),(107057,4,18,36,4,'Porque, na verdade, as minhas palavras não são falsas; quem está diante de você é senhor do assunto.`'),(107058,4,18,36,5,'´Eis que Deus é grande e não despreza ninguém; ele é grande na força da sua compreensão.'),(107059,4,18,36,6,'Não poupa a vida do ímpio, mas faz justiça aos aflitos.'),(107060,4,18,36,7,'Deus não tira os seus olhos dos justos; pelo contrário, os assenta no trono com os reis, para sempre, e eles são exaltados.'),(107061,4,18,36,8,'Se estão presos com correntes e amarrados com cordas de aflição,'),(107062,4,18,36,9,'ele lhes faz ver as suas obras, as suas transgressões, e que se mostraram arrogantes.'),(107063,4,18,36,10,'Abre-lhes também os ouvidos para a instrução e ordena que se convertam da iniquidade.'),(107064,4,18,36,11,'Se o ouvirem e o servirem, acabarão os seus dias em felicidade e os seus anos em delícias.'),(107065,4,18,36,12,'Porém, se não o ouvirem, serão passados pela espada e morrerão na sua cegueira.`'),(107066,4,18,36,13,'´Os ímpios de coração alimentam a ira; e, quando são aprisionados por Deus, não clamam pedindo socorro.'),(107067,4,18,36,14,'Perdem a vida na sua mocidade e morrem entre os prostitutos cultuais.'),(107068,4,18,36,15,'Deus livra o aflito por meio da sua aflição e pelo sofrimento lhe abre os ouvidos.`'),(107069,4,18,36,16,'´Assim também a você Deus procura tirar da angústia e levar para um lugar espaçoso, em que não há aperto, e para o conforto de uma mesa cheia de comida saborosa.'),(107070,4,18,36,17,'Mas você se enche do juízo do perverso, e, por isso, o juízo e a justiça o alcançarão.'),(107071,4,18,36,18,'Tenha cuidado para que a ira não o leve a zombar, nem permita que a grande quantia do resgate o desvie.'),(107072,4,18,36,19,'Será que ele levaria em conta as suas lamúrias e todos os seus grandes esforços, para que você se veja livre da sua angústia?'),(107073,4,18,36,20,'Não suspire pela noite, em que povos serão tirados do seu lugar.'),(107074,4,18,36,21,'Cuidado! Não se incline para a iniquidade, você parece preferir a iniquidade à sua miséria.`'),(107075,4,18,36,22,'´Eis que Deus se mostra grande em seu poder! Quem é mestre como ele?'),(107076,4,18,36,23,'Quem lhe prescreveu o seu caminho ou quem pode lhe dizer: ´Cometeste uma injustiça`?'),(107077,4,18,36,24,'Lembre-se de exaltar as obras de Deus, que as pessoas celebram.'),(107078,4,18,36,25,'Toda a humanidade olha para elas; as pessoas as contemplam de longe.'),(107079,4,18,36,26,'Eis que Deus é grande, e não o podemos compreender; o número dos seus anos não se pode calcular.`'),(107080,4,18,36,27,'´Ele atrai para si as gotas de água que de seu vapor destilam em chuva,'),(107081,4,18,36,28,'a qual as nuvens derramam e gotejam sobre a terra em grande abundância.'),(107082,4,18,36,29,'Pode alguém entender como ele estende as nuvens e como os trovões ecoam em sua tenda?'),(107083,4,18,36,30,'Eis que ele espalha sobre elas o seu relâmpago e encobre as profundezas do mar.'),(107084,4,18,36,31,'Pois por estas coisas ele julga os povos e lhes dá alimento em abundância.'),(107085,4,18,36,32,'Enche as mãos de relâmpagos e os arremessa contra o adversário.'),(107086,4,18,36,33,'O fragor da tempestade dá notícias a respeito dele, dele que é zeloso na sua ira contra a injustiça.`'),(107087,4,18,37,1,'´Diante disto, o meu coração treme e salta do seu lugar.'),(107088,4,18,37,2,'Ouçam atentamente o trovão de Deus, o estrondo que sai da sua boca.'),(107089,4,18,37,3,'Ele o solta por baixo de todos os céus, e o seu relâmpago chega até os confins da terra.'),(107090,4,18,37,4,'Depois deste, ruge a sua voz, troveja com o estrondo da sua majestade, e ele já não retém o relâmpago quando se ouve a sua voz.'),(107091,4,18,37,5,'Com a sua voz Deus troveja maravilhosamente; ele faz grandes coisas, que nós não compreendemos.'),(107092,4,18,37,6,'Porque ele diz à neve: ´Caia sobre a terra`; e à chuva e ao aguaceiro: ´Sejam fortes`.'),(107093,4,18,37,7,'Assim, ele torna inativas as mãos de todos, para que reconheçam as obras dele.'),(107094,4,18,37,8,'Os animais entram nos seus esconderijos e ficam nas suas cavernas.'),(107095,4,18,37,9,'De suas recâmaras sai a tempestade, e os ventos fortes trazem o frio.'),(107096,4,18,37,10,'Pelo sopro de Deus se dá a geada, e uma grande extensão de água congela.'),(107097,4,18,37,11,'Carrega de umidade as densas nuvens, e do meio delas irradia o seu relâmpago.'),(107098,4,18,37,12,'Então as nuvens, segundo o rumo que ele dá, se espalham para uma e outra direção, para fazerem tudo o que lhes ordena sobre a superfície da terra.'),(107099,4,18,37,13,'E tudo isso ele faz vir para disciplina, se convém à terra, ou para exercer a sua misericórdia.`'),(107100,4,18,37,14,'´Dê ouvidos a isto, Jó; pare e pense nas maravilhas de Deus.'),(107101,4,18,37,15,'Será que você sabe como Deus comanda as nuvens e como faz resplandecer o relâmpago da sua nuvem?'),(107102,4,18,37,16,'Será que você sabe algo sobre o equilíbrio das nuvens e sobre as maravilhas daquele que é perfeito em conhecimento?'),(107103,4,18,37,17,'Você, cujas roupas ficam aquecidas quando há forte calor por causa do vento sul,'),(107104,4,18,37,18,'será que você pode ajudar Deus a estender o firmamento, que é sólido como espelho de metal fundido?'),(107105,4,18,37,19,'Ensine-nos o que devemos dizer a ele, porque nós, envoltos em trevas, não podemos expor a nossa causa diante dele.'),(107106,4,18,37,20,'Será que alguém deveria contar a Deus que eu quero falar com ele? Se alguém fizesse isso, seria devorado.`'),(107107,4,18,37,21,'´Eis que ninguém pode olhar para o sol, que brilha no céu, uma vez passado o vento que o deixa limpo.'),(107108,4,18,37,22,'Do norte vem o áureo esplendor, pois Deus está cercado de tremenda majestade.'),(107109,4,18,37,23,'Quanto ao Todo-Poderoso, não o podemos compreender. Ele é grande em poder, porém não perverte o juízo e a plenitude da justiça.'),(107110,4,18,37,24,'Por isso, as pessoas o temem; ele não olha para os que se julgam sábios.`'),(107111,4,18,38,1,'Então, do meio de um redemoinho, o Senhor respondeu a Jó e disse:'),(107112,4,18,38,2,'´Quem é este que obscurece os meus planos com palavras sem conhecimento?'),(107113,4,18,38,3,'Cinja os lombos como homem, pois eu lhe farei perguntas, e você me responderá.`'),(107114,4,18,38,4,'´Onde você estava, quando eu lancei os fundamentos da terra? Responda, se você tem entendimento.'),(107115,4,18,38,5,'Quem determinou as medidas da terra, se é que você o sabe? Ou quem estendeu sobre ela uma linha de medir?'),(107116,4,18,38,6,'Sobre o que estão firmadas as suas bases ou quem lhe assentou a pedra angular,'),(107117,4,18,38,7,'quando as estrelas da alva, juntas, alegremente cantavam, e todos os filhos de Deus gritavam de alegria?`'),(107118,4,18,38,8,'´Ou quem encerrou o mar com portões, quando irrompeu do ventre,'),(107119,4,18,38,9,'quando eu lhe pus as nuvens por vestimenta e a escuridão por fraldas,'),(107120,4,18,38,10,'quando eu lhe tracei limites, e lhe pus ferrolhos e portas,'),(107121,4,18,38,11,'e disse: ´Até aqui você pode chegar, mas deste ponto não passará. Aqui se quebrará o orgulho das suas ondas`?`'),(107122,4,18,38,12,'´Alguma vez na vida você deu ordens à madrugada ou mostrou ao amanhecer o seu lugar,'),(107123,4,18,38,13,'para que agarrasse a terra pelas extremidades e dela sacudisse os perversos?'),(107124,4,18,38,14,'A terra se modela como o barro debaixo do selo, e tudo se apresenta como um vestido.'),(107125,4,18,38,15,'Dos ímpios é retirada a sua luz, e o braço levantado para ferir se quebra.`'),(107126,4,18,38,16,'´Você foi até as nascentes do mar ou percorreu o mais profundo do abismo?'),(107127,4,18,38,17,'Será que a você foram reveladas as portas da morte? Você viu essas portas da região tenebrosa?'),(107128,4,18,38,18,'Você tem noção clara da largura da terra? Responda, se você sabe tudo isso.`'),(107129,4,18,38,19,'´Onde está o caminho para a morada da luz? E, quanto às trevas, onde é o seu lugar,'),(107130,4,18,38,20,'para que você as conduza ao seu território e conheça o caminho para a sua casa?'),(107131,4,18,38,21,'Você sabe isso, porque nesse tempo já era nascido e porque é grande o número dos seus dias!`'),(107132,4,18,38,22,'´Você alguma vez entrou nos depósitos da neve ou viu os reservatórios do granizo,'),(107133,4,18,38,23,'que eu guardo até o tempo da angústia, até o dia da batalha e da guerra?'),(107134,4,18,38,24,'Qual é o caminho para o lugar onde se difunde a luz e onde o vento leste se espalha sobre a terra?`'),(107135,4,18,38,25,'´Quem abriu canais para o aguaceiro ou caminho para os relâmpagos e trovões,'),(107136,4,18,38,26,'para fazer chover sobre a terra onde não há ninguém, e nos lugares desertos onde ninguém mora;'),(107137,4,18,38,27,'para dessedentar a terra deserta e assolada e para fazer crescer os renovos da erva?'),(107138,4,18,38,28,'Por acaso a chuva tem pai? Ou quem gera as gotas de orvalho?'),(107139,4,18,38,29,'De que ventre procede o gelo? E quem dá à luz a geada do céu?'),(107140,4,18,38,30,'As águas ficam duras como a pedra, e a superfície das profundezas se torna compacta.`'),(107141,4,18,38,31,'´Será que você pode atar as correntes do Sete-estrelo ou soltar as cordas do Órion?'),(107142,4,18,38,32,'Você pode fazer aparecer as constelações a seu tempo ou guiar a Ursa Maior com os seus filhos?'),(107143,4,18,38,33,'Você conhece as leis que governam os céus, e pode estabelecer a sua influência sobre a terra?`'),(107144,4,18,38,34,'´Você é capaz de levantar a sua voz até as nuvens, para que a abundância das águas cubra você?'),(107145,4,18,38,35,'Você pode dar ordens aos relâmpagos, para que saiam e lhe digam: ´Às suas ordens!`?'),(107146,4,18,38,36,'Quem pôs sabedoria no coração ou deu entendimento à mente?'),(107147,4,18,38,37,'Quem pode numerar com sabedoria as nuvens? Ou os cântaros dos céus, quem os pode despejar,'),(107148,4,18,38,38,'para que o pó se transforme em massa sólida, e os torrões se apeguem uns aos outros?`'),(107149,4,18,38,39,'´Será que é você que caça a presa para a leoa ou mata a fome dos leõezinhos,'),(107150,4,18,38,40,'quando se agacham nos covis e ficam à espreita nas suas covas?'),(107151,4,18,38,41,'Quem prepara o alimento para o corvo, quando os seus filhotes clamam a Deus e andam vagueando, por não terem o que comer?`'),(107152,4,18,39,1,'´Você sabe o tempo em que as cabras-monteses têm os filhos ou cuidou das corças quando dão suas crias?'),(107153,4,18,39,2,'Pode contar os meses que cumprem? Ou sabe o tempo do seu parto?'),(107154,4,18,39,3,'Elas se encurvam para terem seus filhos, e lançam de si as suas dores.'),(107155,4,18,39,4,'Seus filhos se tornam robustos, crescem no campo aberto, saem e nunca mais voltam para elas.'),(107156,4,18,39,5,'Quem pôs em liberdade o jumento selvagem? Quem soltou as suas cordas?'),(107157,4,18,39,6,'Eu lhe dei o deserto por casa e a terra salgada por morada.'),(107158,4,18,39,7,'Ele se ri do tumulto da cidade, não ouve os gritos do guia.'),(107159,4,18,39,8,'Os montes são o lugar do seu pasto, e anda à procura de tudo o que está verde.'),(107160,4,18,39,9,'Será que o boi selvagem aceitará trabalhar para você? Será que ele passará a noite junto da sua manjedoura?'),(107161,4,18,39,10,'Por acaso você consegue prendê-lo ao arado com cordas? Ou irá ele atrás de você para desfazer os torrões nos campos do vale?'),(107162,4,18,39,11,'Você vai confiar nele, por causa da grande força que ele tem, ou deixará o seu trabalho por conta dele?'),(107163,4,18,39,12,'Você acredita que ele trará para casa o que você semeou e o recolherá na sua eira?`'),(107164,4,18,39,13,'´A avestruz bate alegre as asas, como se tivesse asas e plumagem de cegonha.'),(107165,4,18,39,14,'Ela põe os seus ovos no chão e deixa que sejam chocados na areia,'),(107166,4,18,39,15,'e se esquece de que algum pé os pode esmagar ou de que os animais do campo podem pisá-los.'),(107167,4,18,39,16,'Trata com dureza os seus filhos, como se não fossem seus. Embora seja em vão o seu trabalho, ela está tranquila,'),(107168,4,18,39,17,'porque Deus lhe negou sabedoria e não lhe deu entendimento.'),(107169,4,18,39,18,'Mas, quando de um salto se levanta para correr, ri do cavalo e do cavaleiro.`'),(107170,4,18,39,19,'´Por acaso foi você quem deu força ao cavalo ou revestiu o seu pescoço de crinas?'),(107171,4,18,39,20,'É você quem o faz pular como gafanhoto? Terrível é o fogoso respirar das suas ventas.'),(107172,4,18,39,21,'Escarva no vale, satisfeito com a sua força, e sai ao encontro dos inimigos.'),(107173,4,18,39,22,'Zomba do medo e não se espanta; não recua por causa da espada.'),(107174,4,18,39,23,'Sobre ele balança a aljava, cintila a lança e o dardo.'),(107175,4,18,39,24,'Com ímpeto e fúria vai engolindo as distâncias e não se contém ao som do clarim.'),(107176,4,18,39,25,'A cada toque do clarim ele diz: ´Avante!` Cheira de longe a batalha, o grito dos comandantes e o alarido de guerra.`'),(107177,4,18,39,26,'´Será que é pela inteligência que você tem que o falcão voa, estendendo as suas asas para o Sul?'),(107178,4,18,39,27,'Ou é por uma ordem sua que a águia sobe e faz o seu ninho lá no alto?'),(107179,4,18,39,28,'Ela mora no penhasco onde faz a sua morada, no alto do penhasco, em lugar seguro.'),(107180,4,18,39,29,'Dali, descobre a presa; seus olhos a avistam de longe.'),(107181,4,18,39,30,'Seus filhotes chupam sangue; onde há mortos, ali ela está.`'),(107182,4,18,40,1,'O Senhor disse mais a Jó:'),(107183,4,18,40,2,'´Será que alguém que usa de censuras poderá discutir com o Todo-Poderoso? Que responda a isso aquele que critica Deus!`'),(107184,4,18,40,3,'Então Jó respondeu ao Senhor e disse:'),(107185,4,18,40,4,'´Sou indigno. Que te responderia eu? Ponho a mão sobre a minha boca.'),(107186,4,18,40,5,'Uma vez falei, e não direi mais nada; aliás, duas vezes, porém não prosseguirei.`'),(107187,4,18,40,6,'Então o Senhor, do meio de um redemoinho, respondeu a Jó e disse:'),(107188,4,18,40,7,'´Cinja os lombos como homem, pois eu lhe farei perguntas, e você me responderá.'),(107189,4,18,40,8,'Será que você está querendo anular a minha justiça? Ou me condenará, para se justificar?'),(107190,4,18,40,9,'Você tem um braço tão forte como o braço de Deus? Você pode trovejar com a voz como ele troveja?'),(107191,4,18,40,10,'Adorne-se, então, de excelência e grandeza, e vista-se de majestade e glória.'),(107192,4,18,40,11,'Derrame as torrentes da sua ira; olhe para os orgulhosos e humilhe-os.'),(107193,4,18,40,12,'Sim, olhe para eles e humilhe-os; esmague os ímpios no lugar onde estiverem.'),(107194,4,18,40,13,'Cubra-os todos no pó; prenda todos eles no sepulcro.'),(107195,4,18,40,14,'Então também eu confessarei a seu respeito que a sua mão direita lhe dá vitória.`'),(107196,4,18,40,15,'´Contemple agora o Beemote, que eu criei junto com você, e que come capim como o boi.'),(107197,4,18,40,16,'A força dele está nos seus lombos, e o seu poder, nos músculos do seu ventre.'),(107198,4,18,40,17,'Ele endurece a sua cauda como cedro; os tendões das suas coxas estão entretecidos.'),(107199,4,18,40,18,'Os seus ossos são como tubos de bronze; as suas pernas são como barras de ferro.'),(107200,4,18,40,19,'Ele é obra-prima dos feitos de Deus; aquele que o fez o proveu de espada.'),(107201,4,18,40,20,'Na verdade, os montes lhe produzem pasto, onde todos os animais selvagens se divertem.'),(107202,4,18,40,21,'Deita-se debaixo das árvores de lótus, no esconderijo da lama, no meio dos juncos.'),(107203,4,18,40,22,'As árvores de lótus o cobrem com sua sombra; os salgueiros do ribeiro o rodeiam.'),(107204,4,18,40,23,'Se um rio transborda, ele não se apressa; fica tranquilo mesmo que o Jordão se levante até a sua boca.'),(107205,4,18,40,24,'Será que alguém pode apanhá-lo quando ele está olhando? Ou lhe meter um laço pelo nariz?`'),(107206,4,18,41,1,'´Você é capaz de pescar o monstro Leviatã com um anzol e prender a sua língua com uma corda?'),(107207,4,18,41,2,'Você consegue passar uma vara de junco pelo nariz dele? Ou furar o queixo dele com um gancho?'),(107208,4,18,41,3,'Por acaso ele lhe fará muitas súplicas? Ou lhe falará palavras brandas?'),(107209,4,18,41,4,'Será que ele fará um acordo com você, para que seja seu escravo para sempre?'),(107210,4,18,41,5,'Será que você vai brincar com ele, como se fosse um passarinho? Irá prendê-lo com uma corda, para dá-lo às suas meninas?'),(107211,4,18,41,6,'Será que os seus sócios o colocarão à venda? Ou irão reparti-lo entre os negociantes?'),(107212,4,18,41,7,'Você consegue encher de arpões a pele dele? Ou cravar fisgas de pesca na sua cabeça?'),(107213,4,18,41,8,'Ponha a mão sobre ele; você se lembrará da luta e nunca mais repetirá o gesto.`'),(107214,4,18,41,9,'´Eis que a gente se engana na esperança que tem; não é fato que alguém cairá por terra só em vê-lo?'),(107215,4,18,41,10,'Ninguém é tão ousado, que se atreva a despertá-lo.`  ´Quem então será capaz de se erguer diante de mim?'),(107216,4,18,41,11,'Quem primeiro deu algo a mim, para que eu tenha de retribuir-lhe? Pois o que está debaixo de todos os céus é meu.`'),(107217,4,18,41,12,'´Não me calarei a respeito das pernas do Leviatã, nem da sua grande força, nem da graça da sua compostura.'),(107218,4,18,41,13,'Quem poderá tirar a capa do seu dorso? Ou lhe penetrará a dupla couraça?'),(107219,4,18,41,14,'Quem abriria as portas de sua boca? Pois em roda dos seus dentes está o terror.'),(107220,4,18,41,15,'As fileiras de suas escamas são o seu orgulho, cada uma bem-encostada como por um selo que as ajusta.'),(107221,4,18,41,16,'A tal ponto uma se junta à outra, que entre elas não passa nem o ar.'),(107222,4,18,41,17,'Elas se ligam umas às outras, aderem entre si e não podem ser separadas.'),(107223,4,18,41,18,'Cada um dos seus espirros faz resplandecer a luz, e os seus olhos são como os raios do amanhecer.'),(107224,4,18,41,19,'Da sua boca saem tochas; faíscas de fogo saltam dela.'),(107225,4,18,41,20,'Das suas narinas procede fumaça, como de uma panela fervente sobre juncos em chama.'),(107226,4,18,41,21,'O sopro dele acende o carvão; da sua boca saem chamas.'),(107227,4,18,41,22,'No seu pescoço reside a força; e diante dele salta o desespero.'),(107228,4,18,41,23,'Suas partes carnudas são bem-pegadas entre si; todas fundidas nele e imóveis.'),(107229,4,18,41,24,'O coração dele é duro como uma pedra, firme como a pedra inferior de um moinho.'),(107230,4,18,41,25,'Quando ele se levanta, os valentes tremem; quando ele irrompe, ficam como que fora de si.'),(107231,4,18,41,26,'Se o golpe de espada o alcança, isso não tem efeito algum, e o mesmo vale para a lança, o dardo ou a flecha.'),(107232,4,18,41,27,'Para ele, o ferro é como palha, e o cobre, como pau podre.'),(107233,4,18,41,28,'As flechas não o fazem fugir; para ele, as pedras das fundas se transformam em palha.'),(107234,4,18,41,29,'Os porretes são para ele como talos de capim; quando agitam a lança, ele dá risada.'),(107235,4,18,41,30,'Debaixo do ventre ele tem escamas pontiagudas; arrasta-se sobre a lama, como um instrumento de debulhar.'),(107236,4,18,41,31,'Leva as profundezas a ferver como panela; torna o mar como caldeira de unguento.'),(107237,4,18,41,32,'Deixa atrás de si um sulco luminoso, como se o abismo tivesse uma cabeleira branca.'),(107238,4,18,41,33,'Na terra, não há ninguém como ele, pois foi feito para nunca ter medo.'),(107239,4,18,41,34,'O Leviatã olha com desprezo tudo o que é alto; é rei sobre todos os orgulhosos.`'),(107240,4,18,42,1,'Então Jó respondeu ao Senhor e disse:'),(107241,4,18,42,2,'´Bem sei que tudo podes, e nenhum dos teus planos pode ser frustrado.'),(107242,4,18,42,3,'Tu perguntaste: ´Quem é este que, sem conhecimento, encobre os meus planos?` Na verdade, falei do que eu não entendia, coisas que são maravilhosas demais para mim, coisas que eu não conhecia.'),(107243,4,18,42,4,'Disseste: ´Escute, porque eu vou falar; farei perguntas, e você me responderá.`'),(107244,4,18,42,5,'Eu te conhecia só de ouvir, mas agora os meus olhos te veem.'),(107245,4,18,42,6,'Por isso, me abomino e me arrependo no pó e na cinza.`'),(107246,4,18,42,7,'Depois que o Senhor falou estas palavras a Jó, o Senhor disse também a Elifaz, o temanita:  -  A minha ira se acendeu contra você e contra os seus dois amigos, porque vocês não falaram a meu respeito o que é reto, como o meu servo Jó falou.'),(107247,4,18,42,8,'Agora peguem sete novilhos e sete carneiros, e vão até o meu servo Jó, e ofereçam holocaustos em favor de vocês. O meu servo Jó orará por vocês, e eu aceitarei a intercessão dele, para que eu não os trate segundo a falta de juízo de vocês. Porque vocês não falaram a meu respeito o que é reto, como o meu servo Jó falou.'),(107248,4,18,42,9,'Então Elifaz, o temanita, Bildade, o suíta, e Zofar, o naamatita, foram e fizeram o que o Senhor lhes havia ordenado; e o Senhor aceitou a oração de Jó.'),(107249,4,18,42,10,'O Senhor restaurou a sorte de Jó, quando este orou pelos seus amigos, e o Senhor lhe deu o dobro de tudo o que tinha tido antes.'),(107250,4,18,42,11,'Então vieram a ele todos os seus irmãos, todas as suas irmãs e todos os que o haviam conhecido antes, e comeram com ele em sua casa. E se condoeram dele, e o consolaram por todo o mal que o Senhor tinha enviado sobre ele. E cada um lhe deu dinheiro e um anel de ouro.'),(107251,4,18,42,12,'O Senhor abençoou o último estado de Jó mais do que o primeiro. Ele veio a ter catorze mil ovelhas, seis mil camelos, mil juntas de bois e mil jumentas.'),(107252,4,18,42,13,'Também teve outros sete filhos e três filhas.'),(107253,4,18,42,14,'À primeira filha deu o nome de Jemima; à segunda chamou de Quézia; e à terceira, Quéren-Hapuque.'),(107254,4,18,42,15,'Em toda aquela terra não havia mulheres tão bonitas como as filhas de Jó; e seu pai lhes deu herança entre seus irmãos.'),(107255,4,18,42,16,'Depois disto, Jó viveu mais cento e quarenta anos; e viu os seus filhos e os filhos de seus filhos, até a quarta geração.'),(107256,4,18,42,17,'E assim Jó morreu, após uma longa velhice.'),(107257,4,19,1,1,'Bem-aventurado é aquele que não anda no conselho dos ímpios, não se detém no caminho dos pecadores, nem se assenta na roda dos escarnecedores.'),(107258,4,19,1,2,'Pelo contrário, o seu prazer está na lei do Senhor, e na sua lei medita de dia e de noite.'),(107259,4,19,1,3,'Ele é como árvore plantada junto a uma corrente de águas, que, no devido tempo, dá o seu fruto, e cuja folhagem não murcha; e tudo o que ele faz será bem-sucedido.'),(107260,4,19,1,4,'Os ímpios não são assim; são, porém, como a palha que o vento dispersa.'),(107261,4,19,1,5,'Por isso, os ímpios não prevalecerão no juízo, nem os pecadores, na congregação dos justos.'),(107262,4,19,1,6,'Pois o Senhor conhece o caminho dos justos, mas o caminho dos ímpios perecerá.'),(107263,4,19,2,1,'Por que se enfurecem as nações e os povos imaginam coisas vãs?'),(107264,4,19,2,2,'Os reis da terra se levantam, e as autoridades conspiram contra o Senhor e contra o seu Ungido, dizendo:'),(107265,4,19,2,3,'´Vamos romper os seus laços e sacudir de nós as suas algemas.`'),(107266,4,19,2,4,'Aquele que habita nos céus dá risada; o Senhor zomba deles.'),(107267,4,19,2,5,'Na sua ira, a seu tempo, lhes falará e no seu furor os deixará apavorados, dizendo:'),(107268,4,19,2,6,'´Eu constituí o meu Rei sobre o meu santo monte Sião.`'),(107269,4,19,2,7,'O rei diz: ´Proclamarei o decreto do Senhor. Ele me disse: ´Você é meu Filho, hoje eu gerei você.'),(107270,4,19,2,8,'Peça, e eu lhe darei as nações por herança e as extremidades da terra por sua possessão.'),(107271,4,19,2,9,'Com uma vara de ferro você as quebrará e as despedaçará como um vaso de oleiro.``'),(107272,4,19,2,10,'Agora, pois, ó reis, sejam prudentes; deixem-se advertir, juízes da terra.'),(107273,4,19,2,11,'Sirvam o Senhor com temor e alegrem-se nele com tremor.'),(107274,4,19,2,12,'Beijem o Filho para que não se irrite, e não pereçam no caminho; porque em breve se acenderá a sua ira.  Bem-aventurados todos os que nele se refugiam.'),(107275,4,19,3,1,'Senhor, como tem crescido o número dos meus adversários! São numerosos os que se levantam contra mim.'),(107276,4,19,3,2,'São muitos os que dizem de mim: ´Não há em Deus salvação para ele.`'),(107277,4,19,3,3,'Porém tu, Senhor, és o meu escudo protetor, és a minha glória e o que exalta a minha cabeça.'),(107278,4,19,3,4,'Com a minha voz clamo ao Senhor, e ele do seu santo monte me responde.'),(107279,4,19,3,5,'Eu me deito e pego no sono; acordo, porque o Senhor me sustenta.'),(107280,4,19,3,6,'Não tenho medo dos milhares que tomam posição contra mim de todos os lados.'),(107281,4,19,3,7,'Levanta-te, Senhor! Salva-me, Deus meu, pois desferes um golpe no queixo de todos os meus inimigos e quebras os dentes dos ímpios.'),(107282,4,19,3,8,'Do Senhor é a salvação. A tua bênção esteja sobre o teu povo!'),(107283,4,19,4,1,'Responde-me quando clamo, ó Deus da minha justiça; na angústia, tu me deste alívio; tem misericórdia de mim e ouve a minha oração.'),(107284,4,19,4,2,'Filhos dos homens, até quando vocês vão querer transformar a minha glória em vergonha? Até quando amarão a vaidade e buscarão a mentira?'),(107285,4,19,4,3,'Saibam, porém, que o Senhor distingue para si o piedoso; o Senhor me ouve quando eu clamo por ele.'),(107286,4,19,4,4,'Tremam de medo e não pequem; consultem no travesseiro o coração e sosseguem.'),(107287,4,19,4,5,'Ofereçam sacrifícios de justiça e confiem no Senhor.'),(107288,4,19,4,6,'Há muitos que dizem: ´Quem nos dará a conhecer o bem?`   Senhor, levanta sobre nós a luz do teu rosto.'),(107289,4,19,4,7,'Mais alegria me puseste no coração do que a alegria deles, quando eles têm fartura de cereal e de vinho.'),(107290,4,19,4,8,'Em paz me deito e logo pego no sono, porque só tu, Senhor, me fazes repousar seguro.'),(107291,4,19,5,1,'Dá ouvidos, Senhor, às minhas palavras e acode ao meu gemido.'),(107292,4,19,5,2,'Escuta, Rei meu e Deus meu, a minha voz que clama, pois a ti é que imploro.'),(107293,4,19,5,3,'De manhã, Senhor, ouves a minha voz; de manhã te apresento a minha oração e fico esperando.'),(107294,4,19,5,4,'Pois tu não és Deus que se agrade com a iniquidade, e contigo não subsiste o mal.'),(107295,4,19,5,5,'Os arrogantes não permanecerão na tua presença; odeias todos os que praticam a iniquidade.'),(107296,4,19,5,6,'Tu destróis os que proferem mentira; o Senhor abomina o sanguinário e o fraudulento.'),(107297,4,19,5,7,'Eu, porém, pela riqueza da tua misericórdia, entrarei na tua casa e me prostrarei diante do teu santo templo, no teu temor.'),(107298,4,19,5,8,'Senhor, guia-me na tua justiça, por causa dos meus adversários; endireita diante de mim o teu caminho.'),(107299,4,19,5,9,'Porque na boca dos meus adversários não há sinceridade; o íntimo deles está cheio de crimes; a garganta deles é sepulcro aberto, e com a língua lisonjeiam.'),(107300,4,19,5,10,'Declara-os culpados, ó Deus; que eles caiam por seus próprios planos. Rejeita-os por causa de suas muitas transgressões, pois se rebelaram contra ti.'),(107301,4,19,5,11,'Mas alegrem-se todos os que confiam em ti; cantem de júbilo para sempre, porque tu os defendes; e em ti se gloriem os que amam o teu nome.'),(107302,4,19,5,12,'Pois tu, Senhor, abençoas o justo e, como escudo, o cercas da tua bondade.'),(107303,4,19,6,1,'Senhor, não me repreendas na tua ira, nem me castigues no teu furor.'),(107304,4,19,6,2,'Tem compaixão de mim, Senhor, porque eu me sinto debilitado; sara-me, Senhor, porque os meus ossos estão abalados.'),(107305,4,19,6,3,'Também a minha alma está profundamente perturbada; mas tu, Senhor, até quando?'),(107306,4,19,6,4,'Volta-te, Senhor, e socorre-me; salva-me por tua graça.'),(107307,4,19,6,5,'Pois, na morte, não há recordação de ti; no sepulcro, quem te dará louvor?'),(107308,4,19,6,6,'Estou cansado de tanto gemer; todas as noites faço nadar o meu leito, de minhas lágrimas o alago.'),(107309,4,19,6,7,'De tristeza os meus olhos se consomem, envelhecem por causa de todos os meus adversários.'),(107310,4,19,6,8,'Afastem-se de mim, todos vocês que praticam a iniquidade, porque o Senhor ouviu a voz do meu lamento;'),(107311,4,19,6,9,'o Senhor ouviu a minha súplica; o Senhor acolhe a minha oração.'),(107312,4,19,6,10,'Sejam envergonhados e fiquem extremamente perturbados todos os meus inimigos; retirem-se, num instante, cobertos de vergonha.'),(107313,4,19,7,1,'Senhor, meu Deus, em ti me refugio; salva-me de todos os que me perseguem e livra-me,'),(107314,4,19,7,2,'para que ninguém, como leão, me arrebate, despedaçando-me, não havendo quem me livre.'),(107315,4,19,7,3,'Senhor, meu Deus, se eu fiz isso de que me culpam, se cometi alguma injustiça,'),(107316,4,19,7,4,'se paguei com o mal a quem estava em paz comigo, eu, que poupei aquele que sem razão me oprimia,'),(107317,4,19,7,5,'então que o inimigo me persiga e me alcance, pisoteie no chão a minha vida e reduza a pó a minha glória.'),(107318,4,19,7,6,'Levanta-te, Senhor, na tua indignação, mostra a tua grandeza contra a fúria dos meus adversários e desperta-te em meu favor, segundo o juízo que designaste.'),(107319,4,19,7,7,'Reúnam-se os povos ao redor de ti, e das alturas domina sobre eles.'),(107320,4,19,7,8,'O Senhor julga os povos; julga-me, Senhor, segundo a minha justiça e segundo a integridade que há em mim.'),(107321,4,19,7,9,'Que cesse a maldade dos ímpios. Fortalece o justo, pois sondas a mente e o coração, ó Deus justo.'),(107322,4,19,7,10,'Deus é o meu escudo; ele salva os retos de coração.'),(107323,4,19,7,11,'Deus é justo juiz, Deus que sente indignação todos os dias.'),(107324,4,19,7,12,'Se alguém não se converter, Deus afiará a sua espada; já armou e deixou pronto o seu arco;'),(107325,4,19,7,13,'para ele já preparou armas mortais, fez as suas setas inflamadas.'),(107326,4,19,7,14,'Eis que o ímpio está com dores de iniquidade; concebeu a maldade e dá à luz a mentira.'),(107327,4,19,7,15,'Abre e aprofunda uma cova, e cai nesse mesmo poço que faz.'),(107328,4,19,7,16,'A sua maldade recai sobre a cabeça, e sobre o próprio crânio desce a sua violência.'),(107329,4,19,7,17,'Eu, porém, louvarei o Senhor, segundo a sua justiça, e cantarei louvores ao nome do Senhor Altíssimo.'),(107330,4,19,8,1,'Ó Senhor, Senhor nosso, como é magnífico o teu nome em toda a terra! Pois puseste nos céus a tua majestade.'),(107331,4,19,8,2,'Da boca de pequeninos e crianças de peito suscitaste força, por causa dos teus adversários, para fazeres emudecer o inimigo e o vingador.'),(107332,4,19,8,3,'Quando contemplo os teus céus, obra dos teus dedos, e a lua e as estrelas que estabeleceste,'),(107333,4,19,8,4,'que é o homem, para que dele te lembres? E o filho do homem, para que o visites?'),(107334,4,19,8,5,'Fizeste-o, no entanto, por um pouco, menor do que Deus e de glória e de honra o coroaste.'),(107335,4,19,8,6,'Deste-lhe domínio sobre as obras da tua mão e sob seus pés tudo lhe puseste:'),(107336,4,19,8,7,'ovelhas e bois, todos, e também os animais do campo;'),(107337,4,19,8,8,'as aves do céu, os peixes do mar e tudo o que percorre as veredas dos mares.'),(107338,4,19,8,9,'Ó Senhor, Senhor nosso, como é magnífico o teu nome em toda a terra!'),(107339,4,19,9,1,'Eu te louvarei, Senhor, de todo o meu coração; contarei todas as tuas maravilhas.'),(107340,4,19,9,2,'Em ti me alegrarei e exultarei; ao teu nome, ó Altíssimo, eu cantarei louvores.'),(107341,4,19,9,3,'Pois, ao retrocederem os meus inimigos, tropeçam e somem da tua presença.'),(107342,4,19,9,4,'Porque defendes o meu direito e a minha causa; no trono te assentas e julgas retamente.'),(107343,4,19,9,5,'Tu repreendes as nações, destróis o ímpio e para todo o sempre lhes apagas o nome.'),(107344,4,19,9,6,'Quanto aos inimigos, estão consumidos, suas ruínas são perpétuas; arrasaste as suas cidades; até a memória deles pereceu.'),(107345,4,19,9,7,'Mas o Senhor permanece no seu trono eternamente, trono que erigiu para julgar.'),(107346,4,19,9,8,'Ele mesmo julga o mundo com justiça; julgará os povos com retidão.'),(107347,4,19,9,9,'O Senhor é também alto refúgio para o oprimido, refúgio nas horas de angústia.'),(107348,4,19,9,10,'Em ti, pois, confiam os que conhecem o teu nome, porque tu, Senhor, não desamparas os que te buscam.'),(107349,4,19,9,11,'Cantem louvores ao Senhor, que habita em Sião; proclamem entre os povos o que ele tem feito.'),(107350,4,19,9,12,'Pois aquele que requer o sangue lembra-se deles e não se esquece do clamor dos aflitos.'),(107351,4,19,9,13,'Compadece-te de mim, Senhor; vê a que sofrimentos me reduziram os que me odeiam, tu que me levantas das portas da morte;'),(107352,4,19,9,14,'para que, às portas da filha de Sião, eu proclame todos os teus louvores e me alegre na tua salvação.'),(107353,4,19,9,15,'As nações se afundaram na cova que fizeram, no laço que esconderam ficou preso o seu pé.'),(107354,4,19,9,16,'O Senhor se dá a conhecer pelo juízo que executa; os ímpios ficam enredados nas obras de suas próprias mãos.'),(107355,4,19,9,17,'No inferno serão lançados os perversos, todas as nações que se esquecem de Deus.'),(107356,4,19,9,18,'Pois o necessitado não será esquecido para sempre, e a esperança dos aflitos não será frustrada perpetuamente.'),(107357,4,19,9,19,'Levanta-te, Senhor; não deixes que os mortais prevaleçam. Sejam as nações julgadas na tua presença.'),(107358,4,19,9,20,'Infunde-lhes o medo, Senhor; saibam as nações que não passam de simples mortais.'),(107359,4,19,10,1,'Por que, Senhor, te conservas longe? Por que te escondes nas horas de angústia?'),(107360,4,19,10,2,'Com arrogância, os ímpios perseguem os pobres; que eles sejam apanhados nas ciladas que armaram!'),(107361,4,19,10,3,'Pois o perverso se gloria da sua própria cobiça, o avarento maldiz o Senhor e blasfema contra ele.'),(107362,4,19,10,4,'Em sua soberba, o perverso não investiga; tudo o que ele pensa é que Deus não existe.'),(107363,4,19,10,5,'São prósperos os caminhos dele em todo tempo; muito acima e longe dele estão os teus juízos; quanto aos seus adversários, ele a todos trata com desprezo.'),(107364,4,19,10,6,'Pois lá no seu íntimo diz: ´Jamais serei abalado; de geração em geração, nenhum mal me sobrevirá.`'),(107365,4,19,10,7,'A sua boca está cheia de maldição, enganos e opressão; debaixo da língua ele tem insulto e maldade.'),(107366,4,19,10,8,'Põe-se de tocaia nas aldeias, trucida os inocentes nos lugares ocultos; seus olhos espreitam o desamparado.'),(107367,4,19,10,9,'Ele se põe de emboscada, como o leão na sua caverna; está de emboscada para enlaçar o pobre: apanha-o e o arrasta com a sua rede.'),(107368,4,19,10,10,'Abaixa-se, rasteja; nas suas garras caem os necessitados.'),(107369,4,19,10,11,'Diz ele, no seu íntimo: ´Deus se esqueceu, virou o rosto e nunca verá isto.`'),(107370,4,19,10,12,'Levanta-te, Senhor! Ó Deus, ergue a tua mão! Não te esqueças dos pobres.'),(107371,4,19,10,13,'Por que o ímpio despreza Deus, dizendo no seu íntimo que Deus não lhe pedirá contas?'),(107372,4,19,10,14,'Tu, porém, tens visto isso, porque atentas ao sofrimento e à dor, para que os possas tomar em tuas mãos. A ti se entrega o desamparado; tu tens sido o defensor do órfão.'),(107373,4,19,10,15,'Quebra o braço do perverso e do malvado; pede contas da sua maldade, até que a descubras de todo.'),(107374,4,19,10,16,'O Senhor é rei eterno: da sua terra somem as nações.'),(107375,4,19,10,17,'Tens ouvido, Senhor, o desejo dos humildes; tu lhes firmarás o coração e ouvirás o seu clamor,'),(107376,4,19,10,18,'para fazeres justiça ao órfão e ao oprimido, a fim de que o ser humano, que é da terra, não volte a espalhar o terror.'),(107377,4,19,11,1,'No Senhor me refugio. Como então vocês dizem à minha alma: ´Fuja como um pássaro para o seu monte`?'),(107378,4,19,11,2,'Porque eis aí os ímpios, armando os seus arcos; colocam a flecha na corda, para, às escondidas, dispararem contra os retos de coração.'),(107379,4,19,11,3,'Ora, se forem destruídos os fundamentos, que poderá fazer o justo?'),(107380,4,19,11,4,'O Senhor está no seu santo templo; nos céus o Senhor tem o seu trono; os seus olhos estão atentos, as suas pálpebras sondam os filhos dos homens.'),(107381,4,19,11,5,'O Senhor põe à prova o justo e o ímpio; mas ele abomina o que ama a violência.'),(107382,4,19,11,6,'Fará chover sobre os perversos brasas de fogo e enxofre, e vento abrasador será a parte do cálice deles.'),(107383,4,19,11,7,'Por ser justo, o Senhor ama a justiça; os retos lhe contemplarão a face.'),(107384,4,19,12,1,'Salva-nos, Senhor! Porque já não há quem seja piedoso; desaparecem os fiéis entre os filhos dos homens.'),(107385,4,19,12,2,'Falam com falsidade uns aos outros, falam com lábios bajuladores e coração fingido.'),(107386,4,19,12,3,'Que o Senhor corte todos os lábios bajuladores e a língua que fala soberbamente.'),(107387,4,19,12,4,'Pois dizem: ´Com a nossa língua prevaleceremos; os lábios são nossos; quem é senhor sobre nós?`'),(107388,4,19,12,5,'´Por causa da opressão dos pobres e do gemido dos necessitados, eu me levantarei agora`, diz o Senhor, ´e porei a salvo aquele que anseia por isso.`'),(107389,4,19,12,6,'As palavras do Senhor são palavras puras, prata refinada em forno de barro, depurada sete vezes.'),(107390,4,19,12,7,'Sim, Senhor, tu nos guardarás; tu nos livrarás desta geração para sempre.'),(107391,4,19,12,8,'Os perversos andam por toda parte, quando aquilo que não presta é exaltado entre os filhos dos homens.'),(107392,4,19,13,1,'Até quando, Senhor, te esquecerás de mim? Será para sempre? Até quando esconderás de mim o teu rosto?'),(107393,4,19,13,2,'Até quando estarei relutando em minha alma, com tristeza no coração cada dia? Até quando o meu inimigo se exaltará sobre mim?'),(107394,4,19,13,3,'Olha para mim e responde-me,   Senhor, meu Deus! Ilumina os meus olhos, para que eu não durma o sono da morte;'),(107395,4,19,13,4,'para que o meu inimigo não diga: ´Prevaleci contra ele`; e não se alegrem os meus adversários, se eu for abalado.'),(107396,4,19,13,5,'Quanto a mim, confio na tua graça; que o meu coração se alegre na tua salvação.'),(107397,4,19,13,6,'Cantarei ao Senhor, porque ele me tem feito muito bem.'),(107398,4,19,14,1,'Diz o insensato no seu coração: ´Não há Deus.` São corruptos e praticam abominação; já não há quem faça o bem.'),(107399,4,19,14,2,'Do céu o Senhor olha para os filhos dos homens, para ver se há quem tenha entendimento, se há quem busque a Deus.'),(107400,4,19,14,3,'Todos se desviaram e juntamente se corromperam; não há quem faça o bem, não há nem um sequer.'),(107401,4,19,14,4,'Será que não entendem nada todos esses que praticam a iniquidade, que devoram o meu povo como se comessem pão, e que não invocam o Senhor?'),(107402,4,19,14,5,'Lá, ficarão tomados de grande pavor, porque Deus está com a linhagem do justo.'),(107403,4,19,14,6,'Vocês querem frustrar o conselho dos humildes, mas o Senhor é o refúgio deles.'),(107404,4,19,14,7,'Quem dera que de Sião viesse já a salvação de Israel! Quando o Senhor restaurar a sorte do seu povo, Jacó exultará e Israel se encherá de alegria.'),(107405,4,19,15,1,'Senhor, quem habitará no teu tabernáculo? Quem poderá morar no teu santo monte?'),(107406,4,19,15,2,'Aquele que vive com integridade, que pratica a justiça, e, de coração, fala a verdade;'),(107407,4,19,15,3,'aquele que não difama com sua língua, não faz mal ao próximo, nem lança injúria contra o seu vizinho;'),(107408,4,19,15,4,'aquele que, a seus olhos, tem por desprezível ao que merece reprovação, mas honra os que temem o Senhor; aquele que jura e cumpre o que prometeu, mesmo com prejuízo próprio;'),(107409,4,19,15,5,'aquele que não empresta o seu dinheiro com usura, nem aceita suborno contra o inocente.  Quem age assim não será jamais abalado.'),(107410,4,19,16,1,'Guarda-me, ó Deus, porque em ti me refugio.'),(107411,4,19,16,2,'Digo ao Senhor: ´Tu és o meu Senhor; outro bem não possuo, senão a ti somente.`'),(107412,4,19,16,3,'Quanto aos santos que há na terra, eles são os notáveis nos quais tenho todo o meu prazer.'),(107413,4,19,16,4,'Muitas serão as dores dos que trocam o Senhor por outros deuses; não oferecerei as suas libações de sangue, e os meus lábios não pronunciarão os nomes deles.'),(107414,4,19,16,5,'O Senhor é a porção da minha herança e o meu cálice; tu sustentas a minha sorte.'),(107415,4,19,16,6,'As minhas divisas caíram em lugares agradáveis; é linda a minha herança.'),(107416,4,19,16,7,'Bendigo o Senhor, que me aconselha; pois até durante a noite o meu coração me ensina.'),(107417,4,19,16,8,'Tenho o Senhor sempre diante de mim; estando ele à minha direita, não serei abalado.'),(107418,4,19,16,9,'Por isso o meu coração se alegra e o meu espírito exulta; até o meu corpo repousará seguro.'),(107419,4,19,16,10,'Pois não deixarás a minha alma na morte, nem permitirás que o teu Santo veja corrupção.'),(107420,4,19,16,11,'Tu me farás ver os caminhos da vida; na tua presença há plenitude de alegria, à tua direita, há delícias perpetuamente.'),(107421,4,19,17,1,'Ouve, Senhor, a causa justa, atende o meu clamor! Dá ouvidos à minha oração, pois ela não procede de lábios enganosos.'),(107422,4,19,17,2,'Venha da tua presença o julgamento a meu respeito; os teus olhos veem com equidade.'),(107423,4,19,17,3,'Sondas o meu coração, de noite me visitas, provas-me no fogo e não encontras em mim nenhuma iniquidade; a minha boca não transgride.'),(107424,4,19,17,4,'Quanto às obras humanas, pela palavra dos teus lábios eu tenho me guardado dos caminhos do violento.'),(107425,4,19,17,5,'Os meus passos se acostumaram às tuas veredas, os meus pés não resvalaram.'),(107426,4,19,17,6,'Eu te invoco, ó Deus, pois tu me respondes; inclina os ouvidos para mim e ouve as minhas palavras.'),(107427,4,19,17,7,'Mostra as maravilhas da tua bondade, ó Salvador daqueles que à tua direita se refugiam dos seus adversários.'),(107428,4,19,17,8,'Guarda-me como a menina dos olhos; esconde-me à sombra das tuas asas.'),(107429,4,19,17,9,'Protege-me dos perversos que me oprimem, dos inimigos que me assediam de morte.'),(107430,4,19,17,10,'Insensíveis, eles cerram o coração e falam com lábios insolentes;'),(107431,4,19,17,11,'andam agora cercando os nossos passos e fixam em nós os olhos para nos derrubar.'),(107432,4,19,17,12,'Parecem-se com o leão, ávido por sua presa, ou o leãozinho, que espreita de emboscada.'),(107433,4,19,17,13,'Levanta-te, Senhor! Enfrenta-os e arrasa-os! Com a tua espada livra a minha alma do ímpio.'),(107434,4,19,17,14,'Com a tua mão, Senhor, livra-me dos homens deste mundo, cuja porção é desta vida e cujo ventre tu enches com os teus tesouros; os quais se fartam de filhos e o que lhes sobra deixam aos seus pequeninos.'),(107435,4,19,17,15,'Eu, porém, na justiça contemplarei a tua face; quando acordar, me satisfarei com a tua semelhança.'),(107436,4,19,18,1,'Eu te amo, ó Senhor, força minha.'),(107437,4,19,18,2,'O Senhor é a minha rocha, a minha fortaleza, o meu libertador; o meu Deus, o meu rochedo em que me refugio; o meu escudo, a força da minha salvação, o meu alto refúgio.'),(107438,4,19,18,3,'Invoco o Senhor, digno de ser louvado, e serei salvo dos meus inimigos.'),(107439,4,19,18,4,'Laços de morte me cercaram; torrentes de perdição me impuseram terror.'),(107440,4,19,18,5,'Cadeias infernais me envolveram, e tramas de morte me surpreenderam.'),(107441,4,19,18,6,'Na minha angústia, invoquei o Senhor; gritei por socorro ao meu Deus. Do seu templo ele ouviu a minha voz, e o meu clamor chegou aos seus ouvidos.'),(107442,4,19,18,7,'Então a terra se abalou e tremeu; vacilaram também os fundamentos dos montes e se abalaram, porque Deus estava irado.'),(107443,4,19,18,8,'Das suas narinas subiu fumaça, e fogo devorador saiu da sua boca; dele saíram brasas ardentes.'),(107444,4,19,18,9,'Ele baixou os céus e desceu, e teve sob os pés densa escuridão.'),(107445,4,19,18,10,'Cavalgava um querubim e voou; foi levado sobre as asas do vento.'),(107446,4,19,18,11,'Das trevas fez um manto em que se ocultou; escuridão de águas e espessas nuvens dos céus eram o seu abrigo.'),(107447,4,19,18,12,'Do resplendor que diante dele havia, as densas nuvens se desfizeram em granizo e brasas de fogo.'),(107448,4,19,18,13,'O Senhor trovejou nos céus; o Altíssimo levantou a sua voz, e houve granizo e brasas de fogo.'),(107449,4,19,18,14,'Atirou as suas flechas e espalhou os meus inimigos; multiplicou os seus raios e os dispersou.'),(107450,4,19,18,15,'Então se viu o leito das águas, e se descobriram os fundamentos do mundo, pela tua repreensão, Senhor, pelo sopro impetuoso das tuas narinas.'),(107451,4,19,18,16,'Do alto o Senhor me estendeu a mão e me segurou; ele me tirou das águas profundas.'),(107452,4,19,18,17,'Livrou-me de forte inimigo e dos que me odiavam, pois eram mais poderosos do que eu.'),(107453,4,19,18,18,'Eles me atacaram no dia da minha calamidade, mas o Senhor me serviu de amparo.'),(107454,4,19,18,19,'Trouxe-me para um lugar espaçoso; livrou-me, porque ele se agradou de mim.'),(107455,4,19,18,20,'O Senhor me retribuiu segundo a minha justiça; recompensou-me conforme a pureza das minhas mãos.'),(107456,4,19,18,21,'Pois tenho guardado os caminhos do Senhor e não me afastei perversamente do meu Deus.'),(107457,4,19,18,22,'Porque todos os seus juízos estão diante de mim, e não rejeitei os seus preceitos.'),(107458,4,19,18,23,'Também fui íntegro para com ele e me guardei da iniquidade.'),(107459,4,19,18,24,'Por isso, o Senhor me retribuiu segundo a minha justiça, conforme a pureza das minhas mãos, na sua presença.'),(107460,4,19,18,25,'Para com quem é fiel, fiel te mostras; com o íntegro, também íntegro.'),(107461,4,19,18,26,'Com o puro, puro te mostras; com o perverso, inflexível.'),(107462,4,19,18,27,'Porque tu salvas o povo humilde, mas os olhos soberbos, tu os abates.'),(107463,4,19,18,28,'Porque fazes resplandecer a minha lâmpada; o Senhor, meu Deus, derrama luz nas minhas trevas.'),(107464,4,19,18,29,'Pois contigo posso atacar exércitos; com o meu Deus salto muralhas.'),(107465,4,19,18,30,'O caminho de Deus é perfeito; a palavra do Senhor é confiável; ele é escudo para todos os que nele se refugiam.'),(107466,4,19,18,31,'Pois quem é Deus além do Senhor? E quem é rochedo, a não ser o nosso Deus?'),(107467,4,19,18,32,'O Deus que me revestiu de força e aperfeiçoou o meu caminho,'),(107468,4,19,18,33,'ele deu aos meus pés a ligeireza das corças e me firmou nas minhas alturas.'),(107469,4,19,18,34,'Ele treinou as minhas mãos para o combate, tanto que os meus braços vergaram um arco de bronze.'),(107470,4,19,18,35,'Também me deste o escudo da tua salvação; a tua mão direita me susteve, e a tua clemência me engrandeceu.'),(107471,4,19,18,36,'Alargaste o caminho sob meus passos, e os meus pés não vacilaram.'),(107472,4,19,18,37,'Persegui os meus inimigos e os alcancei, e só voltei depois de ter acabado com eles.'),(107473,4,19,18,38,'Esmaguei-os a tal ponto, que não puderam se levantar; caíram sob os meus pés.'),(107474,4,19,18,39,'Pois me cingiste de força para o combate e me submeteste os que se levantaram contra mim.'),(107475,4,19,18,40,'Também puseste em fuga os meus inimigos, e os que me odiavam, eu os exterminei.'),(107476,4,19,18,41,'Gritaram por socorro, mas não houve quem os salvasse; clamaram ao Senhor, mas ele não respondeu.'),(107477,4,19,18,42,'Então os reduzi a pó, o pó que o vento leva; lancei-os fora como a lama das ruas.'),(107478,4,19,18,43,'Dos conflitos do povo me livraste e me fizeste cabeça das nações; um povo que eu não conhecia me serviu.'),(107479,4,19,18,44,'Bastou-lhe ouvir a minha voz, logo me obedeceu; os estrangeiros se mostram submissos a mim.'),(107480,4,19,18,45,'Os estrangeiros fraquejaram e, tremendo, saíram das suas fortalezas.'),(107481,4,19,18,46,'O Senhor vive! Bendita seja a minha rocha! Exaltado seja o Deus da minha salvação,'),(107482,4,19,18,47,'o Deus que por mim tomou vingança e me submeteu povos;'),(107483,4,19,18,48,'o Deus que me livrou dos meus inimigos; sim, tu que me exaltaste acima dos meus adversários e me livraste dos homens violentos.'),(107484,4,19,18,49,'Por isso, eu te glorificarei entre os gentios, ó Senhor, e cantarei louvores ao teu nome.'),(107485,4,19,18,50,'É ele quem dá grandes vitórias ao seu rei e usa de misericórdia para com o seu ungido, com Davi e sua posteridade, para sempre.'),(107486,4,19,19,1,'Os céus proclamam a glória de Deus, e o firmamento anuncia as obras das suas mãos.'),(107487,4,19,19,2,'Um dia discursa a outro dia, e uma noite revela conhecimento a outra noite.'),(107488,4,19,19,3,'Não há linguagem, nem há palavras, e deles não se ouve nenhum som.'),(107489,4,19,19,4,'No entanto, por toda a terra se faz ouvir a sua voz, e as suas palavras chegam até os confins do mundo.  Aí, pôs uma tenda para o sol,'),(107490,4,19,19,5,'que é como um noivo que sai dos seus aposentos, e se alegra como um herói a percorrer o seu caminho.'),(107491,4,19,19,6,'Principia numa extremidade dos céus, e até a outra vai o seu percurso; e nada pode se esconder do seu calor.'),(107492,4,19,19,7,'A lei do Senhor é perfeita e restaura a alma; o testemunho do Senhor é fiel e dá sabedoria aos simples.'),(107493,4,19,19,8,'Os preceitos do Senhor são retos e alegram o coração; o mandamento do Senhor é puro e ilumina os olhos.'),(107494,4,19,19,9,'O temor do Senhor é límpido e permanece para sempre; os juízos do Senhor são verdadeiros e todos igualmente, justos.'),(107495,4,19,19,10,'São mais desejáveis do que ouro, mais do que muito ouro depurado; e são mais doces do que o mel e o destilar dos favos.'),(107496,4,19,19,11,'Além disso, por eles se admoesta o teu servo; em os guardar há grande recompensa.'),(107497,4,19,19,12,'Quem há que possa discernir as suas próprias faltas? Absolve-me das que me são ocultas.'),(107498,4,19,19,13,'Também da soberba guarda o teu servo; que ela não me domine. Então serei irrepreensível e ficarei livre de grande transgressão.'),(107499,4,19,19,14,'As palavras dos meus lábios e o meditar do meu coração sejam agradáveis na tua presença,   Senhor, rocha minha e redentor meu!'),(107500,4,19,20,1,'Que o Senhor lhe responda no dia da tribulação; que o nome do Deus de Jacó o proteja!'),(107501,4,19,20,2,'Que do seu santuário lhe envie socorro e que desde Sião o sustenha.'),(107502,4,19,20,3,'Que ele se lembre de todas as suas ofertas de cereais e aceite os holocaustos que você ofereceu.'),(107503,4,19,20,4,'Que Deus lhe conceda o que o seu coração almeja e realize tudo o que você planejou.'),(107504,4,19,20,5,'Celebraremos com júbilo a sua vitória e em nome do nosso Deus hastearemos pendões. Que o Senhor satisfaça todos os seus desejos.'),(107505,4,19,20,6,'Agora sei que o Senhor salva o seu ungido; ele lhe responderá do seu santo céu com a vitoriosa força da sua mão direita.'),(107506,4,19,20,7,'Uns confiam em carros de guerra, e outros, em seus cavalos; nós, porém, invocaremos o nome do Senhor, nosso Deus.'),(107507,4,19,20,8,'Eles se prostram e caem; nós, porém, nos levantamos e nos mantemos em pé.'),(107508,4,19,20,9,'Ó Senhor, dá vitória ao rei; responde-nos quando clamarmos.'),(107509,4,19,21,1,'Na tua força, Senhor, o rei se alegra! E como exulta com a tua salvação!'),(107510,4,19,21,2,'Tu lhe satisfizeste o desejo do coração e não lhe negaste as súplicas dos seus lábios.'),(107511,4,19,21,3,'Pois o supres das bênçãos de bondade; e lhe pões na cabeça uma coroa de ouro puro.'),(107512,4,19,21,4,'Ele te pediu vida, e tu lhe deste; sim, longevidade para todo o sempre.'),(107513,4,19,21,5,'Grande é a glória dele por causa da tua salvação; de esplendor e majestade o cobriste.'),(107514,4,19,21,6,'Pois o puseste por bênção para sempre e o encheste de alegria com a tua presença.'),(107515,4,19,21,7,'O rei confia no Senhor e pela misericórdia do Altíssimo jamais vacilará.'),(107516,4,19,21,8,'A mão dele alcançará todos os seus inimigos, a sua mão direita apanhará os que o odeiam.'),(107517,4,19,21,9,'Tu os farás como uma fornalha ardente, quando te manifestares; o Senhor, na sua indignação, os consumirá, o fogo os devorará.'),(107518,4,19,21,10,'Destruirás da terra a sua posteridade e a sua descendência, de entre os filhos dos homens.'),(107519,4,19,21,11,'Se contra ti planejarem o mal e armarem ciladas, não obterão êxito;'),(107520,4,19,21,12,'porque tu os porás em fuga e mirarás o rosto deles com o teu arco.'),(107521,4,19,21,13,'Exalta-te, Senhor, na tua força! Nós cantaremos e louvaremos o teu poder.'),(107522,4,19,22,1,'Deus meu, Deus meu, por que me desamparaste? Por que se acham longe de minha salvação as palavras de meu gemido?'),(107523,4,19,22,2,'Deus meu, clamo de dia, e não me respondes; também de noite, porém não tenho sossego.'),(107524,4,19,22,3,'Contudo, tu és santo, entronizado entre os louvores de Israel.'),(107525,4,19,22,4,'Nossos pais confiaram em ti; confiaram, e tu os livraste.'),(107526,4,19,22,5,'A ti clamaram e escaparam; confiaram em ti e não foram envergonhados.'),(107527,4,19,22,6,'Mas eu sou verme e não um ser humano; afrontado pelos homens e desprezado pelo povo.'),(107528,4,19,22,7,'Todos os que me veem zombam de mim; fazem caretas e balançam a cabeça, dizendo:'),(107529,4,19,22,8,'´Confiou no Senhor! Ele que o livre! Salve-o, pois nele tem prazer.`'),(107530,4,19,22,9,'Contudo, tu és quem me fez nascer; e me preservaste, estando eu ainda ao seio de minha mãe.'),(107531,4,19,22,10,'A ti me entreguei desde o meu nascimento; desde o ventre de minha mãe, tu és o meu Deus.'),(107532,4,19,22,11,'Não te distancies de mim, porque a tribulação está próxima, e não há quem me ajude.'),(107533,4,19,22,12,'Muitos touros me cercam, fortes touros de Basã me rodeiam.'),(107534,4,19,22,13,'Contra mim abrem a boca, como faz o leão que despedaça e ruge.'),(107535,4,19,22,14,'Derramei-me como água, e todos os meus ossos se desconjuntaram; meu coração fez-se como cera, derreteu-se dentro de mim.'),(107536,4,19,22,15,'Secou-se o meu vigor, como um caco de barro, e a língua se me apega ao céu da boca; assim, me deitas no pó da morte.'),(107537,4,19,22,16,'Cães me cercam; um bando de malfeitores me rodeia; traspassaram-me as mãos e os pés.'),(107538,4,19,22,17,'Posso contar todos os meus ossos; os meus inimigos estão olhando para mim e me encarando.'),(107539,4,19,22,18,'Repartem entre si as minhas roupas e sobre a minha túnica lançam sortes.'),(107540,4,19,22,19,'Tu, porém, Senhor, não te afastes de mim; força minha, apressa-te em me socorrer.'),(107541,4,19,22,20,'Livra a minha alma da espada, e, das presas do cão, a minha vida.'),(107542,4,19,22,21,'Salva-me da boca do leão e dos chifres dos búfalos; sim, tu me respondes.'),(107543,4,19,22,22,'A meus irmãos declararei o teu nome; no meio da congregação eu te louvarei.'),(107544,4,19,22,23,'Louvem o Senhor, vocês que o temem; glorifiquem-no, todos vocês, descendência de Jacó; temam-no, todos vocês, posteridade de Israel.'),(107545,4,19,22,24,'Porque não desprezou nem detestou a dor do aflito, nem ocultou dele o seu rosto, mas o ouviu, quando lhe gritou por socorro.'),(107546,4,19,22,25,'De ti vem o meu louvor na grande congregação; cumprirei os meus votos na presença dos que o temem.'),(107547,4,19,22,26,'Os sofredores hão de comer e fartar-se; louvarão o Senhor aqueles que o buscam. Que o coração de vocês viva para sempre!'),(107548,4,19,22,27,'Os confins da terra se lembrarão do Senhor e a ele se converterão; diante dele se prostrarão todas as famílias das nações.'),(107549,4,19,22,28,'Pois do Senhor é o reino, é ele quem governa as nações.'),(107550,4,19,22,29,'Todos os ricos da terra hão de comer e adorar, e todos os que descem ao pó se prostrarão diante dele, até aquele que não pode preservar a própria vida.'),(107551,4,19,22,30,'A posteridade o servirá, e se falará do Senhor à geração vindoura.'),(107552,4,19,22,31,'Virão e anunciarão a justiça dele; ao povo que há de nascer, contarão que foi ele quem o fez.'),(107553,4,19,23,1,'O Senhor é o meu pastor; nada me faltará.'),(107554,4,19,23,2,'Ele me faz repousar em pastos verdejantes. Leva-me para junto das águas de descanso;'),(107555,4,19,23,3,'refrigera-me a alma. Guia-me pelas veredas da justiça por amor do seu nome.'),(107556,4,19,23,4,'Ainda que eu ande pelo vale da sombra da morte, não temerei mal nenhum, porque tu estás comigo; o teu bordão e o teu cajado me consolam.'),(107557,4,19,23,5,'Preparas-me uma mesa na presença dos meus adversários, unges a minha cabeça com óleo; o meu cálice transborda.'),(107558,4,19,23,6,'Bondade e misericórdia certamente me seguirão todos os dias da minha vida; e habitarei na Casa do Senhor para todo o sempre.'),(107559,4,19,24,1,'Ao Senhor pertence a terra e a sua plenitude, o mundo e os que nele habitam.'),(107560,4,19,24,2,'Porque ele fundou-a sobre os mares e sobre as correntes a estabeleceu.'),(107561,4,19,24,3,'Quem subirá ao monte do Senhor? Quem há de permanecer no seu santo lugar?'),(107562,4,19,24,4,'O que é limpo de mãos e puro de coração, que não entrega a sua alma à falsidade, nem faz juramentos com a intenção de enganar.'),(107563,4,19,24,5,'Este receberá do Senhor a bênção e a justiça do Deus da sua salvação.'),(107564,4,19,24,6,'Esta é a geração dos que o buscam, dos que buscam a face do Deus de Jacó.'),(107565,4,19,24,7,'Levantem as suas cabeças, ó portas! Levantem-se, ó portais eternos, para que entre o Rei da glória.'),(107566,4,19,24,8,'Quem é o Rei da glória? O Senhor, forte e poderoso, o Senhor, poderoso nas batalhas.'),(107567,4,19,24,9,'Levantem as suas cabeças, ó portas! Levantem-se, ó portais eternos, para que entre o Rei da glória.'),(107568,4,19,24,10,'Quem é esse Rei da glória? O Senhor dos Exércitos, ele é o Rei da glória.'),(107569,4,19,25,1,'A ti, Senhor, elevo a minha alma.'),(107570,4,19,25,2,'Deus meu, em ti confio.  Não seja eu envergonhado, nem exultem sobre mim os meus inimigos.'),(107571,4,19,25,3,'Na verdade, dos que em ti esperam, ninguém será envergonhado; envergonhados serão os que, sem motivo, procedem traiçoeiramente.'),(107572,4,19,25,4,'Faze-me conhecer os teus caminhos, Senhor; ensina-me as tuas veredas.'),(107573,4,19,25,5,'Guia-me na tua verdade e ensina-me, pois tu és o Deus da minha salvação, em quem eu espero todo o dia.'),(107574,4,19,25,6,'Lembra-te, Senhor, das tuas misericórdias e das tuas bondades, que são desde a eternidade.'),(107575,4,19,25,7,'Não te lembres dos meus pecados da mocidade, nem das minhas transgressões. Lembra-te de mim, segundo a tua misericórdia, por causa da tua bondade, ó Senhor.'),(107576,4,19,25,8,'Bom e reto é o Senhor, por isso aponta o caminho aos pecadores.'),(107577,4,19,25,9,'Guia os humildes na justiça e ensina aos mansos o seu caminho.'),(107578,4,19,25,10,'Todas as veredas do Senhor são misericórdia e verdade para os que guardam a sua aliança e os seus testemunhos.'),(107579,4,19,25,11,'Por causa do teu nome, Senhor, perdoa a minha iniquidade, que é grande.'),(107580,4,19,25,12,'Àquele que teme o Senhor, ele o instruirá no caminho que deve escolher.'),(107581,4,19,25,13,'Na prosperidade repousará a sua alma, e a sua descendência herdará a terra.'),(107582,4,19,25,14,'O Senhor confia o seu segredo aos que o temem, aos quais ele dará a conhecer a sua aliança.'),(107583,4,19,25,15,'Os meus olhos se elevam continuamente ao Senhor, pois ele tirará os meus pés do laço.'),(107584,4,19,25,16,'Volta-te para mim e tem compaixão, porque estou sozinho e aflito.'),(107585,4,19,25,17,'Alivia-me as tribulações do coração; tira-me das minhas angústias.'),(107586,4,19,25,18,'Considera as minhas aflições e o meu sofrimento e perdoa todos os meus pecados.'),(107587,4,19,25,19,'Considera os meus inimigos, pois são muitos e têm por mim um ódio mortal.'),(107588,4,19,25,20,'Guarda a minha alma e livra-me; não seja eu envergonhado, pois em ti me refugio.'),(107589,4,19,25,21,'Que a sinceridade e a retidão me preservem, porque em ti espero.'),(107590,4,19,25,22,'Ó Deus, redime Israel de todas as suas tribulações.'),(107591,4,19,26,1,'Faze-me justiça, Senhor, pois tenho andado na minha integridade e confio no Senhor, sem vacilar.'),(107592,4,19,26,2,'Examina-me, Senhor, e prova-me; sonda o meu coração e os meus pensamentos.'),(107593,4,19,26,3,'Pois a tua misericórdia, tenho-a diante dos olhos e tenho andado na tua verdade.'),(107594,4,19,26,4,'Não me tenho assentado com gente falsa e com os hipócritas não me associo.'),(107595,4,19,26,5,'Detesto a assembleia dos malfeitores e com os ímpios não me assento.'),(107596,4,19,26,6,'Lavo as mãos na inocência e, assim, andarei, Senhor, ao redor do teu altar,'),(107597,4,19,26,7,'para entoar, com voz alta, os louvores e proclamar todas as tuas maravilhas.'),(107598,4,19,26,8,'Eu amo, Senhor, a habitação de tua casa e o lugar onde a tua glória reside.'),(107599,4,19,26,9,'Não colhas a minha alma com a dos pecadores, nem a minha vida com a dos sanguinários,'),(107600,4,19,26,10,'em cujas mãos há crimes e cuja mão direita está cheia de subornos.'),(107601,4,19,26,11,'Quanto a mim, porém, ando na minha integridade; livra-me e tem compaixão de mim.'),(107602,4,19,26,12,'O meu pé está firme em terreno plano; nas congregações, bendirei o Senhor.'),(107603,4,19,27,1,'O Senhor é a minha luz e a minha salvação; de quem terei medo? O Senhor é a fortaleza da minha vida; a quem temerei?'),(107604,4,19,27,2,'Quando malfeitores me sobrevêm para me destruir, meus opressores e inimigos, eles é que tropeçam e caem.'),(107605,4,19,27,3,'Ainda que um exército se acampe contra mim, não se atemorizará o meu coração; e, se estourar contra mim a guerra, ainda assim terei confiança.'),(107606,4,19,27,4,'Uma coisa peço ao Senhor e a buscarei: que eu possa morar na Casa do Senhor todos os dias da minha vida, para contemplar a beleza do Senhor e meditar no seu templo.'),(107607,4,19,27,5,'Pois, no dia da adversidade, ele me ocultará no seu abrigo; no interior do seu tabernáculo, me acolherá; ele me porá no alto de uma rocha.'),(107608,4,19,27,6,'Agora, será exaltada a minha cabeça acima dos inimigos que me cercam. No seu tabernáculo, oferecerei sacrifícios de júbilo; cantarei e salmodiarei ao Senhor.'),(107609,4,19,27,7,'Ouve, Senhor, a minha voz; eu clamo; tem compaixão de mim e responde-me.'),(107610,4,19,27,8,'Ao meu coração me ocorre: ´Busquem a minha presença.` Buscarei, pois, Senhor, a tua presença.'),(107611,4,19,27,9,'Não me escondas, Senhor, a tua face; não rejeites com ira o teu servo. Tu és o meu auxílio; não me deixes, nem me abandones, ó Deus da minha salvação.'),(107612,4,19,27,10,'Porque, se o meu pai e a minha mãe me abandonarem, o Senhor me acolherá.'),(107613,4,19,27,11,'Ensina-me, Senhor, o teu caminho e guia-me por vereda plana, por causa dos meus inimigos.'),(107614,4,19,27,12,'Não me entregues à vontade dos meus adversários; pois contra mim se levantam falsas testemunhas e os que só respiram crueldade.'),(107615,4,19,27,13,'Eu creio que verei a bondade do Senhor na terra dos viventes.'),(107616,4,19,27,14,'Espere no Senhor. Anime-se, e fortifique-se o seu coração; espere, pois, no Senhor.'),(107617,4,19,28,1,'A ti clamo, ó Senhor; rocha minha, não sejas surdo para comigo; porque, se te calares quanto a mim, serei semelhante aos que descem à cova.'),(107618,4,19,28,2,'Ouve a voz das minhas súplicas, quando a ti clamar por socorro, quando erguer as mãos para o teu santuário.'),(107619,4,19,28,3,'Não me arrastes com os ímpios, com os que praticam a iniquidade. Eles falam de paz ao seu próximo, porém no coração têm perversidade.'),(107620,4,19,28,4,'Paga-lhes segundo as suas obras, segundo a maldade dos seus atos. Dá-lhes conforme a obra de suas mãos, retribui-lhes o que merecem.'),(107621,4,19,28,5,'E, visto que não compreendem os feitos do Senhor, nem o que as suas mãos fazem, ele os derrubará e não os reedificará.'),(107622,4,19,28,6,'Bendito seja o Senhor, porque ouviu a voz das minhas súplicas!'),(107623,4,19,28,7,'O Senhor é a minha força e o meu escudo; nele o meu coração confia, nele fui socorrido; por isso, o meu coração exulta, e com o meu cântico o louvarei.'),(107624,4,19,28,8,'O Senhor é a força do seu povo, o refúgio salvador do seu ungido.'),(107625,4,19,28,9,'Salva o teu povo e abençoa a tua herança; apascenta-os e exalta-os para sempre.'),(107626,4,19,29,1,'Deem ao Senhor, ó filhos de Deus, deem ao Senhor glória e força.'),(107627,4,19,29,2,'Deem ao Senhor a glória devida ao seu nome, adorem o Senhor na beleza da sua santidade.'),(107628,4,19,29,3,'Ouve-se a voz do Senhor sobre as águas; o Deus da glória troveja; o Senhor está sobre as muitas águas.'),(107629,4,19,29,4,'A voz do Senhor é poderosa; a voz do Senhor é cheia de majestade.'),(107630,4,19,29,5,'A voz do Senhor quebra os cedros; sim, o Senhor despedaça os cedros do Líbano.'),(107631,4,19,29,6,'Ele faz o Líbano saltar como um bezerro, e o monte Hermom pular como um boi selvagem.'),(107632,4,19,29,7,'A voz do Senhor produz chamas de fogo.'),(107633,4,19,29,8,'A voz do Senhor faz tremer o deserto; o Senhor faz tremer o deserto de Cades.'),(107634,4,19,29,9,'A voz do Senhor faz dar cria às corças e desnuda os bosques; e no seu templo todos dizem: ´Glória!`'),(107635,4,19,29,10,'O Senhor governa os dilúvios; como rei, o Senhor governa para sempre.'),(107636,4,19,29,11,'O Senhor dá força ao seu povo, o Senhor abençoa o seu povo com paz.'),(107637,4,19,30,1,'Eu te exaltarei, Senhor, porque tu me livraste e não permitiste que os meus inimigos se alegrassem contra mim.'),(107638,4,19,30,2,'Senhor, meu Deus, clamei a ti por socorro, e tu me curaste.'),(107639,4,19,30,3,'Senhor, da sepultura fizeste subir a minha alma; preservaste-me a vida para que não descesse ao abismo.'),(107640,4,19,30,4,'Cantem louvores ao Senhor, vocês que são os seus santos, e deem graças ao seu santo nome.'),(107641,4,19,30,5,'Porque a sua ira dura só um momento, mas o seu favor dura a vida inteira. O choro pode durar uma noite, mas a alegria vem pela manhã.'),(107642,4,19,30,6,'Eu disse na minha prosperidade: ´Jamais serei abalado.`'),(107643,4,19,30,7,'Tu, Senhor, por teu favor fizeste permanecer forte a minha montanha; apenas voltaste o rosto, fiquei logo com medo.'),(107644,4,19,30,8,'Por ti, Senhor, clamei; ao Senhor implorei.'),(107645,4,19,30,9,'Que proveito obterás no meu sangue, quando baixo à cova? Será que o pó é capaz de te louvar? Poderá ele declarar a tua verdade?'),(107646,4,19,30,10,'Ouve, Senhor, e tem compaixão de mim; sê tu, Senhor, o meu auxílio.'),(107647,4,19,30,11,'Tornaste o meu pranto em dança alegre; tiraste o meu pano de saco e me cingiste de alegria,'),(107648,4,19,30,12,'para que o meu espírito te cante louvores e não se cale.   Senhor, Deus meu, graças te darei para sempre.'),(107649,4,19,31,1,'Em ti, Senhor, me refugio; não seja eu jamais envergonhado; livra-me por tua justiça.'),(107650,4,19,31,2,'Inclina-me os ouvidos, livra-me depressa; sê o meu castelo forte, cidadela fortíssima que me salve.'),(107651,4,19,31,3,'Porque tu és a minha rocha e a minha fortaleza; por causa do teu nome, tu me conduzirás e me guiarás.'),(107652,4,19,31,4,'Tira-me do laço que, às escondidas, me armaram, pois tu és a minha fortaleza.'),(107653,4,19,31,5,'Nas tuas mãos entrego o meu espírito; tu me remiste, Senhor, Deus da verdade.'),(107654,4,19,31,6,'Tu detestas os que adoram ídolos vãos; eu, porém, confio no Senhor.'),(107655,4,19,31,7,'Eu me alegrarei e regozijarei na tua bondade, pois tens visto a minha aflição, conheceste as angústias de minha alma'),(107656,4,19,31,8,'e não me entregaste nas mãos do inimigo; firmaste os meus pés em lugar espaçoso.'),(107657,4,19,31,9,'Compadece-te de mim, Senhor, porque estou angustiado; de tristeza se consomem os meus olhos, a minha alma e o meu corpo.'),(107658,4,19,31,10,'Gasta-se a minha vida na tristeza, e os meus anos, em gemidos; debilita-se a minha força, por causa da minha iniquidade, e os meus ossos se consomem.'),(107659,4,19,31,11,'Tornei-me objeto de deboche para todos os meus adversários, de espanto para os meus vizinhos e de horror para os meus conhecidos; os que me veem na rua fogem de mim.'),(107660,4,19,31,12,'Estou esquecido no coração deles, como morto; sou como vaso quebrado.'),(107661,4,19,31,13,'Pois tenho ouvido a murmuração de muitos, terror por todos os lados; conspirando contra mim, tramam tirar-me a vida.'),(107662,4,19,31,14,'Quanto a mim, confio em ti, Senhor. Eu disse: ´Tu és o meu Deus.`'),(107663,4,19,31,15,'Nas tuas mãos estão os meus dias; livra-me das mãos dos meus inimigos e dos meus perseguidores.'),(107664,4,19,31,16,'Faze resplandecer o teu rosto sobre o teu servo; salva-me por tua misericórdia.'),(107665,4,19,31,17,'Não seja eu envergonhado,   Senhor, pois te invoquei; envergonhados sejam os perversos, emudecidos na morte.'),(107666,4,19,31,18,'Emudeçam os lábios mentirosos, que falam insolentemente contra o justo, com arrogância e desdém.'),(107667,4,19,31,19,'Como é grande a tua bondade, que reservaste aos que te temem, da qual usas, diante dos filhos dos homens, para com os que em ti se refugiam!'),(107668,4,19,31,20,'No recôndito da tua presença, tu os esconderás das intrigas humanas, num esconderijo os ocultarás do conflito de línguas.'),(107669,4,19,31,21,'Bendito seja o Senhor, que engrandeceu a sua misericórdia para comigo, numa cidade sitiada!'),(107670,4,19,31,22,'Eu disse na minha pressa: ´Estou excluído da tua presença.` Mas tu ouviste a voz das minhas súplicas, quando clamei por teu socorro.'),(107671,4,19,31,23,'Amem o Senhor, todos vocês que são os seus santos. O Senhor preserva os fiéis, mas retribui com abundância aos soberbos.'),(107672,4,19,31,24,'Sejam fortes, e que se revigore o coração de todos vocês que esperam no Senhor.'),(107673,4,19,32,1,'Bem-aventurado aquele cuja transgressão é perdoada, cujo pecado é coberto.'),(107674,4,19,32,2,'Bem-aventurado é aquele a quem o Senhor não atribui iniquidade e em cujo espírito não há engano.'),(107675,4,19,32,3,'Enquanto calei os meus pecados, envelheceram os meus ossos pelos meus constantes gemidos todo o dia.'),(107676,4,19,32,4,'Porque a tua mão pesava dia e noite sobre mim, e o meu vigor secou como no calor do verão.'),(107677,4,19,32,5,'Confessei-te o meu pecado e a minha iniquidade não mais ocultei. Eu disse: ´Confessarei ao Senhor as minhas transgressões`; e tu perdoaste a iniquidade do meu pecado.'),(107678,4,19,32,6,'Sendo assim, todo o que é piedoso te fará súplicas em tempo de poder te encontrar. Com efeito, quando transbordarem muitas águas, não o atingirão.'),(107679,4,19,32,7,'Tu és o meu esconderijo; tu me preservas da tribulação e me cercas de alegres cantos de livramento.'),(107680,4,19,32,8,'Eu o instruirei e lhe ensinarei o caminho que você deve seguir; e, sob as minhas vistas, lhe darei conselho.'),(107681,4,19,32,9,'Não sejam como o cavalo ou a mula, que não têm entendimento, que são dominados com freios e cabrestos; do contrário não obedecem a você.'),(107682,4,19,32,10,'Muitos são os sofrimentos do ímpio, mas o que confia no Senhor, a misericórdia o cercará.'),(107683,4,19,32,11,'Alegrem-se no Senhor e regozijem-se, ó justos; exultem, todos vocês que são retos de coração.'),(107684,4,19,33,1,'Exultem no Senhor, ó justos! Aos que são retos fica bem louvá-lo.'),(107685,4,19,33,2,'Louvem o Senhor com harpa, louvem-no com cânticos na lira de dez cordas.'),(107686,4,19,33,3,'Cantem-lhe um cântico novo, toquem com arte e com júbilo.'),(107687,4,19,33,4,'Porque a palavra do Senhor é reta, e todo o seu proceder é fiel.'),(107688,4,19,33,5,'Ele ama a justiça e o direito; a terra está cheia da bondade do Senhor.'),(107689,4,19,33,6,'Os céus por sua palavra se fizeram, e, pelo sopro de sua boca, o exército deles.'),(107690,4,19,33,7,'Ele ajunta em montão as águas do mar; e em reservatório encerra os abismos.'),(107691,4,19,33,8,'Que toda a terra tema o Senhor, que tremam todos os habitantes do mundo.'),(107692,4,19,33,9,'Pois ele falou, e tudo se fez; ele ordenou, e tudo passou a existir.'),(107693,4,19,33,10,'O Senhor frustra os planos das nações e anula os intentos dos povos.'),(107694,4,19,33,11,'O plano do Senhor dura para sempre; os intentos do seu coração, por todas as gerações.'),(107695,4,19,33,12,'Feliz a nação cujo Deus é o Senhor, e o povo que ele escolheu para a sua herança.'),(107696,4,19,33,13,'O Senhor olha dos céus e vê todos os filhos dos homens;'),(107697,4,19,33,14,'do lugar de sua morada, observa todos os moradores da terra,'),(107698,4,19,33,15,'ele, que forma o coração de todos eles, que contempla todas as suas obras.'),(107699,4,19,33,16,'Não há rei que se salve com o poder dos seus exércitos; nem por sua muita força se livra o valente.'),(107700,4,19,33,17,'O cavalo não garante a vitória; apesar de sua grande força, a ninguém pode livrar.'),(107701,4,19,33,18,'Eis que os olhos do Senhor estão sobre os que o temem, sobre os que esperam na sua misericórdia,'),(107702,4,19,33,19,'para livrar a alma deles da morte, e, no tempo da fome, conservar-lhes a vida.'),(107703,4,19,33,20,'Nossa alma espera no Senhor, nosso auxílio e escudo.'),(107704,4,19,33,21,'Nele, o nosso coração se alegra, pois confiamos no seu santo nome.'),(107705,4,19,33,22,'Seja sobre nós, Senhor, a tua misericórdia, como de ti esperamos.'),(107706,4,19,34,1,'Bendirei o Senhor em todo o tempo, o seu louvor estará sempre nos meus lábios.'),(107707,4,19,34,2,'A minha alma se gloriará no Senhor; os humildes ouvirão isso e se alegrarão.'),(107708,4,19,34,3,'Louvem comigo a grandeza do Senhor, e todos juntos lhe exaltemos o nome.'),(107709,4,19,34,4,'Busquei o Senhor, e ele me acolheu; livrou-me de todos os meus temores.'),(107710,4,19,34,5,'Os que olham para ele ficarão radiantes; o rosto deles jamais se cobrirá de vexame.'),(107711,4,19,34,6,'Clamou este aflito, e o Senhor o ouviu e o livrou de todas as suas angústias.'),(107712,4,19,34,7,'O anjo do Senhor acampa-se ao redor dos que o temem e os livra.'),(107713,4,19,34,8,'Provem e vejam que o Senhor é bom; bem-aventurado é quem nele se refugia.'),(107714,4,19,34,9,'Temam o Senhor, vocês que são os seus santos, pois nada falta aos que o temem.'),(107715,4,19,34,10,'Os leõezinhos passam necessidade e sentem fome, porém aos que buscam o Senhor bem nenhum lhes faltará.'),(107716,4,19,34,11,'Venham, meus filhos, e escutem; eu lhes ensinarei o temor do Senhor.'),(107717,4,19,34,12,'Quem de vocês ama a vida e quer longevidade para ver o bem?'),(107718,4,19,34,13,'Refreie a língua do mal e os lábios de falarem palavras enganosas.'),(107719,4,19,34,14,'Afaste-se do mal e pratique o bem; procure a paz e empenhe-se por alcançá-la.'),(107720,4,19,34,15,'Os olhos do Senhor repousam sobre os justos, e os seus ouvidos estão abertos ao seu clamor.'),(107721,4,19,34,16,'O rosto do Senhor está contra os que praticam o mal, para extirpar da terra a memória deles.'),(107722,4,19,34,17,'Clamam os justos, e o Senhor os escuta e os livra de todas as suas angústias.'),(107723,4,19,34,18,'Perto está o Senhor dos que têm o coração quebrantado; ele salva os de espírito oprimido.'),(107724,4,19,34,19,'Muitas são as aflições do justo, mas o Senhor de todas o livra.'),(107725,4,19,34,20,'Preserva-lhe todos os ossos, nem um deles sequer será quebrado.'),(107726,4,19,34,21,'A desgraça matará o ímpio, e os que odeiam o justo serão condenados.'),(107727,4,19,34,22,'O Senhor resgata a alma dos seus servos, e dos que nele confiam nenhum será condenado.'),(107728,4,19,35,1,'Ó Senhor, defende a minha causa contra os que me acusam; luta contra aqueles que me atacam.'),(107729,4,19,35,2,'Embraça o escudo e a couraça e ergue-te em meu auxílio.'),(107730,4,19,35,3,'Empunha a lança e reprime o passo dos meus perseguidores. Dize à minha alma: ´Eu sou a sua salvação.`'),(107731,4,19,35,4,'Sejam confundidos e cobertos de vexame os que buscam tirar-me a vida; retrocedam e sejam envergonhados os que tramam contra mim.'),(107732,4,19,35,5,'Sejam como a palha que o vento leva, impelindo-os o anjo do Senhor.'),(107733,4,19,35,6,'Que o caminho deles fique escuro e se torne escorregadio, e que o anjo do Senhor os persiga.'),(107734,4,19,35,7,'Pois sem razão me armaram ciladas, sem motivo abriram uma cova para mim.'),(107735,4,19,35,8,'Venha sobre o inimigo a destruição, quando ele menos esperar; e prendam-no os laços que tramou ocultamente; caia neles para a sua própria ruína.'),(107736,4,19,35,9,'Então a minha alma se alegrará no Senhor e se regozijará na sua salvação.'),(107737,4,19,35,10,'Todos os meus ossos dirão: ´Senhor, quem é semelhante a ti? Pois livras o aflito daquele que é mais forte do que ele; livras o pobre e o necessitado daqueles que os exploram.`'),(107738,4,19,35,11,'Falsas testemunhas se levantam e me interrogam sobre coisas que eu não sei.'),(107739,4,19,35,12,'Pagam-me o mal pelo bem, o que é desolação para a minha alma.'),(107740,4,19,35,13,'Quanto a mim, porém, estando eles enfermos, as minhas roupas eram pano de saco; eu afligia a minha alma com jejum e em oração me reclinava sobre o peito.'),(107741,4,19,35,14,'Portava-me como se eles fossem meus amigos ou meus irmãos; andava curvado, de luto, como quem chora por sua mãe.'),(107742,4,19,35,15,'Quando, porém, tropecei, eles se alegraram e se reuniram; reuniram-se contra mim; homens sem valor, que eu não conhecia, dilaceraram-me sem tréguas;'),(107743,4,19,35,16,'como hipócritas zombadores numa festa, rangiam os dentes contra mim.'),(107744,4,19,35,17,'Até quando, Senhor, ficarás olhando? Livra-me da violência deles; salva dos leões a minha preciosa vida.'),(107745,4,19,35,18,'Renderei graças na grande congregação, te louvarei no meio da multidão poderosa.'),(107746,4,19,35,19,'Não se alegrem de mim os que, sem razão, são meus inimigos; não pisquem os olhos os que sem motivo me odeiam.'),(107747,4,19,35,20,'Não é de paz que eles falam; pelo contrário, tramam enganos contra os pacíficos da terra.'),(107748,4,19,35,21,'Escancaram contra mim a boca e dizem: ´Pegamos! Pegamos! Vimos tudo com os nossos próprios olhos!`'),(107749,4,19,35,22,'Tu, Senhor, tens visto isso; não te cales; Senhor, não te ausentes de mim.'),(107750,4,19,35,23,'Acorda e desperta para me fazeres justiça! Defende a minha causa, Deus meu e Senhor meu.'),(107751,4,19,35,24,'Julga-me, Senhor, Deus meu, segundo a tua justiça; não permitas que se alegrem à minha custa.'),(107752,4,19,35,25,'Não digam eles lá no seu íntimo: ´Agora, sim! Cumpriu-se o nosso desejo!` Não digam: ´Acabamos com ele!`'),(107753,4,19,35,26,'Envergonhem-se e, juntos, sejam cobertos de vexame os que se alegram com o meu mal! Cubram-se de vergonha e humilhação os que se engrandecem contra mim!'),(107754,4,19,35,27,'Cantem de júbilo e se alegrem os que têm prazer na minha retidão! Que eles digam sempre: ´Glorificado seja o Senhor, que se compraz na prosperidade do seu servo!`'),(107755,4,19,35,28,'E a minha língua celebrará a tua justiça e o teu louvor todo o dia.'),(107756,4,19,36,1,'Há no coração do ímpio a voz da transgressão; não há temor de Deus diante de seus olhos.'),(107757,4,19,36,2,'Porque a transgressão o lisonjeia a seus olhos e lhe diz que a sua iniquidade não há de ser descoberta, nem detestada.'),(107758,4,19,36,3,'As palavras de sua boca são maldade e engano; deixou de lado o discernimento e a prática do bem.'),(107759,4,19,36,4,'No seu leito, planeja maldades, detém-se em caminho que não é bom, e não rejeita aquilo que é mau.'),(107760,4,19,36,5,'A tua misericórdia, Senhor, chega até os céus, a tua fidelidade vai até as nuvens.'),(107761,4,19,36,6,'A tua justiça é como as grandes montanhas; os teus juízos são como um abismo profundo. Tu, Senhor, preservas as pessoas e os animais.'),(107762,4,19,36,7,'Como é preciosa, ó Deus, a tua misericórdia! Por isso, os filhos dos homens se acolhem à sombra das tuas asas.'),(107763,4,19,36,8,'Fartam-se da abundância da tua casa, e na torrente das tuas delícias lhes dás de beber.'),(107764,4,19,36,9,'Pois em ti está a fonte da vida; na tua luz, vemos a luz.'),(107765,4,19,36,10,'Estende a tua misericórdia aos que te conhecem, e a tua justiça, aos retos de coração.'),(107766,4,19,36,11,'Não deixes que os pés dos soberbos me esmaguem, nem que a mão dos ímpios me obrigue a fugir.'),(107767,4,19,36,12,'Tombaram os obreiros da iniquidade; foram derrubados e não conseguem mais se levantar.'),(107768,4,19,37,1,'Não se irrite por causa dos malfeitores, nem tenha inveja dos que praticam a iniquidade.'),(107769,4,19,37,2,'Pois em breve eles secarão como a relva e murcharão como a erva verde.'),(107770,4,19,37,3,'Confie no Senhor e faça o bem; habite na terra e alimente-se da verdade.'),(107771,4,19,37,4,'Agrade-se do Senhor, e ele satisfará os desejos do seu coração.'),(107772,4,19,37,5,'Entregue o seu caminho ao Senhor, confie nele, e o mais ele fará.'),(107773,4,19,37,6,'Fará com que a sua justiça sobressaia como a luz e que o seu direito brilhe como o sol ao meio-dia.'),(107774,4,19,37,7,'Descanse no Senhor e espere nele; não se irrite por causa daquele que prospera em seu caminho, por causa do que realiza os seus maus desígnios.'),(107775,4,19,37,8,'Deixe a ira, abandone o furor; não se irrite; certamente isso acabará mal.'),(107776,4,19,37,9,'Porque os malfeitores serão exterminados, mas os que esperam no Senhor possuirão a terra.'),(107777,4,19,37,10,'Mais um pouco de tempo, e já não existirão os ímpios; você procurará no lugar onde eles estavam e não os encontrará.'),(107778,4,19,37,11,'Mas os mansos herdarão a terra e terão alegria na abundância de paz.'),(107779,4,19,37,12,'Os ímpios fazem planos contra os justos e contra eles rangem os dentes.'),(107780,4,19,37,13,'O Senhor dá risada dos ímpios, pois vê que o dia deles está chegando.'),(107781,4,19,37,14,'Os ímpios puxam da espada e preparam o arco para abater os pobres e necessitados, para matar os que trilham o reto caminho.'),(107782,4,19,37,15,'Mas a espada deles lhes atravessará o próprio coração, e os seus arcos serão despedaçados.'),(107783,4,19,37,16,'Mais vale o pouco do justo que a abundância de muitos ímpios.'),(107784,4,19,37,17,'Pois os braços dos ímpios serão quebrados, mas os justos, o Senhor os sustém.'),(107785,4,19,37,18,'O Senhor conhece os dias dos íntegros; a herança deles permanecerá para sempre.'),(107786,4,19,37,19,'Não serão envergonhados nos tempos difíceis e nos dias da fome se fartarão.'),(107787,4,19,37,20,'Os ímpios, no entanto, perecerão, e os inimigos do Senhor serão como as mais belas pastagens: desaparecerão, como desaparece a fumaça.'),(107788,4,19,37,21,'O ímpio pede emprestado e não paga; o justo, porém, se compadece e dá.'),(107789,4,19,37,22,'Aqueles a quem o Senhor abençoa possuirão a terra; e serão exterminados aqueles a quem ele amaldiçoa.'),(107790,4,19,37,23,'O Senhor firma os passos do homem bom e se agrada do seu caminho;'),(107791,4,19,37,24,'se cair, não ficará prostrado, porque o Senhor o segura pela mão.'),(107792,4,19,37,25,'Fui moço e agora sou velho, porém jamais vi o justo desamparado, nem a sua descendência a mendigar o pão.'),(107793,4,19,37,26,'É sempre compassivo e empresta, e a sua descendência será uma bênção.'),(107794,4,19,37,27,'Afaste-se do mal e pratique o bem, e a sua morada será perpétua.'),(107795,4,19,37,28,'Pois o Senhor ama a justiça e não desampara os seus santos. Serão preservados para sempre, mas a descendência dos ímpios será exterminada.'),(107796,4,19,37,29,'Os justos herdarão a terra e nela habitarão para sempre.'),(107797,4,19,37,30,'Da boca do justo procede sabedoria, e a sua língua fala o que é justo.'),(107798,4,19,37,31,'No coração, ele tem a lei do seu Deus; os seus passos não vacilarão.'),(107799,4,19,37,32,'O perverso espreita o justo e procura tirar-lhe a vida.'),(107800,4,19,37,33,'Mas o Senhor não o deixará nas mãos do perverso, nem o condenará quando for julgado.'),(107801,4,19,37,34,'Espere no Senhor e ande nos seus caminhos; ele o exaltará para que você herde a terra; você verá quando os ímpios forem exterminados.'),(107802,4,19,37,35,'Vi um ímpio prepotente expandir-se como um cedro do Líbano.'),(107803,4,19,37,36,'Passei, e eis que havia desaparecido; procurei-o, e já não foi encontrado.'),(107804,4,19,37,37,'Observe aquele que é íntegro e reto; porque o futuro dele será de paz.'),(107805,4,19,37,38,'Quanto aos transgressores, serão todos destruídos; a descendência dos ímpios será exterminada.'),(107806,4,19,37,39,'Mas a salvação dos justos vem do Senhor; ele é a fortaleza deles em tempos de angústia.'),(107807,4,19,37,40,'O Senhor os ajuda e os livra; livra-os dos ímpios e os salva, porque nele buscam refúgio.'),(107808,4,19,38,1,'Não me repreendas, Senhor, na tua ira, nem me castigues no teu furor.'),(107809,4,19,38,2,'Cravam-se em mim as tuas setas, e a tua mão recai sobre mim.'),(107810,4,19,38,3,'Não há parte sã na minha carne, por causa da tua indignação; não há saúde nos meus ossos, por causa do meu pecado.'),(107811,4,19,38,4,'Pois já se elevam acima de minha cabeça as minhas iniquidades; como fardos pesados, excedem as minhas forças.'),(107812,4,19,38,5,'Tenho feridas que cheiram mal e estão cheias de pus, por causa da minha insensatez.'),(107813,4,19,38,6,'Sinto-me encurvado e muito abatido, ando de luto o dia todo.'),(107814,4,19,38,7,'Os meus lombos ardem, e não há parte sã na minha carne.'),(107815,4,19,38,8,'Estou aflito e mui quebrantado; dou gemidos por causa do desassossego do meu coração.'),(107816,4,19,38,9,'Na tua presença, Senhor, estão os meus desejos todos, e a minha ansiedade não te é oculta.'),(107817,4,19,38,10,'O meu coração bate acelerado, faltam-me as forças, e a luz dos meus olhos, até essa me deixou!'),(107818,4,19,38,11,'Os meus amigos e companheiros afastam-se da minha desgraça, e os meus parentes ficam de longe.'),(107819,4,19,38,12,'Armam ciladas contra mim os que tramam tirar-me a vida; os que me procuram fazer o mal dizem coisas perniciosas e imaginam engano todo o dia.'),(107820,4,19,38,13,'Mas eu, como surdo, não ouço e, qual mudo, não abro a boca.'),(107821,4,19,38,14,'Sou como quem não ouve e em cujos lábios não há réplica.'),(107822,4,19,38,15,'Pois em ti, Senhor, espero; tu me responderás, Senhor, Deus meu.'),(107823,4,19,38,16,'Porque eu dizia: ´Não deixes que eles se alegrem de mim e contra mim se engrandeçam quando me resvala o pé.`'),(107824,4,19,38,17,'Pois estou prestes a tropeçar; a minha dor está sempre diante de mim.'),(107825,4,19,38,18,'Confesso a minha iniquidade; suporto tristeza por causa do meu pecado.'),(107826,4,19,38,19,'Mas os meus inimigos são vigorosos e fortes, e são muitos os que sem motivo me odeiam.'),(107827,4,19,38,20,'Aqueles que pagam o mal pelo bem são meus adversários, porque eu sigo o que é bom.'),(107828,4,19,38,21,'Não me desampares, Senhor; Deus meu, não te ausentes de mim.'),(107829,4,19,38,22,'Apressa-te em socorrer-me, Senhor, salvação minha.'),(107830,4,19,39,1,'Eu disse comigo mesmo: ´Guardarei os meus caminhos, para não pecar com a língua; porei mordaça à minha boca, enquanto os ímpios estiverem na minha presença.`'),(107831,4,19,39,2,'Emudeci em silêncio, calei a respeito do bem, e a minha dor se agravou.'),(107832,4,19,39,3,'O coração me ardia no peito; enquanto eu meditava, um fogo se acendeu dentro de mim. Então eu disse em voz alta:'),(107833,4,19,39,4,'´Senhor, dá-me a conhecer o meu fim e qual é a soma dos meus dias, para que eu reconheça a minha fragilidade.`'),(107834,4,19,39,5,'Deste aos meus dias o comprimento de alguns palmos; à tua presença, o prazo da minha vida é nada. Na verdade, todo ser humano, por mais firme que esteja, é pura vaidade.'),(107835,4,19,39,6,'De fato, o ser humano passa como uma sombra. Em vão se inquieta; amontoa tesouros e não sabe quem ficará com eles.'),(107836,4,19,39,7,'E eu, Senhor, que espero? Tu és a minha esperança.'),(107837,4,19,39,8,'Livra-me de todas as minhas iniquidades; não permitas que os insensatos zombem de mim.'),(107838,4,19,39,9,'Emudeço, não abro os lábios porque tu fizeste isso.'),(107839,4,19,39,10,'Tira de sobre mim o teu flagelo; pelo golpe de tua mão, estou perecendo.'),(107840,4,19,39,11,'Quando castigas alguém com repreensões, por causa do pecado, destróis nele, como traça, o que tem de precioso. De fato, o ser humano é pura vaidade.'),(107841,4,19,39,12,'Ouve, Senhor, a minha oração, escuta-me quando grito por socorro. Não fiques insensível às minhas lágrimas, porque sou forasteiro diante de ti, peregrino como todos os meus pais o foram.'),(107842,4,19,39,13,'Desvia de mim o olhar, para que eu tome alento, antes que eu passe e deixe de existir.'),(107843,4,19,40,1,'Esperei com paciência pelo Senhor; ele se inclinou para mim e me ouviu quando clamei por socorro.'),(107844,4,19,40,2,'Tirou-me de um poço de perdição, de um atoleiro de lama; colocou os meus pés sobre uma rocha e firmou os meus passos.'),(107845,4,19,40,3,'E me pôs nos lábios um cântico novo, um hino de louvor ao nosso Deus. Muitos verão essas coisas, temerão e confiarão no Senhor.'),(107846,4,19,40,4,'Bem-aventurado é aquele que põe no Senhor a sua confiança e não se volta para os arrogantes, nem para os que seguem a mentira.'),(107847,4,19,40,5,'São muitas, Senhor, Deus meu, as maravilhas que tens operado e também os teus desígnios para conosco; não há ninguém que possa se igualar a ti. Eu quisera anunciá-los e deles falar, mas são mais do que se pode contar.'),(107848,4,19,40,6,'Sacrifícios e ofertas não quiseste; abriste os meus ouvidos; holocaustos e ofertas pelo pecado não requeres.'),(107849,4,19,40,7,'Então eu disse: ´Eis aqui estou, no rolo do livro está escrito a meu respeito;'),(107850,4,19,40,8,'agrada-me fazer a tua vontade, ó Deus meu; a tua lei está dentro do meu coração.`'),(107851,4,19,40,9,'Proclamei as boas-novas de justiça na grande congregação; jamais cerrei os lábios, tu o sabes, Senhor.'),(107852,4,19,40,10,'Não ocultei no coração a tua justiça; proclamei a tua fidelidade e a tua salvação; não escondi da grande congregação a tua graça e a tua verdade.'),(107853,4,19,40,11,'Não retenhas de mim, Senhor, as tuas misericórdias; que a tua graça e a tua verdade sempre me guardem.'),(107854,4,19,40,12,'São incontáveis os males que me cercam; as minhas iniquidades me alcançaram, tantas, que me impedem a visão; são mais numerosas que os cabelos de minha cabeça, e o coração desfalece.'),(107855,4,19,40,13,'Agrada-te, Senhor, em me livrar; apressa-te, ó Senhor, em me socorrer.'),(107856,4,19,40,14,'Que sejam envergonhados e cobertos de vexame todos os que buscam tirar-me a vida; retrocedam e cubram-se de vergonha os que se alegram com o meu mal.'),(107857,4,19,40,15,'Sofram perturbação por causa da sua vergonha aqueles que me dizem: ´Bem feito! Bem feito!`'),(107858,4,19,40,16,'Exultem e em ti se alegrem todos os que te buscam; os que amam a tua salvação digam sempre: ´O Senhor seja engrandecido!`'),(107859,4,19,40,17,'Eu sou pobre e necessitado, porém o Senhor cuida de mim. Tu és o meu amparo e o meu libertador; não te demores, ó Deus meu!'),(107860,4,19,41,1,'Bem-aventurado é aquele que ajuda os necessitados; o Senhor o livra no dia do mal.'),(107861,4,19,41,2,'O Senhor o protege, preserva-lhe a vida e o faz feliz na terra; não o entrega à vontade dos seus inimigos.'),(107862,4,19,41,3,'O Senhor o assiste no leito da enfermidade. Quando doente, tu lhe restauras a saúde.'),(107863,4,19,41,4,'Eu disse: ´Compadece-te de mim, Senhor; sara a minha alma, porque pequei contra ti.`'),(107864,4,19,41,5,'Os meus inimigos falam mal de mim: ´Quando é que ele vai morrer e ser esquecido?`'),(107865,4,19,41,6,'Se algum deles vem me visitar, diz coisas vãs, amontoando maldades no coração; ao sair, é disso que fala.'),(107866,4,19,41,7,'Todos os que me odeiam se reúnem e ficam cochichando; pensam o pior a respeito de mim, dizendo:'),(107867,4,19,41,8,'´Foi uma peste que deu nele`; e: ´Caiu de cama, e não vai se levantar mais.`'),(107868,4,19,41,9,'Até o meu amigo íntimo, em quem eu confiava, que comia do meu pão, levantou contra mim o seu calcanhar.'),(107869,4,19,41,10,'Tu, porém, Senhor, compadece-te de mim e levanta-me, para que eu lhes pague segundo merecem.'),(107870,4,19,41,11,'Com isto saberei que te agradas de mim: em não triunfar contra mim o meu inimigo.'),(107871,4,19,41,12,'Quanto a mim, tu me susténs na minha integridade e me pões na tua presença para sempre.'),(107872,4,19,41,13,'Bendito seja o Senhor, Deus de Israel, de eternidade a eternidade! Amém e amém!'),(107873,4,19,42,1,'Assim como a corça suspira pelas correntes das águas, assim, por ti, ó Deus, suspira a minha alma.'),(107874,4,19,42,2,'A minha alma tem sede de Deus, do Deus vivo. Quando irei e me apresentarei diante da face de Deus?'),(107875,4,19,42,3,'As minhas lágrimas têm sido o meu alimento dia e noite, enquanto me dizem continuamente: ´E o seu Deus, onde está?`'),(107876,4,19,42,4,'Lembro-me destas coisas  -  e dentro de mim se derrama a minha alma  - , de como eu passava com a multidão de povo e os guiava em procissão à Casa de Deus, entre gritos de alegria e louvor, multidão em festa.'),(107877,4,19,42,5,'Por que você está abatida, ó minha alma? Por que se perturba dentro de mim? Espere em Deus, pois ainda o louvarei, a ele, meu auxílio e Deus meu.'),(107878,4,19,42,6,'Sinto abatida dentro de mim a minha alma; lembro-me, portanto, de ti, nas terras do Jordão, no Hermom, e no monte Mizar.'),(107879,4,19,42,7,'Um abismo chama outro abismo, ao ruído das tuas cachoeiras; todas as tuas ondas e vagas passaram sobre mim.'),(107880,4,19,42,8,'Contudo, o Senhor, durante o dia, me concede a sua misericórdia, e de noite está comigo o seu cântico, uma oração ao Deus da minha vida.'),(107881,4,19,42,9,'Pergunto a Deus, minha rocha: ´Por que te esqueceste de mim? Por que hei de andar eu lamentando sob a opressão dos meus inimigos?`'),(107882,4,19,42,10,'Os meus ossos se esmigalham, quando os meus adversários me insultam, perguntando sem parar: ´E o seu Deus, onde está?`'),(107883,4,19,42,11,'Por que você está abatida, ó minha alma? Por que se perturba dentro de mim? Espere em Deus, pois ainda o louvarei, a ele, meu auxílio e Deus meu.'),(107884,4,19,43,1,'Faze-me justiça, ó Deus, e defende a minha causa contra a nação infiel; livra-me dessa gente fraudulenta e injusta.'),(107885,4,19,43,2,'Pois tu és o Deus da minha fortaleza. Por que me rejeitas? Por que hei de andar eu lamentando sob a opressão dos meus inimigos?'),(107886,4,19,43,3,'Envia a tua luz e a tua verdade, para que me guiem e me levem ao teu santo monte e aos teus tabernáculos.'),(107887,4,19,43,4,'Então irei ao altar de Deus, de Deus, que é a minha grande alegria; ao som da harpa eu te louvarei, ó Deus, Deus meu.'),(107888,4,19,43,5,'Por que você está abatida, ó minha alma? Por que se perturba dentro de mim? Espere em Deus, pois ainda o louvarei, a ele, meu auxílio e Deus meu.'),(107889,4,19,44,1,'Ó Deus, nós ouvimos com os próprios ouvidos; nossos pais nos contaram o que fizeste outrora, em seus dias.'),(107890,4,19,44,2,'Com a tua mão expulsaste as nações e estabeleceste os nossos pais; afligiste os povos e ampliaste o território de nossos pais.'),(107891,4,19,44,3,'Pois não foi por sua espada que eles conquistaram a terra, nem foi o seu braço que lhes deu vitória, e sim a tua mão poderosa, e o teu braço, e a luz do teu rosto, porque te agradaste deles.'),(107892,4,19,44,4,'Tu és o meu rei, ó Deus; ordena a vitória de Jacó.'),(107893,4,19,44,5,'Com o teu auxílio, vencemos os nossos inimigos; em teu nome, pisamos sobre os que se levantam contra nós.'),(107894,4,19,44,6,'Não confio no meu arco, e não é a minha espada que me salva.'),(107895,4,19,44,7,'Pois tu nos salvaste dos nossos inimigos e cobriste de vergonha os que nos odeiam.'),(107896,4,19,44,8,'Em Deus, nos temos gloriado continuamente e para sempre louvaremos o teu nome.'),(107897,4,19,44,9,'Agora, porém, tu nos rejeitaste e nos expuseste à vergonha, e já não acompanhas os nossos exércitos.'),(107898,4,19,44,10,'Tu nos fazes bater em retirada diante dos nossos inimigos, e os que nos odeiam nos tomam por seu despojo.'),(107899,4,19,44,11,'Entregaste-nos como ovelhas para o matadouro e nos espalhaste entre as nações.'),(107900,4,19,44,12,'Vendes por nada o teu povo e não tens lucro com a sua venda.'),(107901,4,19,44,13,'Tu nos fazes objeto de deboche para os nossos vizinhos, de escárnio e de zombaria aos que nos rodeiam.'),(107902,4,19,44,14,'Tu fazes de nós provérbio entre as nações; os povos nos veem e balançam a cabeça.'),(107903,4,19,44,15,'A minha humilhação está sempre diante de mim; o meu rosto se cobre de vergonha,'),(107904,4,19,44,16,'ante os gritos do que afronta e blasfema, à vista do inimigo e do vingador.'),(107905,4,19,44,17,'Tudo isso nos sobreveio; entretanto, não nos esquecemos de ti, nem fomos infiéis à tua aliança.'),(107906,4,19,44,18,'O nosso coração não voltou atrás, nem os nossos passos se desviaram dos teus caminhos,'),(107907,4,19,44,19,'para nos esmagares onde vivem os chacais e nos envolveres com as sombras da morte.'),(107908,4,19,44,20,'Se tivéssemos esquecido o nome do nosso Deus ou se tivéssemos estendido as mãos a um deus estranho,'),(107909,4,19,44,21,'será que Deus não teria descoberto isso, ele, que conhece os segredos dos corações?'),(107910,4,19,44,22,'Mas, por amor de ti, somos entregues à morte continuamente, somos considerados como ovelhas para o matadouro.'),(107911,4,19,44,23,'Desperta! Por que dormes, Senhor? Desperta! Não nos rejeites para sempre!'),(107912,4,19,44,24,'Por que escondes o rosto e te esqueces da nossa miséria e da nossa opressão?'),(107913,4,19,44,25,'Pois a nossa alma está abatida até o pó, e o nosso corpo está como que pegado no chão.'),(107914,4,19,44,26,'Levanta-te para socorrer-nos; resgata-nos por amor da tua bondade.'),(107915,4,19,45,1,'O meu coração transborda de belas palavras. Ao rei consagro o que compus; a minha língua é como a pena de um hábil escritor.'),(107916,4,19,45,2,'O senhor, ó rei, é o mais formoso dos filhos dos homens; a graça se extravasou nos seus lábios; por isso, Deus o abençoou para sempre.'),(107917,4,19,45,3,'Cinja a espada no seu flanco, herói; cinja a sua glória e a sua majestade!'),(107918,4,19,45,4,'E nessa majestade cavalgue vitoriosamente, pela causa da verdade e da justiça; e a sua mão direita lhe ensinará proezas.'),(107919,4,19,45,5,'As suas flechas são afiadas e penetram o coração dos inimigos do rei; os povos caem submissos aos seus pés.'),(107920,4,19,45,6,'O teu trono, ó Deus, é para todo o sempre; cetro de justiça é o cetro do teu reino.'),(107921,4,19,45,7,'O senhor, ó rei, ama a justiça e odeia a iniquidade; por isso, Deus, o seu Deus, o ungiu com o óleo de alegria, como a nenhum dos seus companheiros.'),(107922,4,19,45,8,'Todas as suas roupas cheiram a mirra, aloés e cássia; de palácios de marfim ressoam instrumentos de cordas que o alegram.'),(107923,4,19,45,9,'Filhas de reis se encontram entre as suas damas de honra; à sua direita está a rainha enfeitada com ouro finíssimo de Ofir.'),(107924,4,19,45,10,'Ouça, filha, olhe e preste atenção: esqueça o seu povo e a casa de seu pai.'),(107925,4,19,45,11,'Então o rei ficará encantado com a sua formosura; por ser ele o seu senhor, incline-se diante dele.'),(107926,4,19,45,12,'A filha de Tiro virá trazendo presentes; os mais ricos do povo lhe pedirão favores.'),(107927,4,19,45,13,'A filha do rei é toda formosura no interior do palácio; os seus vestidos são enfeitados de ouro.'),(107928,4,19,45,14,'Em roupas bordadas conduzem-na diante do rei; as virgens, suas companheiras que a seguem, serão trazidas à sua presença, ó rei.'),(107929,4,19,45,15,'Serão conduzidas com alegria e regozijo; entrarão no palácio do rei.'),(107930,4,19,45,16,'Em lugar de seus pais, estarão os seus filhos, colocados como príncipes por toda a terra.'),(107931,4,19,45,17,'Farei com que o seu nome seja celebrado de geração em geração, e, assim, os povos o louvarão para todo o sempre.'),(107932,4,19,46,1,'Deus é o nosso refúgio e fortaleza, socorro bem presente nas tribulações.'),(107933,4,19,46,2,'Portanto, não temeremos, ainda que a terra se transtorne e os montes se abalem no seio dos mares;'),(107934,4,19,46,3,'ainda que as águas tumultuem e espumejem e na sua fúria os montes estremeçam.'),(107935,4,19,46,4,'Há um rio, cujas correntes alegram a cidade de Deus, o santuário das moradas do Altíssimo.'),(107936,4,19,46,5,'Deus está no meio dela; jamais será abalada. Deus a ajudará desde o romper da manhã.'),(107937,4,19,46,6,'Bramam nações, reinos se abalam. Deus faz ouvir a sua voz, e a terra se dissolve.'),(107938,4,19,46,7,'O Senhor dos Exércitos está conosco; o Deus de Jacó é o nosso refúgio.'),(107939,4,19,46,8,'Venham contemplar as obras do Senhor, que tem feito desolações na terra.'),(107940,4,19,46,9,'Ele faz cessar as guerras até os confins do mundo, quebra o arco e despedaça a lança; queima os carros no fogo.'),(107941,4,19,46,10,'Aquietem-se e saibam que eu sou Deus; sou exaltado entre as nações, sou exaltado na terra.'),(107942,4,19,46,11,'O Senhor dos Exércitos está conosco; o Deus de Jacó é o nosso refúgio.'),(107943,4,19,47,1,'Batam palmas, todos os povos; aclamem a Deus com vozes de júbilo.'),(107944,4,19,47,2,'Pois o Senhor Altíssimo é tremendo, é o grande rei de toda a terra.'),(107945,4,19,47,3,'Ele nos submeteu os povos e pôs as nações debaixo dos nossos pés.'),(107946,4,19,47,4,'Escolheu para nós a nossa herança, a glória de Jacó, a quem ele ama.'),(107947,4,19,47,5,'Deus subiu em meio a aclamações, o Senhor, ao som de trombeta.'),(107948,4,19,47,6,'Cantem louvores a Deus, cantem louvores; cantem louvores ao nosso Rei, cantem louvores.'),(107949,4,19,47,7,'Deus é o Rei de toda a terra; cantem louvores com harmonioso cântico.'),(107950,4,19,47,8,'Deus reina sobre as nações; Deus se assenta no seu santo trono.'),(107951,4,19,47,9,'Os príncipes dos povos se reúnem com o povo do Deus de Abraão, porque a Deus pertencem os escudos da terra; ele se exaltou gloriosamente.'),(107952,4,19,48,1,'Grande é o Senhor e mui digno de ser louvado, na cidade do nosso Deus, seu santo monte.'),(107953,4,19,48,2,'Alto e belo, alegria de toda a terra, é o monte Sião, para os lados do Norte, a cidade do grande Rei.'),(107954,4,19,48,3,'Nos palácios dela, Deus se faz conhecer como alto refúgio.'),(107955,4,19,48,4,'Por isso, eis que os reis se uniram e juntos a atacaram.'),(107956,4,19,48,5,'Quando viram, se espantaram; ficaram com medo e fugiram apressados.'),(107957,4,19,48,6,'O terror ali os venceu, e sentiram dores como de mulher que está dando à luz.'),(107958,4,19,48,7,'Com vento leste destruíste as naus de Társis.'),(107959,4,19,48,8,'Como temos ouvido dizer, agora vimos que aconteceu na cidade do Senhor dos Exércitos, na cidade do nosso Deus. Deus a estabelece para sempre.'),(107960,4,19,48,9,'Pensamos, ó Deus, na tua misericórdia no meio do teu templo.'),(107961,4,19,48,10,'Como o teu nome, ó Deus, assim o teu louvor se estende até os confins da terra; a tua mão direita está cheia de justiça.'),(107962,4,19,48,11,'Alegre-se o monte Sião, exultem as filhas de Judá, por causa dos teus juízos.'),(107963,4,19,48,12,'Andem em volta de Sião, rodeiem-na toda, contem as suas torres;'),(107964,4,19,48,13,'notem bem as suas muralhas, observem os seus palácios, para que possam contar às gerações vindouras'),(107965,4,19,48,14,'que este é Deus, o nosso Deus para todo o sempre; ele será nosso guia até a morte.'),(107966,4,19,49,1,'Povos todos, escutem isto; deem ouvidos, todos os moradores da terra,'),(107967,4,19,49,2,'tanto os humildes como os poderosos, todos juntamente, os ricos e os pobres.'),(107968,4,19,49,3,'Os meus lábios falarão sabedoria, e o meu coração terá pensamentos profundos.'),(107969,4,19,49,4,'Inclinarei os meus ouvidos a uma parábola, decifrarei o meu enigma ao som da harpa.'),(107970,4,19,49,5,'Por que temerei nos dias maus, quando me cercar a iniquidade dos que me perseguem,'),(107971,4,19,49,6,'dos que confiam nos seus bens e se gloriam na sua muita riqueza?'),(107972,4,19,49,7,'Ao irmão, verdadeiramente, ninguém o pode remir, nem pagar por ele a Deus o seu resgate  - '),(107973,4,19,49,8,'pois a redenção da alma deles é caríssima, e cessará a tentativa para sempre  - ,'),(107974,4,19,49,9,'para que continue a viver perpetuamente e não venha a morrer.'),(107975,4,19,49,10,'Porque vê-se que os sábios morrem, e que perecem também os tolos e estúpidos, os quais deixam as suas riquezas para os outros.'),(107976,4,19,49,11,'Em seu íntimo pensam que as suas casas serão perpétuas e, as suas moradas, para todas as gerações; chegam a dar o seu próprio nome às suas terras.'),(107977,4,19,49,12,'Todavia, o ser humano não permanece em sua ostentação; pelo contrário, é como os animais, que perecem.'),(107978,4,19,49,13,'Tal proceder é tolice deles; mas os seus seguidores aplaudem o que eles dizem.'),(107979,4,19,49,14,'Como ovelhas são postos na sepultura; a morte é o seu pastor; eles descem diretamente para a cova, onde a sua formosura se consome; o mundo dos mortos é o lugar em que habitam.'),(107980,4,19,49,15,'Mas Deus remirá a minha alma do poder da morte, pois ele me tomará para si.'),(107981,4,19,49,16,'Não tenha medo, quando alguém enriquecer, quando aumentar a glória de sua casa;'),(107982,4,19,49,17,'pois, quando morrer, nada levará consigo, a sua glória não o acompanhará.'),(107983,4,19,49,18,'Ainda que durante a vida ele tenha se lisonjeado, e ainda que o louvem quando faz o bem a si mesmo,'),(107984,4,19,49,19,'irá juntar-se à geração de seus pais, os quais já não verão a luz.'),(107985,4,19,49,20,'O ser humano, revestido de honrarias, mas sem entendimento, é como os animais, que perecem.'),(107986,4,19,50,1,'Fala o Poderoso, o Senhor Deus, e chama a terra desde o Oriente até o Ocidente.'),(107987,4,19,50,2,'Desde Sião, excelência de formosura, resplandece Deus.'),(107988,4,19,50,3,'O nosso Deus vem e não guarda silêncio. À frente dele vem um fogo devorador, e ao seu redor ruge grande tormenta.'),(107989,4,19,50,4,'Ele intima os céus lá em cima e a terra, para julgar o seu povo.'),(107990,4,19,50,5,'Ele diz: ´Congreguem os meus santos, os que comigo fizeram aliança por meio de sacrifícios.`'),(107991,4,19,50,6,'Os céus anunciam a sua justiça, porque é o próprio Deus que julga.'),(107992,4,19,50,7,'´Escute, meu povo, e eu falarei; ó Israel, e eu testemunharei contra você. Eu sou Deus, o seu Deus.'),(107993,4,19,50,8,'Não o repreendo pelos seus sacrifícios, nem pelos holocaustos que você continuamente me oferece.'),(107994,4,19,50,9,'Não aceitarei novilhos da sua casa, nem bodes dos seus apriscos.'),(107995,4,19,50,10,'Pois são meus todos os animais do bosque e o gado aos milhares sobre as montanhas.'),(107996,4,19,50,11,'Conheço todas as aves dos montes, e são meus todos os animais que vivem no campo.`'),(107997,4,19,50,12,'´Se eu tivesse fome, não teria necessidade de dizê-lo a você, pois meu é o mundo e a sua plenitude.'),(107998,4,19,50,13,'Acaso como eu carne de touros? Ou bebo sangue de cabritos?'),(107999,4,19,50,14,'Ofereça a Deus sacrifício de ações de graças e cumpra os seus votos para com o Altíssimo.'),(108000,4,19,50,15,'Invoque-me no dia da angústia; eu o livrarei, e você me glorificará.`'),(108001,4,19,50,16,'Mas ao ímpio Deus diz: ´De que lhe serve repetir os meus preceitos e ter nos lábios a minha aliança,'),(108002,4,19,50,17,'se você odeia a disciplina e rejeita as minhas palavras?'),(108003,4,19,50,18,'Se vê um ladrão, você se torna amigo dele, e aos adúlteros você se associa.'),(108004,4,19,50,19,'Abre a boca para o mal, e a sua língua trama enganos.'),(108005,4,19,50,20,'Senta-se para falar contra o seu irmão e difama o filho de sua mãe.'),(108006,4,19,50,21,'Você tem feito essas coisas, e eu me calei; você pensava que eu era igual a você; mas agora eu o repreenderei e porei tudo à sua vista.`'),(108007,4,19,50,22,'´Considerem, pois, nisto, vocês que se esquecem de Deus, para que eu não os despedace, sem haver quem os livre.'),(108008,4,19,50,23,'Aquele que me oferece sacrifício de ações de graças, esse me glorificará; e ao que prepara o seu caminho, farei com que veja a salvação de Deus.`'),(108009,4,19,51,1,'Compadece-te de mim, ó Deus, segundo a tua benignidade; e, segundo a multidão das tuas misericórdias, apaga as minhas transgressões.'),(108010,4,19,51,2,'Lava-me completamente da minha iniquidade e purifica-me do meu pecado.'),(108011,4,19,51,3,'Pois eu conheço as minhas transgressões, e o meu pecado está sempre diante de mim.'),(108012,4,19,51,4,'Pequei contra ti, contra ti somente, e fiz o que é mau aos teus olhos, de maneira que serás tido por justo no teu falar e puro no teu julgar.'),(108013,4,19,51,5,'Eu nasci na iniquidade, e em pecado me concebeu a minha mãe.'),(108014,4,19,51,6,'Eis que te agradas da verdade no íntimo e no oculto me fazes conhecer a sabedoria.'),(108015,4,19,51,7,'Purifica-me com hissopo, e ficarei limpo; lava-me, e ficarei mais alvo do que a neve.'),(108016,4,19,51,8,'Faze-me ouvir júbilo e alegria, para que exultem os ossos que esmagaste.'),(108017,4,19,51,9,'Esconde o teu rosto dos meus pecados e apaga todas as minhas iniquidades.'),(108018,4,19,51,10,'Cria em mim, ó Deus, um coração puro e renova dentro de mim um espírito inabalável.'),(108019,4,19,51,11,'Não me lances fora da tua presença, nem me retires o teu Santo Espírito.'),(108020,4,19,51,12,'Restitui-me a alegria da tua salvação e sustenta-me com um espírito voluntário.'),(108021,4,19,51,13,'Então ensinarei aos transgressores os teus caminhos, e os pecadores se converterão a ti.'),(108022,4,19,51,14,'Livra-me dos crimes de sangue, ó Deus, Deus da minha salvação, e a minha língua exaltará a tua justiça.'),(108023,4,19,51,15,'Abre, Senhor, os meus lábios, e a minha boca manifestará o teu louvor.'),(108024,4,19,51,16,'Pois não te agradas de sacrifícios; do contrário, eu os ofereceria; e não tens prazer em holocaustos.'),(108025,4,19,51,17,'Sacrifício agradável a Deus é o espírito quebrantado; coração quebrantado e contrito, não o desprezarás, ó Deus.'),(108026,4,19,51,18,'Faze bem a Sião, segundo a tua boa vontade; edifica as muralhas de Jerusalém.'),(108027,4,19,51,19,'Então te agradarás dos sacrifícios de justiça, dos holocaustos e das ofertas queimadas; e sobre o teu altar serão oferecidos novilhos.'),(108028,4,19,52,1,'Por que você se gloria na maldade, ó homem poderoso? Pois a bondade de Deus dura para sempre.'),(108029,4,19,52,2,'Com a língua você trama planos de destruição; ela é como navalha afiada, que só produz enganos.'),(108030,4,19,52,3,'Você ama o mal mais do que o bem; prefere mentir a falar a verdade.'),(108031,4,19,52,4,'Você ama todas as palavras devoradoras, ó língua fraudulenta!'),(108032,4,19,52,5,'Também Deus o destruirá para sempre; ele o pegará e arrancará da tenda em que você habita e o extirpará da terra dos viventes.'),(108033,4,19,52,6,'Os justos verão tudo isso, temerão e vão rir dele, dizendo:'),(108034,4,19,52,7,'´Eis o homem que não fazia de Deus a sua fortaleza, mas confiava na abundância dos seus próprios bens e se fortalecia na sua perversidade.`'),(108035,4,19,52,8,'Quanto a mim, porém, sou como a oliveira verde na Casa de Deus; confio na misericórdia de Deus para todo o sempre.'),(108036,4,19,52,9,'Sempre te louvarei, porque assim o fizeste; na presença dos teus fiéis, esperarei no teu nome, porque é bom.'),(108037,4,19,53,1,'Diz o insensato no seu coração: ´Não há Deus.` Corrompem-se e praticam iniquidade; já não há quem faça o bem.'),(108038,4,19,53,2,'Do céu Deus olha para os filhos dos homens, para ver se há quem entenda, se há quem busque a Deus.'),(108039,4,19,53,3,'Todos se desviaram e juntamente se corromperam; não há quem faça o bem, não há nem um sequer.'),(108040,4,19,53,4,'Será que não entendem nada esses que praticam a iniquidade, que devoram o meu povo como se comessem pão e que não invocam a Deus?'),(108041,4,19,53,5,'Ficam tomados de grande pavor, onde não há o que temer; porque Deus dispersa os ossos daqueles que cercam você; você faz com que fiquem envergonhados, porque Deus os rejeita.'),(108042,4,19,53,6,'Quem dera que de Sião viesse já a salvação de Israel! Quando Deus restaurar a sorte do seu povo, Jacó exultará e Israel se encherá de alegria.'),(108043,4,19,54,1,'Ó Deus, salva-me, pelo teu nome, e faze-me justiça pelo teu poder.'),(108044,4,19,54,2,'Escuta, ó Deus, a minha oração, dá ouvidos às palavras da minha boca.'),(108045,4,19,54,3,'Pois contra mim se levantam os insolentes, e os violentos procuram tirar-me a vida; eles não têm Deus diante de si.'),(108046,4,19,54,4,'Eis que Deus é o meu ajudador, o Senhor é quem me sustenta a vida.'),(108047,4,19,54,5,'Ele retribuirá o mal aos meus inimigos. Por tua fidelidade, acaba com eles.'),(108048,4,19,54,6,'Eu te oferecerei sacrifícios voluntariamente; louvarei o teu nome, ó Senhor, porque é bom.'),(108049,4,19,54,7,'Pois ele me livrou de todas as minhas aflições; e os meus olhos viram a ruína dos meus inimigos.'),(108050,4,19,55,1,'Dá ouvidos, ó Deus, à minha oração; não te escondas da minha súplica.'),(108051,4,19,55,2,'Atende-me e responde-me; sinto-me perplexo em minha queixa e ando perturbado,'),(108052,4,19,55,3,'por causa do clamor do inimigo e da opressão do ímpio; pois sobre mim lançam calamidade e furiosamente me hostilizam.'),(108053,4,19,55,4,'O meu coração estremece no peito, terrores de morte caem sobre mim.'),(108054,4,19,55,5,'Temor e tremor me sobrevêm, e o horror se apodera de mim.'),(108055,4,19,55,6,'Então eu disse: Quem me dera ter asas como a pomba! Voaria e acharia descanso.'),(108056,4,19,55,7,'Eis que fugiria para longe e ficaria no deserto.'),(108057,4,19,55,8,'Depressa eu me abrigaria do vendaval e da tempestade.'),(108058,4,19,55,9,'Destrói, Senhor, e confunde os seus conselhos, porque vejo violência e conflitos na cidade.'),(108059,4,19,55,10,'Dia e noite andam em volta dela, nas suas muralhas, e, dentro delas, reinam a corrupção e a maldade.'),(108060,4,19,55,11,'Há destruição no meio da cidade; das suas praças não se afastam a opressão e o engano.'),(108061,4,19,55,12,'Porque não é um inimigo que me afronta; se o fosse, eu o suportaria; nem é o que me odeia quem se exalta contra mim, pois dele eu me esconderia;'),(108062,4,19,55,13,'mas é você, homem meu igual, meu companheiro e meu íntimo amigo.'),(108063,4,19,55,14,'Juntos nos entretínhamos e íamos com a multidão à Casa de Deus.'),(108064,4,19,55,15,'Que a morte os assalte, e vivos desçam à sepultura! Porque há maldade nas suas moradas e no seu íntimo.'),(108065,4,19,55,16,'Eu, porém, invocarei a Deus, e o Senhor me salvará.'),(108066,4,19,55,17,'À tarde, pela manhã e ao meio-dia, farei as minhas queixas e lamentarei; e ele ouvirá a minha voz.'),(108067,4,19,55,18,'Em paz ele livra a minha alma dos que me perseguem; pois são muitos contra mim.'),(108068,4,19,55,19,'Deus ouvirá e lhes responderá, ele, que preside desde a eternidade, porque não há neles mudança nenhuma, e não temem a Deus.'),(108069,4,19,55,20,'Tal homem estendeu as mãos contra os que tinham paz com ele; violou a sua aliança.'),(108070,4,19,55,21,'A sua fala era mais macia que a manteiga, porém no coração havia guerra; as suas palavras eram mais suaves que o azeite, mas eram, de fato, espadas afiadas.'),(108071,4,19,55,22,'Lance os seus cuidados sobre o Senhor e ele o susterá; jamais permitirá que o justo seja abalado.'),(108072,4,19,55,23,'Tu, porém, ó Deus, os lançarás na cova profunda. Homens sanguinários e fraudulentos não chegarão à metade dos seus dias; eu, todavia, confiarei em ti.'),(108073,4,19,56,1,'Tem misericórdia de mim, ó Deus, porque os homens querem me destruir; todo o dia eles me oprimem e lutam contra mim.'),(108074,4,19,56,2,'Os meus inimigos sempre querem me destruir; são muitos os que atrevidamente me combatem.'),(108075,4,19,56,3,'Quando eu ficar com medo, hei de confiar em ti.'),(108076,4,19,56,4,'Em Deus, cuja palavra eu exalto, neste Deus ponho a minha confiança e nada temerei. Que me pode fazer um mortal?'),(108077,4,19,56,5,'Todo o dia torcem as minhas palavras; os seus pensamentos são todos contra mim para o mal.'),(108078,4,19,56,6,'Ajuntam-se, escondem-se, espionam os meus passos, como aguardando a hora de me tirarem a vida.'),(108079,4,19,56,7,'Dá-lhes a retribuição segundo a sua iniquidade. Derruba os povos, ó Deus, na tua ira!'),(108080,4,19,56,8,'Contaste os meus passos quando sofri perseguições. Recolhe as minhas lágrimas no teu odre; não estão elas inscritas no teu livro?'),(108081,4,19,56,9,'No dia em que eu te invocar, os meus inimigos baterão em retirada. Uma coisa eu sei: que Deus é por mim.'),(108082,4,19,56,10,'Em Deus, cuja palavra eu louvo, no Senhor, cuja palavra eu louvo,'),(108083,4,19,56,11,'neste Deus ponho a minha confiança e nada temerei. Que me pode fazer um simples ser humano?'),(108084,4,19,56,12,'Os votos que fiz, eu os manterei, ó Deus; trarei as ofertas de ações de graças.'),(108085,4,19,56,13,'Pois da morte livraste a minha alma, sim, livraste da queda os meus pés, para que eu ande na presença de Deus, na luz da vida.'),(108086,4,19,57,1,'Tem misericórdia de mim, ó Deus, tem misericórdia, pois em ti a minha alma se refugia; à sombra das tuas asas me abrigo, até que passem as calamidades.'),(108087,4,19,57,2,'Clamarei ao Deus Altíssimo, ao Deus que por mim tudo executa.'),(108088,4,19,57,3,'Dos céus ele me envia o seu auxílio e me livra; cobre de vergonha os que procuram me destruir. Envia a sua misericórdia e a sua fidelidade.'),(108089,4,19,57,4,'A minha alma está rodeada de leões, ávidos por devorar os filhos dos homens; lanças e flechas são os seus dentes, espada afiada é a língua deles.'),(108090,4,19,57,5,'Sê exaltado, ó Deus, acima dos céus; e em toda a terra brilhe a tua glória.'),(108091,4,19,57,6,'Armaram uma rede aos meus passos, a minha alma está abatida. Abriram uma cova diante de mim, mas eles mesmos caíram nela.'),(108092,4,19,57,7,'Firme está o meu coração, ó Deus, o meu coração está firme; cantarei e entoarei louvores.'),(108093,4,19,57,8,'Acorde, ó minha alma! Acordem, lira e harpa! Quero acordar o alvorecer.'),(108094,4,19,57,9,'Eu te darei graças entre os povos; cantarei louvores a ti entre as nações.'),(108095,4,19,57,10,'Pois a tua misericórdia se eleva até os céus, e a tua fidelidade, até as nuvens.'),(108096,4,19,57,11,'Sê exaltado, ó Deus, acima dos céus; e em toda a terra brilhe a tua glória.'),(108097,4,19,58,1,'Será que vocês, juízes, tomam decisões justas? Julgam com retidão os filhos dos homens?'),(108098,4,19,58,2,'Longe disso! Pelo contrário, no íntimo vocês planejam iniquidades e distribuem na terra a violência de suas mãos.'),(108099,4,19,58,3,'Os ímpios se desviam desde a sua concepção; nascem e já se desencaminham, proferindo mentiras.'),(108100,4,19,58,4,'Têm veneno semelhante ao veneno da serpente; são como a víbora surda, que tapa os ouvidos,'),(108101,4,19,58,5,'para não ouvir a voz dos encantadores, do mais fascinante em encantamentos.'),(108102,4,19,58,6,'Ó Deus, quebra-lhes os dentes na boca; arranca, Senhor, as presas dos leõezinhos.'),(108103,4,19,58,7,'Que eles desapareçam como as águas que se escoam; ao dispararem flechas, que elas se despedacem.'),(108104,4,19,58,8,'Sejam como a lesma, que se dilui ao passar; como o aborto de mulher, que nunca vejam a luz do sol.'),(108105,4,19,58,9,'Como espinheiros, antes que as panelas de vocês sintam deles o calor, tanto os verdes como os que estão em brasa, serão arrebatados como por um redemoinho.'),(108106,4,19,58,10,'Os justos se alegrarão ao verem a vingança; banharão os pés no sangue dos ímpios.'),(108107,4,19,58,11,'Então se dirá: ´Na verdade, há recompensa para os justos; de fato há um Deus que julga na terra.`'),(108108,4,19,59,1,'Livra-me, Deus meu, dos meus inimigos; põe-me fora do alcance dos meus adversários.'),(108109,4,19,59,2,'Livra-me dos que praticam a iniquidade e salva-me dos homens sanguinários.'),(108110,4,19,59,3,'Pois eis que armam ciladas à minha alma; contra mim se reúnem os fortes, sem que eu tenha cometido qualquer transgressão ou pecado, ó Senhor.'),(108111,4,19,59,4,'Sem culpa minha, eles se apressam para me atacar; desperta, vem ao meu encontro e vê.'),(108112,4,19,59,5,'Tu, Senhor, Deus dos Exércitos, és o Deus de Israel; desperta, pois, e castiga todas as nações; não te compadeças de nenhum dos que traiçoeiramente praticam a iniquidade.'),(108113,4,19,59,6,'Ao anoitecer, uivam como cães, à volta da cidade.'),(108114,4,19,59,7,'Proferem ameaças; em seus lábios há espadas. Pois dizem: ´Quem vai ouvir?`'),(108115,4,19,59,8,'Mas tu, Senhor, vais rir deles; zombarás de todas as nações.'),(108116,4,19,59,9,'Em ti, força minha, esperarei; pois Deus é meu alto refúgio.'),(108117,4,19,59,10,'Meu Deus virá ao meu encontro com a sua misericórdia, Deus me fará ver a derrota dos meus inimigos.'),(108118,4,19,59,11,'Não os mates, para que o meu povo não se esqueça; dispersa-os pelo teu poder e abate-os, ó Senhor, escudo nosso.'),(108119,4,19,59,12,'Pelo pecado de sua boca, pelas palavras dos seus lábios, na sua própria soberba sejam enredados e pelas maldições e mentiras que proferem.'),(108120,4,19,59,13,'Consome-os com indignação, consome-os, para que deixem de existir e se saiba que Deus reina em Jacó, até os confins da terra.'),(108121,4,19,59,14,'Ao anoitecer, uivam como cães, à volta da cidade.'),(108122,4,19,59,15,'Vagueiam à procura de comida e, se não se fartam, então rosnam.'),(108123,4,19,59,16,'Eu, porém, cantarei a tua força; pela manhã louvarei com alegria a tua misericórdia, pois tu me tens sido alto refúgio e proteção no dia da minha angústia.'),(108124,4,19,59,17,'A ti, força minha, cantarei louvores, porque Deus é meu alto refúgio, é o Deus da minha misericórdia.'),(108125,4,19,60,1,'Ó Deus, tu nos rejeitaste e nos dispersaste. Tens estado indignado, mas agora restabelece-nos!'),(108126,4,19,60,2,'Abalaste a terra e a fendeste; repara-lhe as brechas, pois ela ameaça ruir.'),(108127,4,19,60,3,'Fizeste o teu povo experimentar reveses e nos deste a beber um vinho que atordoa.'),(108128,4,19,60,4,'Deste um estandarte aos que te temem, para fugirem de diante do arco.'),(108129,4,19,60,5,'Para que os teus amados sejam livres, salva-nos com a tua mão direita e responde-nos.'),(108130,4,19,60,6,'Deus falou na sua santidade: ´Exultarei; dividirei Siquém e medirei o vale de Sucote.'),(108131,4,19,60,7,'Gileade é meu e meu é também Manassés; Efraim é o meu capacete; Judá é o meu cetro.'),(108132,4,19,60,8,'Moabe, porém, é a minha bacia de lavar; sobre Edom atirarei a minha sandália; sobre a Filístia jubilarei.`'),(108133,4,19,60,9,'Quem me conduzirá à cidade fortificada? Quem me guiará até Edom?'),(108134,4,19,60,10,'Não nos rejeitaste, ó Deus? Tu não sais, ó Deus, com os nossos exércitos!'),(108135,4,19,60,11,'Presta-nos auxílio na angústia, pois vão é o socorro humano.'),(108136,4,19,60,12,'Em Deus faremos proezas, porque ele mesmo pisará os nossos adversários.'),(108137,4,19,61,1,'Ouve, ó Deus, a minha súplica; atende à minha oração.'),(108138,4,19,61,2,'Desde os confins da terra clamo por ti, no abatimento do meu coração.  Leva-me para a rocha que é alta demais para mim;'),(108139,4,19,61,3,'pois tu tens sido o meu refúgio e uma torre forte contra o inimigo.'),(108140,4,19,61,4,'Que eu possa habitar no teu tabernáculo para sempre e abrigar-me no esconderijo das tuas asas.'),(108141,4,19,61,5,'Pois ouviste, ó Deus, os meus votos e me deste a herança dos que temem o teu nome.'),(108142,4,19,61,6,'Dias sobre dias acrescentas ao rei; os seus anos duram gerações após gerações.'),(108143,4,19,61,7,'Que ele permaneça para sempre diante de Deus; concede-lhe que a bondade e a fidelidade o preservem.'),(108144,4,19,61,8,'Assim, cantarei louvores ao teu nome para sempre, para cumprir, dia após dia, os meus votos.'),(108145,4,19,62,1,'Somente em Deus a minha alma espera silenciosa; dele vem a minha salvação.'),(108146,4,19,62,2,'Só ele é a minha rocha, a minha salvação e o meu alto refúgio; não serei muito abalado.'),(108147,4,19,62,3,'Até quando vocês atacarão um homem, todos vocês, para o derrubarem, como se fosse uma parede pendida ou um muro prestes a cair?'),(108148,4,19,62,4,'Só pensam em derrubá-lo da sua dignidade. Eles se alegram na mentira; de boca bendizem, porém no interior maldizem.'),(108149,4,19,62,5,'Somente em Deus, ó minha alma, espere silenciosa, porque dele vem a minha esperança.'),(108150,4,19,62,6,'Só ele é a minha rocha, a minha salvação e o meu alto refúgio; não serei jamais abalado.'),(108151,4,19,62,7,'De Deus dependem a minha salvação e a minha glória; ele é a minha forte rocha e o meu refúgio.'),(108152,4,19,62,8,'Confie nele em todo tempo, ó povo; derrame diante dele o seu coração. Deus é o nosso refúgio.'),(108153,4,19,62,9,'Pura vaidade são os homens plebeus; os de fina estirpe não passam de falsidade; pesados em balança, eles juntos são mais leves do que a vaidade.'),(108154,4,19,62,10,'Não confiem na opressão, nem ponham falsas esperanças na rapina. Se as riquezas de vocês aumentam, não ponham nelas o coração.'),(108155,4,19,62,11,'Uma vez Deus falou, duas vezes ouvi isto: Que o poder pertence a Deus,'),(108156,4,19,62,12,'e a ti, Senhor, pertence a graça, pois a cada um retribuis segundo as suas obras.'),(108157,4,19,63,1,'Ó Deus, tu és o meu Deus; eu te busco ansiosamente. A minha alma tem sede de ti; meu corpo te almeja, como terra árida, exausta e sem água.'),(108158,4,19,63,2,'Assim, quero ver-te no santuário, para contemplar a tua força e a tua glória.'),(108159,4,19,63,3,'Porque a tua graça é melhor do que a vida; os meus lábios te louvam.'),(108160,4,19,63,4,'Assim, eu te bendirei enquanto viver; em teu nome, levanto as mãos.'),(108161,4,19,63,5,'Como de saborosa comida se farta a minha alma; e, com júbilo nos lábios, a minha boca te louva,'),(108162,4,19,63,6,'no meu leito, quando de ti me recordo e em ti medito, durante as vigílias da noite.'),(108163,4,19,63,7,'Porque tu tens sido o meu auxílio; à sombra das tuas asas, eu canto de alegria.'),(108164,4,19,63,8,'A minha alma apega-se a ti; a tua mão direita me ampara.'),(108165,4,19,63,9,'Porém os que procuram destruir a minha vida descerão às profundezas da terra.'),(108166,4,19,63,10,'Serão entregues ao poder da espada e virão a ser pasto dos chacais.'),(108167,4,19,63,11,'Mas o rei se alegrará em Deus; quem por ele jura se gloriará, pois se tapará a boca dos que proferem mentira.'),(108168,4,19,64,1,'Ouve, ó Deus, a minha voz na minha queixa; preserva a minha vida do terror do inimigo.'),(108169,4,19,64,2,'Esconde-me da conspiração dos malfeitores e do tumulto dos que praticam a iniquidade.'),(108170,4,19,64,3,'Eles afiam a língua como espada e apontam, quais flechas, palavras amargas,'),(108171,4,19,64,4,'para, às escondidas, atingirem o íntegro; contra ele disparam repentinamente e não temem.'),(108172,4,19,64,5,'Teimam no mau propósito; falam em secretamente armar ciladas, e dizem: ´Quem nos verá?`'),(108173,4,19,64,6,'Planejam iniquidades e dizem: ´O plano que fizemos é perfeito!` Os pensamentos e o coração de cada um deles são um abismo.'),(108174,4,19,64,7,'Mas Deus atira contra eles uma flecha; de repente, ficarão feridos.'),(108175,4,19,64,8,'Assim, serão levados a tropeçar; a própria língua se voltará contra eles; todos os que os veem balançam a cabeça.'),(108176,4,19,64,9,'Todas as pessoas temerão, e anunciarão as obras de Deus, e entenderão o que ele faz.'),(108177,4,19,64,10,'O justo se alegra no Senhor e nele confia; e se gloriam todos os retos de coração.'),(108178,4,19,65,1,'A ti, ó Deus, o louvor é devido em Sião, e a ti se pagarão os votos.'),(108179,4,19,65,2,'Ó tu que escutas a oração, a ti virão todas as pessoas,'),(108180,4,19,65,3,'por causa de suas iniquidades. Se prevalecem as nossas transgressões, tu as perdoas.'),(108181,4,19,65,4,'Bem-aventurado aquele a quem escolhes e aproximas de ti, para que habite nos teus átrios. Ficaremos satisfeitos com a bondade de tua casa  -  o teu santo templo.'),(108182,4,19,65,5,'Com tremendos feitos nos respondes em tua justiça, ó Deus, Salvador nosso, esperança de todos os confins da terra e dos mares longínquos.'),(108183,4,19,65,6,'Com a tua força consolidas os montes, cingido de poder.'),(108184,4,19,65,7,'Tu acalmas o rugido dos mares, o ruído das suas ondas e o tumulto dos povos.'),(108185,4,19,65,8,'Os que habitam nos confins da terra temem os teus sinais; os que vêm do Oriente e do Ocidente, tu os fazes exultar de júbilo.'),(108186,4,19,65,9,'Tu visitas a terra e a regas; tu a enriqueces grandemente. Os ribeiros de Deus são abundantes de água; provês o cereal, porque para isso preparas a terra,'),(108187,4,19,65,10,'regando-lhe os sulcos e desmanchando os torrões. Tu a amoleces com chuviscos e lhe abençoas a produção.'),(108188,4,19,65,11,'Coroas o ano da tua bondade; as tuas pegadas destilam fartura,'),(108189,4,19,65,12,'destilam sobre as pastagens do deserto, e de júbilo se revestem as colinas.'),(108190,4,19,65,13,'Os campos se cobrem de rebanhos, e os vales se enchem de espigas; exultam de alegria e cantam.'),(108191,4,19,66,1,'Aclamem a Deus, todas as terras!'),(108192,4,19,66,2,'Cantem louvores à glória do seu nome, deem glória ao seu louvor.'),(108193,4,19,66,3,'Digam isto a Deus: ´Que tremendos são os teus feitos! Pela grandeza do teu poder, a ti se mostram submissos os teus inimigos.'),(108194,4,19,66,4,'Toda a terra se prostra diante de ti, e canta louvores a ti; canta louvores ao teu nome.`'),(108195,4,19,66,5,'Venham e vejam as obras de Deus: tremendos feitos para com os filhos dos homens!'),(108196,4,19,66,6,'Transformou o mar em terra seca; eles atravessaram o rio a pé; ali, nos alegramos nele.'),(108197,4,19,66,7,'Ele, em seu poder, governa eternamente; os seus olhos vigiam as nações. Não se exaltem os rebeldes!'),(108198,4,19,66,8,'Bendigam, ó povos, o nosso Deus; façam ouvir a voz do seu louvor.'),(108199,4,19,66,9,'É ele quem preserva com vida a nossa alma e não permite que resvalem os nossos pés.'),(108200,4,19,66,10,'Pois tu, ó Deus, nos provaste; tu nos refinaste como se faz com a prata.'),(108201,4,19,66,11,'Tu nos deixaste cair na armadilha; puseste uma pesada carga nas nossas costas;'),(108202,4,19,66,12,'fizeste com que os nossos inimigos cavalgassem sobre a nossa cabeça; passamos pelo fogo e pela água; porém, afinal, nos trouxeste para um lugar espaçoso.'),(108203,4,19,66,13,'Entrarei na tua casa com holocaustos; a ti pagarei os meus votos,'),(108204,4,19,66,14,'que os meus lábios fizeram, e que, no dia da angústia, a minha boca prometeu.'),(108205,4,19,66,15,'Oferecerei a ti holocaustos de animais gordos, com aroma de carneiros; oferecerei novilhos e cabritos.'),(108206,4,19,66,16,'Venham e escutem, todos vocês que temem a Deus, e eu contarei o que ele tem feito por minha alma.'),(108207,4,19,66,17,'A ele clamei com a boca; com a língua o exaltei.'),(108208,4,19,66,18,'Se, no coração, eu tivesse contemplado iniquidade, o Senhor não teria me ouvido.'),(108209,4,19,66,19,'Entretanto, Deus me ouviu e atendeu a voz da minha oração.'),(108210,4,19,66,20,'Bendito seja Deus, que não rejeitou a minha oração, nem afastou de mim a sua graça.'),(108211,4,19,67,1,'Seja Deus gracioso para conosco, e nos abençoe, e faça resplandecer sobre nós o seu rosto;'),(108212,4,19,67,2,'para que se conheça na terra o teu caminho e, em todas as nações, a tua salvação.'),(108213,4,19,67,3,'Louvem-te os povos, ó Deus! Louvem-te os povos todos!'),(108214,4,19,67,4,'Alegrem-se e exultem as nações, pois julgas os povos com justiça e guias na terra as nações.'),(108215,4,19,67,5,'Louvem-te os povos, ó Deus! Louvem-te os povos todos!'),(108216,4,19,67,6,'A terra deu o seu fruto, e Deus, o nosso Deus, nos abençoa.'),(108217,4,19,67,7,'Que Deus nos abençoe, e todos os confins da terra o temerão.'),(108218,4,19,68,1,'Deus se levanta; os seus inimigos se dispersam; os que o odeiam fogem da sua presença.'),(108219,4,19,68,2,'Como se dissipa a fumaça, assim tu os dispersas; como a cera se derrete perto do fogo, assim os ímpios somem da presença de Deus.'),(108220,4,19,68,3,'Os justos, porém, se alegram; exultam na presença de Deus e folgam de alegria.'),(108221,4,19,68,4,'Cantem a Deus, cantem louvores ao seu nome; exaltem aquele que cavalga sobre as nuvens.   Senhor é o seu nome; exultem diante dele.'),(108222,4,19,68,5,'Pai dos órfãos e juiz das viúvas é Deus em sua santa morada.'),(108223,4,19,68,6,'Deus faz com que o solitário more em família; liberta os cativos e lhes dá prosperidade; só os rebeldes habitam em terra estéril.'),(108224,4,19,68,7,'Ao saíres, ó Deus, à frente do teu povo, ao avançares pelo deserto,'),(108225,4,19,68,8,'a terra tremeu; também os céus gotejaram na presença de Deus; o próprio Sinai tremeu na presença de Deus, do Deus de Israel.'),(108226,4,19,68,9,'Chuva abundante derramaste, ó Deus, sobre a tua herança; quando ela já estava exausta, tu a restabeleceste.'),(108227,4,19,68,10,'Aí habitou o teu povo; em tua bondade, ó Deus, fizeste provisão para os necessitados.'),(108228,4,19,68,11,'O Senhor deu a palavra, e grande é o exército das mensageiras das boas-novas:'),(108229,4,19,68,12,'´Reis de exércitos fogem! Eles fogem!` E a dona de casa reparte os despojos.'),(108230,4,19,68,13,'Por que estão repousando entre as cercas dos apriscos? As asas da pomba são cobertas de prata, cujas penas maiores têm o brilho do ouro puro.'),(108231,4,19,68,14,'Quando o Todo-Poderoso ali dispersa os reis, cai neve sobre o monte Salmom.'),(108232,4,19,68,15,'Monte altíssimo é o monte de Basã; serra de elevações é o monte de Basã.'),(108233,4,19,68,16,'Por que olham com inveja, ó montes elevados, para o monte que Deus escolheu para sua habitação? O Senhor habitará nele para sempre.'),(108234,4,19,68,17,'Os carros de Deus são vinte mil, sim, milhares de milhares. No meio deles, está o Senhor; o Sinai tornou-se em santuário.'),(108235,4,19,68,18,'Subiste às alturas, levaste cativo o cativeiro; recebeste homens por dádivas, até mesmo rebeldes, para que o Senhor Deus habite no meio deles.'),(108236,4,19,68,19,'Bendito seja o Senhor que, dia a dia, leva o nosso fardo! Deus é a nossa salvação.'),(108237,4,19,68,20,'O nosso Deus é o Deus libertador; com Deus, o Senhor, está o escaparmos da morte.'),(108238,4,19,68,21,'Sim, Deus parte a cabeça dos seus inimigos e racha o crânio do que anda nos seus próprios delitos.'),(108239,4,19,68,22,'O Senhor disse: ´Eu os trarei de Basã, eu os farei voltar das profundezas do mar,'),(108240,4,19,68,23,'para que você banhe o seu pé em sangue, e a língua dos seus cães tenha a sua porção dos inimigos.`'),(108241,4,19,68,24,'Viu-se, ó Deus, o teu cortejo, o cortejo do meu Deus, do meu Rei, no santuário.'),(108242,4,19,68,25,'Os cantores iam na frente, atrás vinham os tocadores de instrumentos de cordas, em meio às moças com tamborins.'),(108243,4,19,68,26,'Bendigam a Deus nas congregações, bendigam o Senhor, vocês que são da linhagem de Israel.'),(108244,4,19,68,27,'Ali está o mais novo, Benjamim, que os precede, os príncipes de Judá, em grande número, os príncipes de Zebulom e os príncipes de Naftali.'),(108245,4,19,68,28,'Reúne, ó Deus, a tua força, força divina que usaste a nosso favor,'),(108246,4,19,68,29,'oriunda do teu templo em Jerusalém. Os reis te oferecerão presentes.'),(108247,4,19,68,30,'Reprime a fera dos canaviais, a multidão dos fortes como touros e dos povos com novilhos, pisando sobre os que cobiçam barras de prata. Dispersa os povos que têm prazer na guerra.'),(108248,4,19,68,31,'Príncipes vêm do Egito; a Etiópia corre a estender mãos cheias para Deus.'),(108249,4,19,68,32,'Reinos da terra, cantem a Deus, cantem louvores ao Senhor,'),(108250,4,19,68,33,'àquele que vai montado sobre os céus, os céus da antiguidade; eis que ele faz ouvir a sua voz, voz poderosa.'),(108251,4,19,68,34,'Deem glória a Deus! A sua majestade está sobre Israel, e a sua fortaleza, nos céus.'),(108252,4,19,68,35,'Ó Deus, tu és tremendo no teu santuário! O Deus de Israel, ele dá força e poder ao seu povo.  Bendito seja Deus!'),(108253,4,19,69,1,'Salva-me, ó Deus, porque as águas me sobem até a alma.'),(108254,4,19,69,2,'Estou atolado num profundo lamaçal, que não dá pé. Entrei em águas profundas, e estou sendo arrastado pela correnteza.'),(108255,4,19,69,3,'Estou cansado de clamar, e a minha garganta secou; os meus olhos esmorecem de tanto esperar por meu Deus.'),(108256,4,19,69,4,'Os que, sem razão, me odeiam são mais numerosos do que os cabelos da minha cabeça; são poderosos os que querem me destruir, os que com falsos motivos são meus inimigos; por isso, tenho de restituir o que não roubei.'),(108257,4,19,69,5,'Tu, ó Deus, bem conheces a minha insensatez, e as minhas culpas não te são ocultas.'),(108258,4,19,69,6,'Não sejam envergonhados por minha causa os que esperam em ti, ó Senhor, Deus dos Exércitos; nem por minha causa sofram vexame os que te buscam, ó Deus de Israel.'),(108259,4,19,69,7,'Pois tenho suportado afrontas por amor de ti, e o meu rosto se cobre de vergonha.'),(108260,4,19,69,8,'Tornei-me um estranho para os meus irmãos e um desconhecido para os filhos da minha mãe.'),(108261,4,19,69,9,'Pois o zelo da tua casa me consumiu, e as ofensas dos que te insultam caem sobre mim.'),(108262,4,19,69,10,'Chorei, jejuei, mas até isto se tornou motivo de deboche para mim.'),(108263,4,19,69,11,'Pus um pano de saco por roupa e me tornei motivo de provérbio para eles.'),(108264,4,19,69,12,'Os que se assentam junto ao portão da cidade falam de mim, e sou motivo para cantigas de bêbados.'),(108265,4,19,69,13,'Quanto a mim, porém, Senhor, faço a ti, em tempo favorável, a minha oração. Responde-me, ó Deus, pela riqueza da tua graça. Pela tua fidelidade em socorrer,'),(108266,4,19,69,14,'livra-me do lamaçal, para que eu não me afunde; que eu seja salvo dos que me odeiam e das profundezas das águas.'),(108267,4,19,69,15,'Não deixes que a corrente das águas me arraste, nem que as profundezas do abismo me engulam, nem que se feche sobre mim a boca do poço.'),(108268,4,19,69,16,'Responde-me, Senhor, pois compassiva é a tua graça; volta-te para mim segundo a riqueza das tuas misericórdias.'),(108269,4,19,69,17,'Não escondas o rosto ao teu servo, pois estou angustiado; responde-me depressa.'),(108270,4,19,69,18,'Aproxima-te de minha alma e redime-a; resgata-me por causa dos meus inimigos.'),(108271,4,19,69,19,'Tu conheces a minha afronta, a minha vergonha e o meu vexame; todos os meus adversários estão à tua vista.'),(108272,4,19,69,20,'As afrontas partiram o meu coração, e desfaleci. Esperei por piedade, mas foi em vão. Esperei por consoladores, mas não apareceu ninguém.'),(108273,4,19,69,21,'Por alimento me deram fel e na minha sede me deram a beber vinagre.'),(108274,4,19,69,22,'Que a mesa deles se torne em laço diante deles, e a prosperidade, em armadilha.'),(108275,4,19,69,23,'Que os olhos deles se escureçam, para que não vejam; e faze com que as suas costas não parem de tremer.'),(108276,4,19,69,24,'Derrama sobre eles a tua indignação, e que o furor da tua ira os alcance.'),(108277,4,19,69,25,'Fique deserta a sua morada, e não haja quem habite nas suas tendas.'),(108278,4,19,69,26,'Pois perseguem a quem tu feriste e ficam falando sobre as dores daqueles a quem golpeaste.'),(108279,4,19,69,27,'Soma-lhes iniquidade à iniquidade, e que não tenham acesso à tua justiça.'),(108280,4,19,69,28,'Sejam riscados do Livro dos Vivos e não sejam incluídos na lista dos justos.'),(108281,4,19,69,29,'Quanto a mim, porém, estou sofrendo e aflito; que a tua salvação, ó Deus, me ponha num alto refúgio.'),(108282,4,19,69,30,'Louvarei com cânticos o nome de Deus; quero exaltá-lo com ações de graças.'),(108283,4,19,69,31,'Isso será muito mais agradável ao Senhor do que um boi ou um novilho com chifres e cascos.'),(108284,4,19,69,32,'Que os aflitos vejam isso e se alegrem; quanto a vocês que buscam a Deus, que o seu coração se reanime.'),(108285,4,19,69,33,'Porque o Senhor ouve os necessitados e não despreza os seus prisioneiros.'),(108286,4,19,69,34,'Louvem-no os céus e a terra, os mares e tudo o que neles se move.'),(108287,4,19,69,35,'Porque Deus salvará Sião e edificará as cidades de Judá; habitarão ali e tomarão posse de Sião.'),(108288,4,19,69,36,'Também a descendência dos seus servos a herdará, e nela habitarão os que amam o nome de Deus.'),(108289,4,19,70,1,'Agrada-te, ó Deus, em me livrar; apressa-te, ó Senhor, em me socorrer.'),(108290,4,19,70,2,'Que sejam envergonhados e cobertos de vexame os que buscam tirar-me a vida; retrocedam e cubram-se de vergonha os que se alegram com o meu mal.'),(108291,4,19,70,3,'Retrocedam por causa da sua vergonha os que dizem: ´Bem feito! Bem feito!`'),(108292,4,19,70,4,'Exultem e em ti se alegrem todos os que te buscam; e os que amam a tua salvação digam sempre: ´Deus seja engrandecido!`'),(108293,4,19,70,5,'Eu sou pobre e necessitado; ó Deus, apressa-te em me socorrer, pois tu és o meu amparo e o meu libertador.   Senhor, não te demores!'),(108294,4,19,71,1,'Em ti, Senhor, me refugio; não seja eu jamais envergonhado.'),(108295,4,19,71,2,'Livra-me por tua justiça e resgata-me; inclina-me os ouvidos e salva-me.'),(108296,4,19,71,3,'Sê tu para mim uma rocha habitável em que eu sempre possa me refugiar. Ordenaste que eu me salve, pois tu és a minha rocha e a minha fortaleza.'),(108297,4,19,71,4,'Livra-me, Deus meu, das mãos do ímpio, das garras do homem injusto e cruel.'),(108298,4,19,71,5,'Pois tu és a minha esperança,   Senhor Deus, a minha confiança desde a minha mocidade.'),(108299,4,19,71,6,'Em ti eu tenho me apoiado desde o meu nascimento; tu me tiraste do ventre materno. A ti se dirige constantemente o meu louvor.'),(108300,4,19,71,7,'Para muitos sou motivo de espanto, mas tu és o meu forte refúgio.'),(108301,4,19,71,8,'Os meus lábios estão repletos do teu louvor e da tua glória continuamente.'),(108302,4,19,71,9,'Não me rejeites na minha velhice; quando me faltarem as forças, não me desampares.'),(108303,4,19,71,10,'Pois os meus inimigos falam contra mim; e os que querem matar-me conspiram,'),(108304,4,19,71,11,'dizendo: ´Deus o abandonou. Persigam-no e prendam-no, pois não há quem o possa livrar.`'),(108305,4,19,71,12,'Ó Deus, não te ausentes de mim; Deus meu, apressa-te em me socorrer.'),(108306,4,19,71,13,'Que sejam envergonhados e consumidos os que são adversários de minha alma; cubram-se de vergonha e de vexame os que procuram o meu mal.'),(108307,4,19,71,14,'Quanto a mim, esperarei sempre e te louvarei cada vez mais.'),(108308,4,19,71,15,'A minha boca proclamará a tua justiça; o dia inteiro contarei os feitos da tua salvação, ainda que eu não saiba o seu número.'),(108309,4,19,71,16,'Irei na força do Senhor Deus; anunciarei a tua justiça, a tua somente.'),(108310,4,19,71,17,'Tu me tens ensinado, ó Deus, desde a minha mocidade; e até agora tenho anunciado as tuas maravilhas.'),(108311,4,19,71,18,'Não me desampares, ó Deus, agora que estou velho e de cabelos brancos, até que eu tenha declarado à presente geração a tua força e às gerações vindouras o teu poder.'),(108312,4,19,71,19,'A tua justiça, ó Deus, se eleva até os céus. Grandes coisas tens feito, ó Deus; quem é semelhante a ti?'),(108313,4,19,71,20,'Tu, que me tens feito ver muitas angústias e males, me restaurarás ainda a vida e de novo me tirarás dos abismos da terra.'),(108314,4,19,71,21,'Aumenta a minha grandeza e consola-me novamente.'),(108315,4,19,71,22,'Eu também te louvo com a lira por tua verdade, ó Deus meu; cantarei louvores a ti ao som da harpa, ó Santo de Israel.'),(108316,4,19,71,23,'Os meus lábios exultarão quando eu cantar louvores a ti; também exultará a minha alma, que remiste.'),(108317,4,19,71,24,'Igualmente a minha língua celebrará a tua justiça todo o dia; pois estão envergonhados e confundidos os que procuram o meu mal.'),(108318,4,19,72,1,'Concede ao rei, ó Deus, os teus juízos e a tua justiça, ao filho do rei.'),(108319,4,19,72,2,'Que ele julgue o teu povo com justiça e os teus aflitos, com retidão.'),(108320,4,19,72,3,'Os montes trarão paz ao povo; também as colinas a trarão, com justiça.'),(108321,4,19,72,4,'Que o rei julgue os aflitos do povo, salve os filhos dos necessitados e esmague o opressor.'),(108322,4,19,72,5,'Ele permanecerá enquanto existir o sol e enquanto durar a lua, através das gerações.'),(108323,4,19,72,6,'Seja ele como chuva que desce sobre a campina ceifada, como aguaceiros que regam a terra.'),(108324,4,19,72,7,'Que em seus dias floresçam os justos, e haja abundância de paz até que cesse de haver lua.'),(108325,4,19,72,8,'Domine ele de mar a mar e desde o rio até os confins da terra.'),(108326,4,19,72,9,'Curvem-se diante dele os habitantes do deserto, e os seus inimigos lambam o pó.'),(108327,4,19,72,10,'Que os reis de Társis e das ilhas lhe paguem tributo; os reis de Sabá e de Sebá lhe ofereçam presentes.'),(108328,4,19,72,11,'E todos os reis se prostrem diante dele; todas as nações o sirvam.'),(108329,4,19,72,12,'Porque ele livra os necessitados que pedem socorro, e também os aflitos e aqueles que não têm quem os ajude.'),(108330,4,19,72,13,'Ele se compadece dos fracos e dos necessitados e salva a alma dos que precisam de auxílio.'),(108331,4,19,72,14,'Ele os redime da opressão e da violência, e precioso lhe é o sangue deles.'),(108332,4,19,72,15,'Viva o rei! E que lhe deem ouro de Sabá! Que continuamente se faça por ele oração, e o bendigam todos os dias.'),(108333,4,19,72,16,'Haja na terra abundância de cereais, que ondulem até o alto dos montes. Sejam os seus frutos como os do Líbano, e das cidades floresçam os habitantes como a erva da terra.'),(108334,4,19,72,17,'Que o nome do rei permaneça para sempre, e que prospere enquanto o sol brilhar! Que todos sejam abençoados por meio dele, e que todas as nações lhe chamem bem-aventurado.'),(108335,4,19,72,18,'Bendito seja o Senhor Deus, o Deus de Israel, o único que faz maravilhas!'),(108336,4,19,72,19,'Bendito para sempre o seu glorioso nome, e da sua glória se encha toda a terra. Amém e amém!'),(108337,4,19,72,20,'Aqui terminam as orações de Davi, filho de Jessé.'),(108338,4,19,73,1,'De fato, Deus é bom para com Israel, para com os de coração limpo.'),(108339,4,19,73,2,'Quanto a mim, porém, quase me resvalaram os pés; pouco faltou para que se desviassem os meus passos.'),(108340,4,19,73,3,'Pois eu invejava os arrogantes, ao ver a prosperidade dos maus.'),(108341,4,19,73,4,'Para eles não há preocupações, o seu corpo é forte e sadio.'),(108342,4,19,73,5,'Não partilham das canseiras dos mortais, nem são afligidos como os outros.'),(108343,4,19,73,6,'Por isso, a soberba os cinge como um colar, e a violência os envolve como um manto.'),(108344,4,19,73,7,'Os olhos saltam-lhes de tanta gordura; do coração deles brotam fantasias.'),(108345,4,19,73,8,'Zombam e falam com maldade; falam da opressão com arrogância.'),(108346,4,19,73,9,'Abrem a boca para falar contra os céus, e a língua deles percorre a terra.'),(108347,4,19,73,10,'Por isso, o seu povo se volta para eles e os tem por fonte da qual bebe com avidez.'),(108348,4,19,73,11,'Eles dizem: ´Como Deus ficará sabendo? Por acaso o Altíssimo tem algum conhecimento?`'),(108349,4,19,73,12,'Eis que estes são os ímpios; e, sempre tranquilos, aumentam as suas riquezas.'),(108350,4,19,73,13,'Com certeza foi inútil conservar puro o meu coração e lavar as minhas mãos na inocência.'),(108351,4,19,73,14,'Pois o dia inteiro sou afligido e cada manhã sou castigado.'),(108352,4,19,73,15,'Se eu tivesse pensado em falar tais palavras, já aí teria traído a geração de teus filhos, ó Deus.'),(108353,4,19,73,16,'Em só refletir para compreender isso, achei que a tarefa era pesada demais para mim;'),(108354,4,19,73,17,'até que entrei no santuário de Deus e descobri qual seria o fim deles.'),(108355,4,19,73,18,'Tu certamente os pões em lugares escorregadios e os fazes cair na destruição.'),(108356,4,19,73,19,'Como são destruídos num instante! São totalmente aniquilados de terror!'),(108357,4,19,73,20,'Como acontece com o sonho, quando alguém acorda, assim, ó Senhor, ao despertares, desprezarás a imagem deles.'),(108358,4,19,73,21,'Quando o meu coração estava cheio de amargura e o meu íntimo se comoveu,'),(108359,4,19,73,22,'eu estava embrutecido e sem entendimento; era como um animal diante de ti.'),(108360,4,19,73,23,'No entanto, estou sempre contigo, tu me seguras pela minha mão direita.'),(108361,4,19,73,24,'Tu me guias com o teu conselho e depois me recebes na glória.'),(108362,4,19,73,25,'Quem tenho eu no céu além de ti? E quem poderia eu querer na terra além de ti?'),(108363,4,19,73,26,'Ainda que a minha carne e o meu coração desfaleçam, Deus é a fortaleza do meu coração e a minha herança para sempre.'),(108364,4,19,73,27,'Os que se afastam de ti certamente perecerão; tu destróis todos os que são infiéis para contigo.'),(108365,4,19,73,28,'Quanto a mim, bom é estar perto de Deus; faço do Senhor Deus o meu refúgio, para proclamar todas as suas obras.'),(108366,4,19,74,1,'Ó Deus, por que nos rejeitas para sempre? Por que se acende a tua ira contra as ovelhas do teu pasto?'),(108367,4,19,74,2,'Lembra-te da tua congregação, que adquiriste desde a antiguidade, que remiste para ser a tribo da tua herança. Lembra-te do monte Sião, no qual tens habitado.'),(108368,4,19,74,3,'Dirige os teus passos para as ruínas perpétuas, para tudo de mau que o inimigo fez no santuário.'),(108369,4,19,74,4,'Os teus adversários bramam no lugar das assembleias e erguem as suas próprias insígnias como sinais.'),(108370,4,19,74,5,'Parecem-se com os que empunham os seus machados no espesso da floresta;'),(108371,4,19,74,6,'e agora, com os seus machados e martelos, destroem todos os entalhes de madeira.'),(108372,4,19,74,7,'Incendeiam o teu santuário; profanam a morada do teu nome, arrasando-a até o chão.'),(108373,4,19,74,8,'Disseram no seu coração: ´Acabemos com eles de uma vez.` Queimaram todos os lugares santos de Deus na terra.'),(108374,4,19,74,9,'Já não vemos os nossos sinais; já não há profeta; nem há, entre nós, quem saiba até quando isso vai durar.'),(108375,4,19,74,10,'Até quando, ó Deus, o adversário nos afrontará? Será que o inimigo blasfemará o teu nome para sempre?'),(108376,4,19,74,11,'Por que retiras a tua mão, sim, a tua mão direita, e a conservas no teu seio?'),(108377,4,19,74,12,'Mas Deus é meu Rei desde a antiguidade; ele é quem opera feitos salvadores no meio da terra.'),(108378,4,19,74,13,'Tu, com o teu poder, dividiste o mar; esmagaste sobre as águas a cabeça dos monstros marinhos.'),(108379,4,19,74,14,'Despedaçaste as cabeças do Leviatã e o deste por alimento às criaturas do deserto.'),(108380,4,19,74,15,'Tu abriste fontes e ribeiros; secaste rios caudalosos.'),(108381,4,19,74,16,'Teu é o dia; tua também é a noite; a luz e o sol, tu os formaste.'),(108382,4,19,74,17,'Fixaste os confins da terra; verão e inverno, tu os fizeste.'),(108383,4,19,74,18,'Lembra-te disto: o inimigo tem insultado o Senhor, e um povo insensato tem blasfemado o teu nome.'),(108384,4,19,74,19,'Não entregues à rapina a vida de tua pomba, nem te esqueças para sempre da vida dos teus aflitos.'),(108385,4,19,74,20,'Lembra-te da tua aliança, pois os lugares tenebrosos da terra estão cheios de moradas de violência.'),(108386,4,19,74,21,'Não fique envergonhado o oprimido; que o aflito e o necessitado louvem o teu nome.'),(108387,4,19,74,22,'Levanta-te, ó Deus, e defende a tua causa; lembra-te de como o ímpio te afronta todos os dias.'),(108388,4,19,74,23,'Não te esqueças da gritaria dos teus inimigos, do sempre crescente tumulto dos teus adversários.'),(108389,4,19,75,1,'Graças te rendemos, ó Deus, graças te rendemos! Invocamos o teu nome, e declaramos as tuas maravilhas.'),(108390,4,19,75,2,'Pois disseste: ´Quando chegar o tempo determinado, julgarei com retidão.'),(108391,4,19,75,3,'Ainda que tremam a terra e todos os seus moradores, eu firmarei as suas colunas.'),(108392,4,19,75,4,'Digo aos soberbos que não sejam arrogantes; e aos ímpios, que não fiquem de nariz empinado.'),(108393,4,19,75,5,'Não levantem orgulhosamente o seu nariz, nem falem com insolência.`'),(108394,4,19,75,6,'Porque não é do Oriente, não é do Ocidente, nem do deserto que vem o auxílio.'),(108395,4,19,75,7,'Deus é o juiz; a um ele humilha, a outro ele exalta.'),(108396,4,19,75,8,'Porque na mão do Senhor há um cálice cujo vinho espumeja, cheio de mistura; dele dá a beber; sorvem-no, até a última gota, todos os ímpios da terra.'),(108397,4,19,75,9,'Quanto a mim, exultarei para sempre; cantarei louvores ao Deus de Jacó.'),(108398,4,19,75,10,'Ele diz: ´Abaterei as forças dos ímpios; mas a força dos justos será exaltada.`'),(108399,4,19,76,1,'Deus é conhecido em Judá; grande é o seu nome em Israel.'),(108400,4,19,76,2,'Em Salém está o seu tabernáculo, e, em Sião, a sua morada.'),(108401,4,19,76,3,'Ali, despedaçou ele as flechas, o escudo, a espada e a batalha.'),(108402,4,19,76,4,'Tu és ilustre e mais glorioso do que os montes eternos.'),(108403,4,19,76,5,'Os corajosos foram despojados; jazem a dormir o seu sono, e nenhum dos valentes pode valer-se das próprias mãos.'),(108404,4,19,76,6,'Ante a tua repreensão, ó Deus de Jacó, carros de guerra e cavalos foram lançados num sono profundo.'),(108405,4,19,76,7,'Tu, sim, tu és terrível; se estás irado, quem pode permanecer na tua presença?'),(108406,4,19,76,8,'Desde os céus fizeste ouvir o teu juízo; a terra tremeu e se aquietou,'),(108407,4,19,76,9,'quando Deus se levantou para julgar e salvar todos os humildes da terra.'),(108408,4,19,76,10,'Pois até a ira humana há de louvar-te; e da ira restante te cingirás.'),(108409,4,19,76,11,'Façam votos ao Senhor, seu Deus, e tratem de cumpri-los; todos os que o rodeiam tragam presentes àquele que deve ser temido.'),(108410,4,19,76,12,'Ele acaba com o orgulho dos príncipes; ele é tremendo para os reis da terra.'),(108411,4,19,77,1,'Elevo a Deus a minha voz e clamo, elevo a Deus a minha voz, para que me atenda.'),(108412,4,19,77,2,'No dia da minha angústia, procuro o Senhor; erguem-se as minhas mãos durante a noite e não se cansam; a minha alma não encontra consolo.'),(108413,4,19,77,3,'Lembro-me de Deus e começo a gemer; medito, e o meu espírito desfalece.'),(108414,4,19,77,4,'Não me deixas pregar os olhos; tão perturbado estou, que nem posso falar.'),(108415,4,19,77,5,'Penso nos dias de outrora, trago à lembrança os anos de tempos passados.'),(108416,4,19,77,6,'De noite indago o meu íntimo, e o meu espírito pergunta:'),(108417,4,19,77,7,'´Será que o Senhor nos rejeitará para sempre? Acaso, não voltará a ser propício?'),(108418,4,19,77,8,'Cessou perpetuamente a sua graça? Caducou a sua promessa para todas as gerações?'),(108419,4,19,77,9,'Será que Deus se esqueceu de ser bondoso? Ou será que encerrou as suas misericórdias na sua ira?`'),(108420,4,19,77,10,'Então eu disse: ´Esta é a minha aflição: o poder do Altíssimo não é mais o mesmo.`'),(108421,4,19,77,11,'Recordarei os feitos do Senhor; certamente me lembrarei das tuas maravilhas da antiguidade.'),(108422,4,19,77,12,'Meditarei em todas as tuas obras e pensarei em todos os teus feitos poderosos.'),(108423,4,19,77,13,'O teu caminho, ó Deus, é de santidade. Que deus é tão grande como o nosso Deus?'),(108424,4,19,77,14,'Tu és o Deus que operas maravilhas e, entre os povos, tens feito notório o teu poder.'),(108425,4,19,77,15,'Com o teu braço remiste o teu povo, os filhos de Jacó e de José.'),(108426,4,19,77,16,'As águas te viram, ó Deus, as águas te viram e temeram; até os abismos se abalaram.'),(108427,4,19,77,17,'Grossas nuvens se desfizeram em água; houve trovões nos espaços; também as tuas setas cruzaram de uma parte para outra.'),(108428,4,19,77,18,'O estrondo do teu trovão ecoou na redondeza; os relâmpagos iluminaram o mundo; a terra se abalou e tremeu.'),(108429,4,19,77,19,'O teu caminho foi pelo mar; as tuas veredas passaram pelas grandes águas, mas ninguém encontrou as tuas pegadas.'),(108430,4,19,77,20,'O teu povo, tu o conduziste, como rebanho, pelas mãos de Moisés e de Arão.'),(108431,4,19,78,1,'Meu povo, escute a minha lei; dê ouvidos às palavras da minha boca.'),(108432,4,19,78,2,'Abrirei os meus lábios para proferir parábolas e publicarei enigmas dos tempos antigos.'),(108433,4,19,78,3,'O que ouvimos e aprendemos, o que os nossos pais nos contaram,'),(108434,4,19,78,4,'não o encobriremos a seus filhos; contaremos à geração vindoura os louvores do Senhor, e o seu poder, e as maravilhas que fez.'),(108435,4,19,78,5,'Ele estabeleceu um testemunho em Jacó, e instituiu uma lei em Israel, e ordenou aos nossos pais que os transmitissem a seus filhos,'),(108436,4,19,78,6,'a fim de que a nova geração os conhecesse, e os filhos que ainda hão de nascer se levantassem e, por sua vez, os contassem aos seus descendentes;'),(108437,4,19,78,7,'para que pusessem a sua confiança em Deus e não se esquecessem dos feitos de Deus, mas lhe observassem os mandamentos;'),(108438,4,19,78,8,'e que não fossem, como seus pais, geração obstinada e rebelde, geração de coração inconstante, e cujo espírito não foi fiel a Deus.'),(108439,4,19,78,9,'Os filhos de Efraim, embora armados com arcos, bateram em retirada no dia do combate.'),(108440,4,19,78,10,'Não guardaram a aliança de Deus, não quiseram andar na sua lei;'),(108441,4,19,78,11,'esqueceram-se das suas obras e das maravilhas que lhes havia mostrado.'),(108442,4,19,78,12,'Deus fez prodígios na presença de seus pais na terra do Egito, no campo de Zoã.'),(108443,4,19,78,13,'Dividiu o mar e os fez passar por ele; fez parar as águas como um montão.'),(108444,4,19,78,14,'Durante o dia, os guiou com uma nuvem e de noite, com um clarão de fogo.'),(108445,4,19,78,15,'No deserto, fendeu rochas e lhes deu de beber abundantemente como de abismos.'),(108446,4,19,78,16,'Da pedra fez brotar torrentes, fez manar água como rios.'),(108447,4,19,78,17,'Mas, ainda assim, continuaram a pecar contra ele e se rebelaram, no deserto, contra o Altíssimo.'),(108448,4,19,78,18,'Tentaram a Deus no seu coração, pedindo alimento que lhes fosse do gosto.'),(108449,4,19,78,19,'Falaram contra Deus, dizendo: ´Será que Deus pode preparar-nos uma mesa no deserto?'),(108450,4,19,78,20,'É verdade que ele feriu a rocha, e dela manaram águas, transbordaram as torrentes. Mas será que ele pode dar-nos pão também? Ou fornecer carne para o seu povo?`'),(108451,4,19,78,21,'Ouvindo isto, o Senhor ficou indignado; acendeu-se fogo contra Jacó, e também se levantou o seu furor contra Israel,'),(108452,4,19,78,22,'porque não creram em Deus, nem confiaram na sua salvação.'),(108453,4,19,78,23,'Mesmo assim, deu ordens às nuvens e abriu as portas dos céus;'),(108454,4,19,78,24,'fez chover maná sobre eles, para alimentá-los, e lhes deu cereal do céu.'),(108455,4,19,78,25,'Todos comeram o pão dos anjos; ele enviou-lhes comida à vontade.'),(108456,4,19,78,26,'Fez soprar no céu o vento do Oriente e pelo seu poder conduziu o vento do Sul.'),(108457,4,19,78,27,'Também fez chover sobre eles carne como poeira e aves numerosas como a areia do mar.'),(108458,4,19,78,28,'Fez com que caíssem no meio do arraial deles, ao redor de suas tendas.'),(108459,4,19,78,29,'Então comeram e se fartaram a valer; pois lhes fez o que desejavam.'),(108460,4,19,78,30,'Porém não reprimiram o apetite. Ainda tinham o alimento na boca,'),(108461,4,19,78,31,'quando se elevou contra eles a ira de Deus, e entre os seus mais robustos semeou a morte, e prostrou os jovens de Israel.'),(108462,4,19,78,32,'Apesar de tudo isso, continuaram a pecar e não creram nas maravilhas de Deus.'),(108463,4,19,78,33,'Por isso, ele fez com que os seus dias se dissipassem num sopro e os seus anos, em súbito terror.'),(108464,4,19,78,34,'Quando os fazia morrer, eles o buscavam; arrependidos, procuravam Deus.'),(108465,4,19,78,35,'Lembravam-se de que Deus era a sua rocha e o Deus Altíssimo, o seu Redentor.'),(108466,4,19,78,36,'Lisonjeavam-no, porém de boca, e com a língua lhe mentiam.'),(108467,4,19,78,37,'Porque o coração deles não era firme para com ele, nem foram fiéis à sua aliança.'),(108468,4,19,78,38,'Ele, porém, que é misericordioso, perdoa a iniquidade e não destrói; muitas vezes desvia a sua ira e não desperta toda a sua indignação.'),(108469,4,19,78,39,'Lembra-se de que eles são simples mortais, vento que passa e não volta mais.'),(108470,4,19,78,40,'Quantas vezes se rebelaram contra ele no deserto e nos lugares áridos lhe causaram tristeza!'),(108471,4,19,78,41,'Tornaram a pôr Deus à prova, ofenderam o Santo de Israel.'),(108472,4,19,78,42,'Não se lembraram do poder dele, nem do dia em que os resgatou do adversário;'),(108473,4,19,78,43,'de como no Egito ele operou os seus sinais e os seus prodígios, no campo de Zoã;'),(108474,4,19,78,44,'e transformou em sangue os rios deles, para que das suas correntes não bebessem.'),(108475,4,19,78,45,'Enviou contra eles enxames de moscas que os devorassem e rãs que os destruíssem.'),(108476,4,19,78,46,'Entregou às lagartas as suas colheitas e aos gafanhotos, o fruto do seu trabalho.'),(108477,4,19,78,47,'Com chuvas de pedra lhes destruiu as vinhas e os seus sicômoros, com geada.'),(108478,4,19,78,48,'Entregou ao granizo o gado deles e aos raios, os seus rebanhos.'),(108479,4,19,78,49,'Lançou contra eles o furor da sua ira: cólera, indignação e calamidade, legião de anjos portadores de males.'),(108480,4,19,78,50,'Deu livre curso à sua ira; não poupou da morte a alma deles, mas entregou a vida deles à peste.'),(108481,4,19,78,51,'Matou todos os primogênitos no Egito, as primícias do vigor nas tendas de Cam.'),(108482,4,19,78,52,'Fez sair o seu povo como ovelhas e o guiou pelo deserto, como um rebanho.'),(108483,4,19,78,53,'Dirigiu-o com segurança, e não tiveram medo, ao passo que o mar submergiu os seus inimigos.'),(108484,4,19,78,54,'Levou-os até a sua terra santa, até o monte que a sua mão direita adquiriu.'),(108485,4,19,78,55,'Da presença deles expulsou as nações, cuja região repartiu com eles por herança; e nas suas tendas fez habitar as tribos de Israel.'),(108486,4,19,78,56,'Ainda assim, tentaram o Deus Altíssimo, e a ele resistiram, e não lhe guardaram os testemunhos.'),(108487,4,19,78,57,'Tornaram atrás e foram infiéis como os seus pais; desviaram-se como um arco enganoso.'),(108488,4,19,78,58,'Pois o provocaram à ira com os seus lugares altos e com as suas imagens de escultura despertaram o seu ciúme.'),(108489,4,19,78,59,'Deus ouviu isso e se indignou; rejeitou completamente o povo de Israel.'),(108490,4,19,78,60,'Por isso, abandonou o tabernáculo de Siló, a tenda de sua morada aqui na terra,'),(108491,4,19,78,61,'e passou a arca da aliança ao cativeiro, e a sua glória, à mão do adversário.'),(108492,4,19,78,62,'Entregou o seu povo à espada e se encolerizou contra a sua própria herança.'),(108493,4,19,78,63,'O fogo devorou os jovens deles, e as suas donzelas não tiveram canto nupcial.'),(108494,4,19,78,64,'Os seus sacerdotes caíram à espada, e as suas viúvas não fizeram lamentações.'),(108495,4,19,78,65,'Então o Senhor despertou como de um sono, como um valente que grita excitado pelo vinho;'),(108496,4,19,78,66,'fez recuar a golpes os seus adversários e os entregou a perpétuo desprezo.'),(108497,4,19,78,67,'Além disso, rejeitou a tenda de José e não elegeu a tribo de Efraim.'),(108498,4,19,78,68,'Pelo contrário, escolheu a tribo de Judá, o monte Sião, que ele amava.'),(108499,4,19,78,69,'E construiu o seu santuário durável como os céus e firme como a terra que estabeleceu para sempre.'),(108500,4,19,78,70,'Também escolheu o seu servo Davi, e o tirou do aprisco das ovelhas,'),(108501,4,19,78,71,'do cuidado das ovelhas e suas crias, para ser o pastor de Jacó, seu povo, e de Israel, sua herança.'),(108502,4,19,78,72,'E ele os apascentou segundo a integridade do seu coração e os dirigiu com sábias mãos.'),(108503,4,19,79,1,'Ó Deus, as nações invadiram a tua herança, profanaram o teu santo templo, reduziram Jerusalém a um montão de ruínas.'),(108504,4,19,79,2,'Deram os cadáveres dos teus servos por alimento às aves dos céus e a carne dos teus santos, às feras da terra.'),(108505,4,19,79,3,'Derramaram como água o sangue deles ao redor de Jerusalém, e não houve quem lhes desse sepultura.'),(108506,4,19,79,4,'Tornamo-nos objeto de deboche para os nossos vizinhos, de escárnio e de zombaria dos que nos rodeiam.'),(108507,4,19,79,5,'Até quando, Senhor? Será para sempre a tua ira? Queimará como o fogo o teu zelo?'),(108508,4,19,79,6,'Derrama o teu furor sobre as nações que não te conhecem e sobre os reinos que não invocam o teu nome.'),(108509,4,19,79,7,'Porque eles devoraram Jacó e destruíram as suas moradas.'),(108510,4,19,79,8,'Não nos faças pagar pelas iniquidades de nossos pais; que as tuas misericórdias venham depressa ao nosso encontro, pois estamos muito abatidos.'),(108511,4,19,79,9,'Ajuda-nos, ó Deus e Salvador nosso, pela glória do teu nome; livra-nos e perdoa os nossos pecados, por amor do teu nome.'),(108512,4,19,79,10,'Por que diriam as nações: ´Onde está o Deus deles?` Seja manifesta entre as nações e diante dos nossos olhos a vingança do sangue dos teus servos, que foi derramado.'),(108513,4,19,79,11,'Chegue à tua presença o gemido dos prisioneiros; com o teu grande poder, preserva os que estão condenados à morte.'),(108514,4,19,79,12,'Retribui, Senhor, aos nossos vizinhos sete vezes mais as afrontas com que te afrontaram.'),(108515,4,19,79,13,'Quanto a nós, teu povo e ovelhas do teu pasto, para sempre te daremos graças; de geração em geração proclamaremos os teus louvores.'),(108516,4,19,80,1,'Dá ouvidos, ó pastor de Israel, tu que conduzes José como um rebanho; tu que estás entronizado acima dos querubins, mostra o teu esplendor.'),(108517,4,19,80,2,'Diante de Efraim, Benjamim e Manassés, desperta o teu poder e vem salvar-nos.'),(108518,4,19,80,3,'Restaura-nos, ó Deus; faze resplandecer o teu rosto, e seremos salvos.'),(108519,4,19,80,4,'Ó Senhor, Deus dos Exércitos, até quando estarás indignado contra a oração do teu povo?'),(108520,4,19,80,5,'Para comer, tu lhe deste pão de lágrimas e, para beber, pranto em abundância.'),(108521,4,19,80,6,'Fizeste de nós um motivo de conflito entre os nossos vizinhos, e os nossos inimigos zombam de nós a valer.'),(108522,4,19,80,7,'Restaura-nos, ó Deus dos Exércitos; faze resplandecer o teu rosto, e seremos salvos.'),(108523,4,19,80,8,'Trouxeste uma videira do Egito; expulsaste as nações e a plantaste.'),(108524,4,19,80,9,'Preparaste-lhe o terreno, ela deitou profundas raízes e encheu a terra.'),(108525,4,19,80,10,'Com a sombra dela os montes se cobriram, e os seus ramos se estenderam por cima dos cedros de Deus.'),(108526,4,19,80,11,'Ela estendeu a sua ramagem até o mar e os seus rebentos, até o rio.'),(108527,4,19,80,12,'Por que derrubaste as cercas que havia em volta dela, deixando que todos os que passam pelo caminho arranquem as suas uvas?'),(108528,4,19,80,13,'O javali da selva a devasta, e os animais do campo se alimentam dela.'),(108529,4,19,80,14,'Ó Deus dos Exércitos, volta-te, nós te rogamos! Olha do céu, vê e visita esta vinha!'),(108530,4,19,80,15,'Protege o que a tua mão direita plantou, o ramo que para ti fortaleceste.'),(108531,4,19,80,16,'Foi cortada, foi queimada. Pereçam os nossos inimigos pela repreensão do teu rosto.'),(108532,4,19,80,17,'Seja a tua mão sobre aquele que escolheste, sobre o filho do homem que fortaleceste para ti.'),(108533,4,19,80,18,'E assim não nos afastaremos de ti. Vivifica-nos, e invocaremos o teu nome.'),(108534,4,19,80,19,'Restaura-nos, ó Senhor, Deus dos Exércitos; faze resplandecer o teu rosto, e seremos salvos.'),(108535,4,19,81,1,'Cantem de júbilo a Deus, força nossa; celebrem o Deus de Jacó.'),(108536,4,19,81,2,'Cantem louvores e façam soar os tamborins, a suave harpa e também a lira.'),(108537,4,19,81,3,'Toquem a trombeta na Festa da Lua Nova, na lua cheia, dia da nossa festa.'),(108538,4,19,81,4,'É preceito para Israel, é prescrição do Deus de Jacó.'),(108539,4,19,81,5,'Ele o ordenou, como lei, a José, ao marchar contra a terra do Egito.  Ouvi uma linguagem que eu não conhecia, dizendo:'),(108540,4,19,81,6,'´Livrei os seus ombros do peso, e as mãos de vocês ficaram livres dos cestos.'),(108541,4,19,81,7,'Na angústia, vocês clamaram e eu os livrei; do esconderijo do trovão eu lhes respondi; e eu os pus à prova junto às águas de Meribá.'),(108542,4,19,81,8,'Escute, meu povo, as minhas admoestações. Ó Israel, se ao menos você me escutasse!'),(108543,4,19,81,9,'Não haja no meio de vocês nenhum deus estranho, nem se prostrem diante de um deus estrangeiro.'),(108544,4,19,81,10,'Eu sou o Senhor, o Deus de vocês, que os tirei da terra do Egito. Abram bem a boca, e eu a encherei.'),(108545,4,19,81,11,'Mas o meu povo não escutou a minha voz; Israel não quis saber de mim.'),(108546,4,19,81,12,'Assim, deixei que andassem na teimosia do seu coração, e seguissem as suas próprias inclinações.'),(108547,4,19,81,13,'Ah! Se o meu povo me escutasse, se Israel andasse nos meus caminhos!'),(108548,4,19,81,14,'Eu derrotaria logo os seus inimigos e voltaria a minha mão contra os seus adversários.'),(108549,4,19,81,15,'Os que odeiam o Senhor se submeteriam a ele, e isto duraria para sempre.'),(108550,4,19,81,16,'Mas a vocês eu sustentaria com o trigo mais fino e os saciaria com o mel que escorre da rocha.`'),(108551,4,19,82,1,'Deus toma o seu lugar na congregação divina; no meio dos deuses, ele julga.'),(108552,4,19,82,2,'Até quando julgarão injustamente e tomarão partido pela causa dos ímpios?'),(108553,4,19,82,3,'Defendam o direito dos fracos e dos órfãos, façam justiça aos aflitos e desamparados.'),(108554,4,19,82,4,'Socorram os fracos e os necessitados, tirando-os das mãos dos ímpios.'),(108555,4,19,82,5,'´Eles nada sabem, nem entendem; vagueiam em trevas; todos os fundamentos da terra vacilam.'),(108556,4,19,82,6,'Eu disse: ´Vocês são deuses; todos vocês são filhos do Altíssimo.'),(108557,4,19,82,7,'Mas vocês morrerão como simples mortais, e, como qualquer dos príncipes, vocês sucumbirão.``'),(108558,4,19,82,8,'Levanta-te, ó Deus, julga a terra, pois a ti pertencem todas as nações.'),(108559,4,19,83,1,'Ó Deus, não te cales! Não te emudeças, nem fiques inativo, ó Deus!'),(108560,4,19,83,2,'Os teus inimigos se alvoroçam, e os que te odeiam levantam a cabeça.'),(108561,4,19,83,3,'Tramam astutamente contra o teu povo e conspiram contra os teus protegidos.'),(108562,4,19,83,4,'Eles dizem: ´Venham, vamos riscá-los da lista dos povos! E que ninguém mais se lembre do nome de Israel!`'),(108563,4,19,83,5,'Pois tramam de comum acordo e firmam aliança contra ti.'),(108564,4,19,83,6,'São as tendas de Edom e os ismaelitas, Moabe e os hagarenos,'),(108565,4,19,83,7,'Gebal, Amom e Amaleque, a Filístia com os habitantes de Tiro.'),(108566,4,19,83,8,'Também a Assíria se alia com eles, e se constituem braço forte aos filhos de Ló.'),(108567,4,19,83,9,'Faze com eles como fizeste com Midiã, como fizeste com Sísera e com Jabim no ribeiro de Quisom;'),(108568,4,19,83,10,'eles foram destruídos em En-Dor e se tornaram adubo para a terra.'),(108569,4,19,83,11,'Sejam os seus nobres como Orebe e como Zeebe, e os seus príncipes, como Zeba e como Salmuna,'),(108570,4,19,83,12,'que disseram: ´Vamos nos apoderar das habitações de Deus.`'),(108571,4,19,83,13,'Deus meu, faze-os como folhas impelidas por um redemoinho, como a palha que o vento leva.'),(108572,4,19,83,14,'Como o fogo devora um bosque e as chamas incendeiam os montes,'),(108573,4,19,83,15,'assim persegue-os com a tua tempestade e amedronta-os com o teu vendaval.'),(108574,4,19,83,16,'Cobre o rosto deles de vergonha, para que busquem o teu nome, Senhor.'),(108575,4,19,83,17,'Sejam envergonhados e confundidos para sempre; que pereçam em completa desgraça.'),(108576,4,19,83,18,'Então reconhecerão que só tu, cujo nome é Senhor, és o Altíssimo sobre toda a terra.'),(108577,4,19,84,1,'Quão amáveis são os teus tabernáculos,   Senhor dos Exércitos!'),(108578,4,19,84,2,'A minha alma suspira e desfalece pelos átrios do Senhor; o meu coração e a minha carne exultam pelo Deus vivo!'),(108579,4,19,84,3,'O pardal encontrou casa, e a andorinha, ninho para si, onde acolha os seus filhotes, perto dos teus altares,   Senhor dos Exércitos, Rei meu e Deus meu!'),(108580,4,19,84,4,'Bem-aventurados os que habitam em tua casa; louvam-te perpetuamente.'),(108581,4,19,84,5,'Bem-aventurado é aquele cuja força está em ti, em cujo coração se encontram os caminhos aplanados!'),(108582,4,19,84,6,'Quando passa pelo vale árido, faz dele um manancial; de bênçãos o cobre a primeira chuva.'),(108583,4,19,84,7,'Vão indo de força em força; cada um deles aparece diante de Deus em Sião.'),(108584,4,19,84,8,'Senhor, Deus dos Exércitos, escuta a minha oração; ouve-me, ó Deus de Jacó!'),(108585,4,19,84,9,'Olha, ó Deus, escudo nosso, e contempla o rosto do teu ungido.'),(108586,4,19,84,10,'Pois um dia nos teus átrios vale mais que mil; prefiro estar à porta da casa do meu Deus a permanecer nas tendas da perversidade.'),(108587,4,19,84,11,'Porque o Senhor Deus é sol e escudo; o Senhor dá graça e glória; não recusa nenhum bem aos que andam retamente.'),(108588,4,19,84,12,'Ó Senhor dos Exércitos, feliz é aquele que em ti confia.'),(108589,4,19,85,1,'Favoreceste a tua terra, Senhor; restauraste a prosperidade de Jacó.'),(108590,4,19,85,2,'Perdoaste a iniquidade de teu povo, encobriste todos os seus pecados.'),(108591,4,19,85,3,'A tua indignação, reprimiste-a toda; do furor da tua ira te desviaste.'),(108592,4,19,85,4,'Restabelece-nos, ó Deus da nossa salvação, e retira de sobre nós a tua ira.'),(108593,4,19,85,5,'Estarás para sempre irado contra nós? Prolongarás a tua ira por todas as gerações?'),(108594,4,19,85,6,'Será que não tornarás a vivificar-nos, para que em ti se alegre o teu povo?'),(108595,4,19,85,7,'Mostra-nos, Senhor, a tua misericórdia e concede-nos a tua salvação.'),(108596,4,19,85,8,'Escutarei o que Deus, o Senhor, disser, pois falará de paz ao seu povo e aos seus santos; e que jamais caiam em insensatez.'),(108597,4,19,85,9,'Próxima está a salvação dos que o temem, para que a glória habite em nossa terra.'),(108598,4,19,85,10,'A graça e a verdade se encontraram, a justiça e a paz se beijaram.'),(108599,4,19,85,11,'Da terra brota a verdade, dos céus a justiça baixa o seu olhar.'),(108600,4,19,85,12,'Também o Senhor dará o que é bom, e a nossa terra produzirá o seu fruto.'),(108601,4,19,85,13,'A justiça irá adiante do Senhor, cujas pegadas ela transforma em caminhos.'),(108602,4,19,86,1,'Inclina, Senhor, os teus ouvidos e responde-me, pois estou aflito e necessitado.'),(108603,4,19,86,2,'Preserva a minha alma, pois eu sou piedoso. Ó Deus meu, salva o teu servo que em ti confia.'),(108604,4,19,86,3,'Compadece-te de mim, ó Senhor, pois a ti clamo todo o dia.'),(108605,4,19,86,4,'Alegra a alma do teu servo, porque a ti, Senhor, elevo a minha alma.'),(108606,4,19,86,5,'Pois tu, Senhor, és bom e perdoador; rico em misericórdia para com todos os que te invocam.'),(108607,4,19,86,6,'Escuta, Senhor, a minha oração e atende à voz das minhas súplicas.'),(108608,4,19,86,7,'No dia da minha angústia clamo a ti, porque me respondes.'),(108609,4,19,86,8,'Não há entre os deuses quem seja semelhante a ti, Senhor; e nada existe que se compare às tuas obras.'),(108610,4,19,86,9,'Todas as nações que fizeste virão, se prostrarão diante de ti, Senhor, e glorificarão o teu nome.'),(108611,4,19,86,10,'Pois tu és grande e operas maravilhas; só tu és Deus!'),(108612,4,19,86,11,'Ensina-me, Senhor, o teu caminho, e andarei na tua verdade; põe em meu coração o desejo de temer o teu nome.'),(108613,4,19,86,12,'Eu te darei graças, Senhor, Deus meu, de todo o coração, e glorificarei para sempre o teu nome.'),(108614,4,19,86,13,'Pois grande é a tua misericórdia para comigo, e me livraste a alma do mais profundo poder da morte.'),(108615,4,19,86,14,'Ó Deus, os soberbos se levantaram contra mim, e um bando de violentos procura tirar-me a vida; eles não te consideram.'),(108616,4,19,86,15,'Mas tu, Senhor, és Deus compassivo e bondoso, tardio em irar-se e grande em misericórdia e fidelidade.'),(108617,4,19,86,16,'Volta-te para mim e tem compaixão de mim; concede a tua força ao teu servo e salva o filho da tua serva.'),(108618,4,19,86,17,'Mostra-me um sinal do teu favor, para que o vejam e se envergonhem os que me odeiam; pois tu, Senhor, me ajudas e me consolas.'),(108619,4,19,87,1,'Fundada por ele sobre os montes santos,'),(108620,4,19,87,2,'o Senhor ama as portas de Sião mais do que todas as habitações de Jacó.'),(108621,4,19,87,3,'Coisas gloriosas são ditas a respeito de você, ó cidade de Deus!'),(108622,4,19,87,4,'´Dentre os que me conhecem, farei menção de Raabe e da Babilônia. Eis aí a Filístia e Tiro com a Etiópia; ´nasceram em Sião`, é o que se diz.`'),(108623,4,19,87,5,'E a respeito de Sião se dirá: ´Este e aquele nasceram nela`; e o próprio Altíssimo a estabelecerá.'),(108624,4,19,87,6,'O Senhor, ao registrar os povos, dirá: ´Este nasceu lá.`'),(108625,4,19,87,7,'Todos os cantores, saltando de alegria, dirão: ´Todas as minhas fontes estão em ti.`'),(108626,4,19,88,1,'Ó Senhor, Deus da minha salvação, dia e noite clamo diante de ti.'),(108627,4,19,88,2,'Chegue à tua presença a minha oração; inclina os teus ouvidos ao meu clamor.'),(108628,4,19,88,3,'Pois a minha alma está cheia de angústias, e a minha vida já se aproxima da morte.'),(108629,4,19,88,4,'Sou contado com os que descem ao abismo. Sou como um homem sem força,'),(108630,4,19,88,5,'atirado entre os mortos; como os feridos de morte que jazem na sepultura, dos quais já não te lembras; pois foram abandonados pelas tuas mãos.'),(108631,4,19,88,6,'Puseste-me na mais profunda cova, nos lugares tenebrosos, nos abismos.'),(108632,4,19,88,7,'Sobre mim pesa a tua ira; tu me abates com todas as tuas ondas.'),(108633,4,19,88,8,'Afastaste de mim os meus conhecidos e me fizeste objeto de abominação para com eles; estou preso e não vejo como sair.'),(108634,4,19,88,9,'Os meus olhos desfalecem de aflição; dia após dia, venho clamando a ti, Senhor, e a ti levanto as minhas mãos.'),(108635,4,19,88,10,'Será que farás maravilhas para os mortos? Ou será que os finados se levantarão para te louvar?'),(108636,4,19,88,11,'A tua bondade será anunciada na sepultura? A tua fidelidade, nos abismos?'),(108637,4,19,88,12,'Acaso nas trevas se manifestam as tuas maravilhas? E a tua justiça, na terra do esquecimento?'),(108638,4,19,88,13,'Mas eu, Senhor, clamo a ti por socorro, e de madrugada dirijo a ti a minha oração.'),(108639,4,19,88,14,'Por que rejeitas, Senhor, a minha alma e ocultas de mim o teu rosto?'),(108640,4,19,88,15,'Ando aflito e prestes a morrer desde moço; sob o peso dos teus terrores, estou desorientado.'),(108641,4,19,88,16,'Sobre mim passou a tua ira; os teus terrores acabaram comigo.'),(108642,4,19,88,17,'O dia todo eles me rodeiam como água; a um tempo me circundam.'),(108643,4,19,88,18,'Para longe de mim afastaste os amigos e companheiros; os meus conhecidos agora são as trevas.'),(108644,4,19,89,1,'Cantarei para sempre as tuas misericórdias, ó Senhor; os meus lábios proclamarão a todas as gerações a tua fidelidade.'),(108645,4,19,89,2,'Pois eu disse: A misericórdia está edificada para sempre; a tua fidelidade, tu a confirmarás nos céus.'),(108646,4,19,89,3,'Tu disseste: ´Fiz uma aliança com o meu escolhido e jurei a Davi, meu servo:'),(108647,4,19,89,4,'´Para sempre estabelecerei a sua posteridade e firmarei o seu trono de geração em geração.``'),(108648,4,19,89,5,'Os céus celebram as tuas maravilhas, ó Senhor, e, na assembleia dos santos, louvam a tua fidelidade.'),(108649,4,19,89,6,'Pois quem nos céus é comparável ao Senhor? Entre os seres celestiais, quem é semelhante ao Senhor?'),(108650,4,19,89,7,'Deus infunde grande terror na assembleia dos santos; é temível sobre todos os que o rodeiam.'),(108651,4,19,89,8,'Ó Senhor, Deus dos Exércitos, quem é poderoso como tu és, Senhor, com a tua fidelidade ao redor de ti?!'),(108652,4,19,89,9,'Dominas a fúria do mar; quando as suas ondas se levantam, tu as acalmas.'),(108653,4,19,89,10,'Esmagaste o monstro Raabe e o mataste; com o teu braço forte dispersaste os teus inimigos.'),(108654,4,19,89,11,'Teus são os céus, e tua é a terra; o mundo e a sua plenitude, tu os estabeleceste.'),(108655,4,19,89,12,'O Norte e o Sul, tu os criaste; o Tabor e o Hermom exultam em teu nome.'),(108656,4,19,89,13,'O teu braço é poderoso; forte é a tua mão, e elevada é a tua mão direita.'),(108657,4,19,89,14,'Justiça e direito são o fundamento do teu trono; graça e verdade te precedem.'),(108658,4,19,89,15,'Bem-aventurado o povo que conhece os gritos de alegria, que anda, ó Senhor, na luz da tua presença.'),(108659,4,19,89,16,'Em teu nome se alegra o dia todo e na tua justiça se exalta,'),(108660,4,19,89,17,'porque tu és a glória de sua força; no teu favor é exaltado o nosso poder.'),(108661,4,19,89,18,'Pois ao Senhor pertence o nosso escudo, e ao Santo de Israel, o nosso rei.'),(108662,4,19,89,19,'Outrora falaste em visão aos teus santos e disseste: ´A um herói concedi o poder de socorrer; do meio do povo, exaltei um escolhido.'),(108663,4,19,89,20,'Encontrei Davi, meu servo; com o meu santo óleo o ungi.'),(108664,4,19,89,21,'A minha mão estará sempre com ele, o meu braço o fortalecerá.'),(108665,4,19,89,22,'O inimigo jamais o surpreenderá, nem será ele humilhado pelo filho da perversidade.'),(108666,4,19,89,23,'Esmagarei diante dele os seus adversários e destruirei aqueles que o odeiam.'),(108667,4,19,89,24,'A minha fidelidade e a minha bondade o acompanharão, e em meu nome crescerá o seu poder.'),(108668,4,19,89,25,'Porei a sua mão sobre o mar e a sua direita, sobre os rios.'),(108669,4,19,89,26,'Ele me invocará, dizendo: ´Tu és o meu pai, meu Deus e a rocha da minha salvação.`'),(108670,4,19,89,27,'Por isso, farei dele o meu primogênito, o mais elevado entre os reis da terra.'),(108671,4,19,89,28,'Conservarei para sempre a minha bondade para com ele e lhe confirmarei a minha aliança.'),(108672,4,19,89,29,'Farei durar para sempre a sua descendência; e o seu trono ficará firme enquanto o céu existir.`'),(108673,4,19,89,30,'´Se os filhos dele desprezarem a minha lei e não andarem nos meus juízos,'),(108674,4,19,89,31,'se violarem os meus preceitos e não guardarem os meus mandamentos,'),(108675,4,19,89,32,'então punirei com vara as suas transgressões e com açoites, a sua iniquidade.'),(108676,4,19,89,33,'Mas jamais retirarei dele a minha bondade, nem desmentirei a minha fidelidade.'),(108677,4,19,89,34,'Não violarei a minha aliança, nem modificarei o que os meus lábios prometeram.`'),(108678,4,19,89,35,'´Uma vez jurei por minha santidade que nunca mentiria a Davi.'),(108679,4,19,89,36,'A sua posteridade durará para sempre, e o seu trono, como o sol diante de mim.'),(108680,4,19,89,37,'Ele será estabelecido para sempre como a lua e fiel como a testemunha nos céus.`'),(108681,4,19,89,38,'Tu, porém, o repudiaste e o rejeitaste; e te indignaste com o teu ungido.'),(108682,4,19,89,39,'Quebraste a aliança com o teu servo; profanaste a sua coroa, jogando-a no chão.'),(108683,4,19,89,40,'Arrasaste todas as suas muralhas; reduziste a ruínas as suas fortificações.'),(108684,4,19,89,41,'Todos os que passam pelo caminho o saqueiam; ele se tornou objeto de deboche para os vizinhos.'),(108685,4,19,89,42,'Exaltaste a mão direita dos seus adversários e deste alegria a todos os seus inimigos.'),(108686,4,19,89,43,'Deixaste sem fio a sua espada e não o sustentaste na batalha.'),(108687,4,19,89,44,'Fizeste cessar o seu esplendor e deitaste por terra o seu trono.'),(108688,4,19,89,45,'Abreviaste os dias da sua mocidade e o cobriste de vergonha.'),(108689,4,19,89,46,'Até quando, Senhor? Ficarás escondido para sempre? Até quando a tua ira queimará como fogo?'),(108690,4,19,89,47,'Lembra-te de como é breve a minha existência! Terias criado em vão todos os filhos dos homens?'),(108691,4,19,89,48,'Quem é que pode viver e não ver a morte? Ou quem pode livrar a sua alma do poder da sepultura?'),(108692,4,19,89,49,'Senhor, onde estão as tuas misericórdias de outrora, juradas a Davi por tua fidelidade?'),(108693,4,19,89,50,'Lembra-te, Senhor, dos insultos contra os teus servos e de como trago no peito a injúria de muitos povos,'),(108694,4,19,89,51,'com que os teus inimigos,   Senhor, têm insultado, sim, insultado os passos do teu ungido.'),(108695,4,19,89,52,'Bendito seja o Senhor para sempre! Amém e amém!'),(108696,4,19,90,1,'Senhor, tu tens sido o nosso refúgio, de geração em geração.'),(108697,4,19,90,2,'Antes que os montes nascessem e tu formasses a terra e o mundo, de eternidade a eternidade, tu és Deus.'),(108698,4,19,90,3,'Tu reduzes o ser humano ao pó e dizes: ´Voltem ao pó, filhos dos homens.`'),(108699,4,19,90,4,'Pois mil anos, aos teus olhos, são como o dia de ontem que se foi e como a vigília da noite.'),(108700,4,19,90,5,'Tu os arrastas na torrente; são como um sono. São como a relva que floresce de madrugada;'),(108701,4,19,90,6,'de madrugada, viceja e floresce; à tarde, murcha e seca.'),(108702,4,19,90,7,'Pois somos consumidos pela tua ira e pelo teu furor, conturbados.'),(108703,4,19,90,8,'Puseste as nossas iniquidades diante de ti e, sob a luz do teu rosto, os nossos pecados ocultos.'),(108704,4,19,90,9,'Pois todos os nossos dias se passam na tua ira; acabam-se os nossos anos como um breve pensamento.'),(108705,4,19,90,10,'Os dias da nossa vida sobem a setenta anos ou, em havendo vigor, a oitenta; neste caso, o melhor deles é canseira e enfado, porque tudo passa rapidamente, e nós voamos.'),(108706,4,19,90,11,'Quem conhece o poder da tua ira? E a tua cólera, segundo o temor que te é devido?'),(108707,4,19,90,12,'Ensina-nos a contar os nossos dias, para que alcancemos coração sábio.'),(108708,4,19,90,13,'Volta-te, Senhor! Até quando estarás indignado? Tem compaixão dos teus servos.'),(108709,4,19,90,14,'Sacia-nos de manhã com a tua bondade, para que cantemos de júbilo e nos alegremos todos os nossos dias.'),(108710,4,19,90,15,'Alegra-nos por tantos dias quantos nos tens afligido, por tantos anos quantos suportamos a adversidade.'),(108711,4,19,90,16,'Aos teus servos apareçam as tuas obras, e a seus filhos, a tua glória.'),(108712,4,19,90,17,'Seja sobre nós a graça do Senhor, nosso Deus; confirma sobre nós as obras das nossas mãos, sim, confirma a obra das nossas mãos.'),(108713,4,19,91,1,'Aquele que habita no esconderijo do Altíssimo e descansa à sombra do Onipotente'),(108714,4,19,91,2,'diz ao Senhor: ´Tu és o meu refúgio e a minha fortaleza, o meu Deus, em quem confio.`'),(108715,4,19,91,3,'Pois ele livrará você do laço do passarinheiro e da peste perniciosa.'),(108716,4,19,91,4,'Ele o cobrirá com as suas penas, e, sob as suas asas, você estará seguro; a sua verdade é proteção e escudo.'),(108717,4,19,91,5,'Você não terá medo do terror noturno, nem da flecha que voa de dia,'),(108718,4,19,91,6,'nem da peste que se propaga nas trevas, nem da mortandade que assola ao meio-dia.'),(108719,4,19,91,7,'Caiam mil ao seu lado, e dez mil, à sua direita; você não será atingido.'),(108720,4,19,91,8,'Somente com os seus olhos você contemplará e verá o castigo dos ímpios.'),(108721,4,19,91,9,'Você disse: ´O Senhor é o meu refúgio.` Você fez do Altíssimo a sua morada.'),(108722,4,19,91,10,'Nenhum mal lhe sucederá, praga nenhuma chegará à sua tenda.'),(108723,4,19,91,11,'Porque aos seus anjos ele dará ordens a seu respeito, para que guardem você em todos os seus caminhos.'),(108724,4,19,91,12,'Eles o sustentarão nas suas mãos, para que você não tropece em alguma pedra.'),(108725,4,19,91,13,'Você pisará o leão e a cobra; com os pés esmagará o leãozinho e a serpente.'),(108726,4,19,91,14,'Deus diz: ´Porque a mim se apegou com amor, eu o livrarei; eu o protegerei, porque conhece o meu nome.'),(108727,4,19,91,15,'Ele me invocará, e eu lhe responderei; na sua angústia eu estarei com ele; eu o livrarei e o glorificarei.'),(108728,4,19,91,16,'Vou saciá-lo com longevidade e lhe mostrarei a minha salvação.`'),(108729,4,19,92,1,'Bom é render graças ao Senhor e cantar louvores ao teu nome, ó Altíssimo,'),(108730,4,19,92,2,'anunciar de manhã a tua misericórdia e, durante as noites, a tua fidelidade,'),(108731,4,19,92,3,'com instrumentos de dez cordas, ao som da lira e com a solenidade da harpa.'),(108732,4,19,92,4,'Pois me alegraste, Senhor, com os teus feitos; exultarei nas obras das tuas mãos.'),(108733,4,19,92,5,'Como são grandes, Senhor, as tuas obras! Os teus pensamentos, que profundos!'),(108734,4,19,92,6,'O tolo não compreende, e o insensato não percebe isto:'),(108735,4,19,92,7,'ainda que os ímpios brotem como a erva, e floresçam todos os que praticam a iniquidade, serão destruídos para sempre.'),(108736,4,19,92,8,'Mas tu, Senhor, és o Altíssimo eternamente.'),(108737,4,19,92,9,'Eis que os teus inimigos, Senhor, eis que os teus inimigos perecerão; serão dispersos todos os que praticam a iniquidade.'),(108738,4,19,92,10,'Porém tu exaltas o meu poder como o do boi selvagem; derramas sobre mim o óleo fresco.'),(108739,4,19,92,11,'Os meus olhos veem a derrota dos inimigos que me espreitam, e os meus ouvidos escutam os gritos dos malfeitores que contra mim se levantam.'),(108740,4,19,92,12,'O justo florescerá como a palmeira, crescerá como o cedro no Líbano.'),(108741,4,19,92,13,'Plantados na Casa do Senhor, florescerão nos átrios do nosso Deus.'),(108742,4,19,92,14,'Na velhice ainda darão frutos, serão cheios de seiva e de verdor,'),(108743,4,19,92,15,'para anunciar que o Senhor é reto. Ele é a minha rocha, e nele não há injustiça.'),(108744,4,19,93,1,'Reina o Senhor. Ele se revestiu de majestade; o Senhor se revestiu de poder e se cingiu. Firmou o mundo, que não vacila.'),(108745,4,19,93,2,'O teu trono está firme desde a antiguidade; tu és desde a eternidade.'),(108746,4,19,93,3,'Levantam os rios, ó Senhor, levantam os rios o seu bramido; levantam os rios o seu fragor.'),(108747,4,19,93,4,'Mas o Senhor nas alturas é mais poderoso do que o bramido das grandes águas, do que as poderosas ondas do mar.'),(108748,4,19,93,5,'Os teus testemunhos são fidelíssimos; à tua casa convém a santidade, Senhor, para todo o sempre.'),(108749,4,19,94,1,'Ó Senhor, Deus das vinganças, ó Deus das vinganças, resplandece.'),(108750,4,19,94,2,'Levanta-te, ó juiz da terra, e dá aos soberbos o castigo que eles merecem.'),(108751,4,19,94,3,'Até quando, Senhor, os ímpios, até quando os ímpios exultarão?'),(108752,4,19,94,4,'Fazem alarde e falam com arrogância; todos os que praticam a iniquidade se vangloriam.'),(108753,4,19,94,5,'Esmagam o teu povo, Senhor, e oprimem a tua herança.'),(108754,4,19,94,6,'Matam as viúvas e os estrangeiros e assassinam os órfãos.'),(108755,4,19,94,7,'E dizem: ´O Senhor não está vendo; o Deus de Jacó não faz caso disso.`'),(108756,4,19,94,8,'Prestem atenção, ó estúpidos dentre o povo; e vocês, tolos, quando se tornarão sábios?'),(108757,4,19,94,9,'Aquele que fez o ouvido será que não ouve? Aquele que formou os olhos será que não enxerga?'),(108758,4,19,94,10,'Aquele que repreende as nações será que não vai punir? Aquele que dá aos seres humanos o conhecimento será que não tem sabedoria?'),(108759,4,19,94,11,'O Senhor conhece os pensamentos do ser humano, e sabe que são pensamentos vãos.'),(108760,4,19,94,12,'Bem-aventurado, Senhor, é aquele a quem tu repreendes, a quem ensinas a tua lei,'),(108761,4,19,94,13,'para lhe dares descanso dos dias maus, até que se abra a cova para o ímpio.'),(108762,4,19,94,14,'Pois o Senhor não abandonará o seu povo; ele não irá desamparar a sua herança.'),(108763,4,19,94,15,'Nos tribunais voltará a imperar a justiça, e todos os de coração reto a seguirão.'),(108764,4,19,94,16,'Quem se levantará a meu favor contra os perversos? Quem estará comigo contra os que praticam a iniquidade?'),(108765,4,19,94,17,'Se não fosse o auxílio do Senhor, a minha alma já estaria na região do silêncio.'),(108766,4,19,94,18,'Quando eu digo: ´Os meus pés vão resvalar`, a tua bondade, Senhor, me sustém.'),(108767,4,19,94,19,'Multiplicando-se em mim as inquietações, as tuas consolações me alegram a alma.'),(108768,4,19,94,20,'Será que pode associar-se contigo o trono da perversidade, que forja o mal, tendo uma lei por pretexto?'),(108769,4,19,94,21,'Ajuntam-se contra a vida dos justos e condenam à morte os inocentes.'),(108770,4,19,94,22,'Mas o Senhor é o meu alto refúgio; o meu Deus é o rochedo em que me abrigo.'),(108771,4,19,94,23,'Sobre eles faz recair a sua iniquidade e pela maldade deles próprios os destruirá; o Senhor, nosso Deus, os destruirá.'),(108772,4,19,95,1,'Venham, cantemos ao Senhor com júbilo, celebremos o Rochedo da nossa salvação.'),(108773,4,19,95,2,'Saiamos ao seu encontro com ações de graças, vitoriemo-lo com salmos.'),(108774,4,19,95,3,'Porque o Senhor é o Deus supremo e o grande Rei acima de todos os deuses.'),(108775,4,19,95,4,'Nas suas mãos estão as profundezas da terra, e as alturas dos montes lhe pertencem.'),(108776,4,19,95,5,'Dele é o mar, pois ele o fez; obra de suas mãos, os continentes.'),(108777,4,19,95,6,'Venham, adoremos e prostremo-nos; ajoelhemos diante do Senhor, que nos criou.'),(108778,4,19,95,7,'Ele é o nosso Deus, e nós somos povo do seu pasto e ovelhas de sua mão.  Hoje, se ouvirem a sua voz,'),(108779,4,19,95,8,'não endureçam o coração, como em Meribá, como naquele dia em Massá, no deserto,'),(108780,4,19,95,9,'quando os pais de vocês me tentaram, pondo-me à prova, apesar de terem visto as minhas obras.'),(108781,4,19,95,10,'Durante quarenta anos, estive irritado com essa geração e disse: ´Este é um povo que gosta de se desviar; eles não conhecem os meus caminhos.`'),(108782,4,19,95,11,'Por isso, jurei na minha ira: ´Eles não entrarão no meu descanso.`'),(108783,4,19,96,1,'Cantem ao Senhor um cântico novo, cantem ao Senhor, todas as terras.'),(108784,4,19,96,2,'Cantem ao Senhor, bendigam o seu nome; proclamem a sua salvação, dia após dia.'),(108785,4,19,96,3,'Anunciem entre as nações a sua glória, entre todos os povos, as suas maravilhas.'),(108786,4,19,96,4,'Porque o Senhor é grande e digno de ser louvado, mais temível do que todos os deuses.'),(108787,4,19,96,5,'Porque todos os deuses dos povos não passam de ídolos; o Senhor, porém, fez os céus.'),(108788,4,19,96,6,'Glória e majestade estão diante dele, força e formosura, no seu santuário.'),(108789,4,19,96,7,'Deem ao Senhor, ó famílias dos povos, deem ao Senhor glória e força.'),(108790,4,19,96,8,'Deem ao Senhor a glória devida ao seu nome; tragam ofertas e entrem nos seus átrios.'),(108791,4,19,96,9,'Adorem o Senhor na beleza da sua santidade; tremam diante dele, todas as terras.'),(108792,4,19,96,10,'Digam entre as nações: ´Reina o Senhor.` Ele firmou o mundo para que não se abale e julga os povos com justiça.'),(108793,4,19,96,11,'Alegrem-se os céus, e a terra exulte; ruja o mar e a sua plenitude.'),(108794,4,19,96,12,'Alegre-se o campo e tudo o que nele há; cantem de alegria todas as árvores do bosque,'),(108795,4,19,96,13,'na presença do Senhor, porque vem, vem julgar a terra; julgará o mundo com justiça e os povos, de acordo com a sua fidelidade.'),(108796,4,19,97,1,'Reina o Senhor. Alegre-se a terra, exultem as muitas ilhas.'),(108797,4,19,97,2,'Nuvens e escuridão o rodeiam, justiça e juízo são a base do seu trono.'),(108798,4,19,97,3,'Adiante dele vai um fogo que consome os inimigos ao seu redor.'),(108799,4,19,97,4,'Os seus relâmpagos iluminam o mundo; a terra os vê e estremece.'),(108800,4,19,97,5,'Os montes se derretem como cera na presença do Senhor, na presença do Senhor de toda a terra.'),(108801,4,19,97,6,'Os céus anunciam a sua justiça, e todos os povos veem a sua glória.'),(108802,4,19,97,7,'Sejam envergonhados todos os que adoram imagens de escultura, os que se gloriam de ídolos. Todos os deuses prostrem-se diante dele.'),(108803,4,19,97,8,'Sião ouve e se alegra, as filhas de Judá exultam, por causa da tua justiça, ó Senhor.'),(108804,4,19,97,9,'Pois tu, Senhor, és o Altíssimo sobre toda a terra; tu estás muito acima de todos os deuses.'),(108805,4,19,97,10,'Vocês que amam o Senhor, odeiem o mal; ele protege a vida dos seus santos, e os livra das mãos dos ímpios.'),(108806,4,19,97,11,'A luz se difunde para o justo, e a alegria, para os retos de coração.'),(108807,4,19,97,12,'Alegrem-se no Senhor, ó justos, e deem graças ao seu santo nome.'),(108808,4,19,98,1,'Cantem ao Senhor um cântico novo, porque ele tem feito maravilhas; a sua mão direita e o seu braço santo lhe alcançaram a vitória.'),(108809,4,19,98,2,'O Senhor fez notória a sua salvação; manifestou a sua justiça diante dos olhos das nações.'),(108810,4,19,98,3,'Lembrou-se da sua misericórdia e da sua fidelidade para com a casa de Israel; todos os confins da terra viram a salvação do nosso Deus.'),(108811,4,19,98,4,'Celebrem com júbilo ao Senhor, todos os moradores da terra; gritem de alegria, exultem e cantem louvores.'),(108812,4,19,98,5,'Cantem com harpa louvores ao Senhor, com harpa e voz de canto;'),(108813,4,19,98,6,'com trombetas e ao som de buzinas, exultem diante do Senhor, que é rei.'),(108814,4,19,98,7,'Ruja o mar e a sua plenitude, o mundo e os que nele habitam.'),(108815,4,19,98,8,'Os rios batam palmas, e juntos cantem de júbilo os montes,'),(108816,4,19,98,9,'na presença do Senhor, porque ele vem julgar a terra; julgará o mundo com justiça e os povos, com retidão.'),(108817,4,19,99,1,'Reina o Senhor; tremam os povos. Ele está entronizado acima dos querubins; abale-se a terra.'),(108818,4,19,99,2,'O Senhor é grande em Sião e está exaltado acima de todos os povos.'),(108819,4,19,99,3,'Celebrem eles o teu nome grande e tremendo, porque é santo.'),(108820,4,19,99,4,'És rei poderoso que ama a justiça; tu estabeleces o direito, executas o juízo e a justiça em Jacó.'),(108821,4,19,99,5,'Exaltem o Senhor, nosso Deus, e prostrem-se diante do estrado de seus pés. O Senhor é santo.'),(108822,4,19,99,6,'Moisés e Arão, entre os seus sacerdotes, e, Samuel, entre os que lhe invocam o nome, clamavam ao Senhor, e ele os ouvia.'),(108823,4,19,99,7,'Falava-lhes na coluna de nuvem; eles guardavam os seus mandamentos e a lei que lhes tinha dado.'),(108824,4,19,99,8,'Tu lhes respondeste, ó Senhor, nosso Deus; foste para eles Deus perdoador, ainda que os tenhas castigado por seus atos.'),(108825,4,19,99,9,'Exaltem o Senhor, nosso Deus, e prostrem-se diante do seu santo monte, porque santo é o Senhor, nosso Deus.'),(108826,4,19,100,1,'Celebrem com júbilo ao Senhor, todas as terras.'),(108827,4,19,100,2,'Sirvam ao Senhor com alegria, apresentem-se diante dele com cântico.'),(108828,4,19,100,3,'Saibam que o Senhor é Deus; foi ele quem nos fez, e dele somos; somos o seu povo e rebanho do seu pastoreio.'),(108829,4,19,100,4,'Entrem por suas portas com ações de graças e nos seus átrios, com hinos de louvor; rendam-lhe graças e bendigam o seu nome.'),(108830,4,19,100,5,'Porque o Senhor é bom, a sua misericórdia dura para sempre, e, de geração em geração, a sua fidelidade.'),(108831,4,19,101,1,'Cantarei a respeito da bondade e da justiça; a ti, Senhor, cantarei.'),(108832,4,19,101,2,'Quero, com sabedoria, refletir no caminho da perfeição. Quando virás ao meu encontro?  Em minha casa, andarei com sinceridade de coração.'),(108833,4,19,101,3,'Não porei coisa injusta diante dos meus olhos. Detesto a conduta dos que se desviam. Nada disto se pegará em mim.'),(108834,4,19,101,4,'Longe de mim o coração perverso; não quero conhecer o mal.'),(108835,4,19,101,5,'Ao que às escondidas calunia o próximo, a esse destruirei; o que tem olhar arrogante e coração orgulhoso, não o suportarei.'),(108836,4,19,101,6,'Os meus olhos procurarão os fiéis da terra, para que morem comigo; o que anda em reto caminho, esse me servirá.'),(108837,4,19,101,7,'Não ficará em minha casa o que usa de fraude; o que fala mentiras não permanecerá diante dos meus olhos.'),(108838,4,19,101,8,'Manhã após manhã, destruirei todos os ímpios da terra, para limpar a cidade do Senhor dos que praticam a iniquidade.'),(108839,4,19,102,1,'Ouve, Senhor, a minha súplica, e cheguem a ti os meus clamores.'),(108840,4,19,102,2,'Não escondas de mim o teu rosto no dia da minha angústia; inclina-me os ouvidos; no dia em que eu clamar, responde-me depressa.'),(108841,4,19,102,3,'Porque os meus dias desaparecem como fumaça, e os meus ossos queimam como se estivessem no fogo.'),(108842,4,19,102,4,'Cortado como a erva, secou-se o meu coração; até me esqueço de comer o meu pão.'),(108843,4,19,102,5,'Os meus ossos já se apegam à pele, por causa do meu dolorido gemer.'),(108844,4,19,102,6,'Sou como o pelicano no deserto, como a coruja das ruínas.'),(108845,4,19,102,7,'Não durmo e sou como o passarinho solitário nos telhados.'),(108846,4,19,102,8,'Os meus inimigos me insultam a toda hora; furiosos contra mim, praguejam com o meu próprio nome.'),(108847,4,19,102,9,'Por pão tenho comido cinza e as lágrimas se misturam com a minha bebida,'),(108848,4,19,102,10,'por causa da tua indignação e da tua ira, porque me elevaste e depois me abateste.'),(108849,4,19,102,11,'Como a sombra que declina, assim são os meus dias, e eu vou secando como a relva.'),(108850,4,19,102,12,'Tu, porém, Senhor, permaneces para sempre, e a memória do teu nome, de geração em geração.'),(108851,4,19,102,13,'Tu te levantarás e terás piedade de Sião; é tempo de te compadeceres dela, e já chegou a sua hora.'),(108852,4,19,102,14,'Porque os teus servos amam até as pedras de Sião e se compadecem do seu pó.'),(108853,4,19,102,15,'Todas as nações temerão o nome do Senhor, e todos os reis da terra temerão a sua glória,'),(108854,4,19,102,16,'quando o Senhor reconstruir Sião e se manifestar na sua glória,'),(108855,4,19,102,17,'quando atender à oração do desamparado e não desprezar as suas preces.'),(108856,4,19,102,18,'Isto ficará registrado para as gerações futuras, e um povo, que há de ser criado, louvará o Senhor, dizendo:'),(108857,4,19,102,19,'´O Senhor, do alto do seu santuário, desde os céus, olhou para a terra,'),(108858,4,19,102,20,'a fim de ouvir o gemido dos cativos e libertar os condenados à morte.`'),(108859,4,19,102,21,'Em Sião será anunciado o nome do Senhor e o seu louvor, em Jerusalém,'),(108860,4,19,102,22,'quando se reunirem os povos e os reinos, para servirem o Senhor.'),(108861,4,19,102,23,'Ele me abateu a força no caminho e abreviou os meus dias.'),(108862,4,19,102,24,'Eu disse: Deus meu, não me leves na metade de minha vida; tu, cujos anos se estendem por todas as gerações.'),(108863,4,19,102,25,'Em tempos remotos, lançaste os fundamentos da terra; e os céus são obra das tuas mãos.'),(108864,4,19,102,26,'Eles perecerão, mas tu permaneces; todos eles envelhecerão como veste, como roupa os mudarás, e serão mudados.'),(108865,4,19,102,27,'Tu, porém, és sempre o mesmo, e os teus anos jamais terão fim.'),(108866,4,19,102,28,'Os filhos dos teus servos habitarão seguros, e diante de ti se estabelecerá a sua descendência.'),(108867,4,19,103,1,'Bendiga, minha alma, o Senhor, e tudo o que há em mim bendiga o seu santo nome.'),(108868,4,19,103,2,'Bendiga, minha alma, o Senhor, e não se esqueça de nem um só de seus benefícios.'),(108869,4,19,103,3,'Ele é quem perdoa todas as suas iniquidades; quem cura todas as suas enfermidades;'),(108870,4,19,103,4,'quem da cova redime a sua vida e coroa você de graça e misericórdia.'),(108871,4,19,103,5,'É ele quem enche de bens a sua vida, de modo que a sua mocidade se renova como a da águia.'),(108872,4,19,103,6,'O Senhor faz justiça e julga todos os oprimidos.'),(108873,4,19,103,7,'Manifestou os seus caminhos a Moisés e os seus feitos aos filhos de Israel.'),(108874,4,19,103,8,'O Senhor é compassivo e bondoso; tardio em irar-se e rico em bondade.'),(108875,4,19,103,9,'Não repreende perpetuamente, nem conserva para sempre a sua ira.'),(108876,4,19,103,10,'Não nos trata segundo os nossos pecados, nem nos retribui conforme as nossas iniquidades.'),(108877,4,19,103,11,'Pois quanto o céu se eleva acima da terra, assim é grande a sua misericórdia para com os que o temem.'),(108878,4,19,103,12,'Quanto o Oriente está longe do Ocidente, assim ele afasta de nós as nossas transgressões.'),(108879,4,19,103,13,'Como um pai se compadece de seus filhos, assim o Senhor se compadece dos que o temem.'),(108880,4,19,103,14,'Pois ele conhece a nossa estrutura e sabe que somos pó.'),(108881,4,19,103,15,'Quanto ao ser humano, os seus dias são como a relva. Como a flor do campo, assim ele floresce;'),(108882,4,19,103,16,'mas, soprando nela o vento, desaparece e não conhecerá, daí em diante, o seu lugar.'),(108883,4,19,103,17,'Mas a misericórdia do Senhor é de eternidade a eternidade sobre os que o temem, e a sua justiça, sobre os filhos dos filhos,'),(108884,4,19,103,18,'para com os que guardam a sua aliança e para com os que se lembram dos seus preceitos e os cumprem.'),(108885,4,19,103,19,'Nos céus, o Senhor estabeleceu o seu trono, e o seu reino domina sobre tudo.'),(108886,4,19,103,20,'Bendigam o Senhor os seus anjos, valorosos em poder, que executam as suas ordens e lhe obedecem à palavra.'),(108887,4,19,103,21,'Bendigam o Senhor todos os seus exércitos, ministros seus, que fazem a sua vontade.'),(108888,4,19,103,22,'Bendigam o Senhor todas as suas obras, em todos os lugares do seu domínio. Bendiga, minha alma, o Senhor.'),(108889,4,19,104,1,'Bendiga, minha alma, o Senhor!   Senhor, Deus meu, como tu és grandioso! Estás revestido de glória e majestade,'),(108890,4,19,104,2,'coberto de luz como de um manto. Tu estendes o céu como uma cortina,'),(108891,4,19,104,3,'pões nas águas o vigamento da tua morada, tomas as nuvens por carruagem e voas nas asas do vento.'),(108892,4,19,104,4,'Fazes a teus anjos ventos e a teus ministros, labaredas de fogo.'),(108893,4,19,104,5,'Lançaste os fundamentos da terra, para que ela não se abale em tempo nenhum.'),(108894,4,19,104,6,'Tomaste o abismo por vestuário e a cobriste; as águas ficaram acima das montanhas.'),(108895,4,19,104,7,'Com a tua repreensão, as águas fugiram, com a voz do teu trovão, bateram em retirada.'),(108896,4,19,104,8,'Elevaram-se os montes, desceram os vales, até o lugar que lhes havias preparado.'),(108897,4,19,104,9,'Puseste às águas divisa que não ultrapassarão, para que não voltem a cobrir a terra.'),(108898,4,19,104,10,'Tu fazes rebentar fontes no vale, cujas águas correm entre os montes;'),(108899,4,19,104,11,'dão de beber a todos os animais do campo; os jumentos selvagens matam a sua sede.'),(108900,4,19,104,12,'Junto delas as aves do céu têm o seu pouso e, por entre a ramagem, elas se põem a cantar.'),(108901,4,19,104,13,'Do alto de tua morada, regas os montes; a terra farta-se do fruto de tuas obras.'),(108902,4,19,104,14,'Fazes crescer a relva para os animais e as plantas que o ser humano cultiva, para que da terra tire o seu alimento:'),(108903,4,19,104,15,'o vinho, que alegra o coração, o azeite, que lhe dá brilho ao rosto, e o pão, que lhe sustém as forças.'),(108904,4,19,104,16,'São saciadas as árvores do Senhor e os cedros do Líbano que ele plantou,'),(108905,4,19,104,17,'em que as aves fazem os seus ninhos; quanto à cegonha, a sua casa é nos ciprestes.'),(108906,4,19,104,18,'Os altos montes são das cabras-monteses, e as rochas, o refúgio dos arganazes.'),(108907,4,19,104,19,'Fez a lua para marcar o tempo; o sol conhece a hora de se pôr.'),(108908,4,19,104,20,'Envias as trevas e vem a noite, na qual vagueiam os animais da selva.'),(108909,4,19,104,21,'Os leõezinhos rugem pela presa e buscam de Deus o sustento;'),(108910,4,19,104,22,'em vindo o sol, eles se recolhem e se acomodam nos seus covis.'),(108911,4,19,104,23,'Então as pessoas saem para o seu trabalho e para o seu serviço até a tarde.'),(108912,4,19,104,24,'Que variedade, Senhor, nas tuas obras! Fizeste todas elas com sabedoria; a terra está cheia das tuas riquezas.'),(108913,4,19,104,25,'Eis o mar vasto, imenso, no qual se movem seres sem conta, animais pequenos e grandes.'),(108914,4,19,104,26,'Por ele transitam os navios e o Leviatã que formaste para nele brincar.'),(108915,4,19,104,27,'Todos esperam de ti que lhes dês de comer a seu tempo.'),(108916,4,19,104,28,'Se lhes dás, eles o recolhem; se abres a mão, eles se fartam de bens.'),(108917,4,19,104,29,'Se escondes o rosto, eles se perturbam; se lhes cortas a respiração, morrem e voltam ao pó.'),(108918,4,19,104,30,'Envias o teu Espírito, eles são criados, e assim renovas a face da terra.'),(108919,4,19,104,31,'Que a glória do Senhor dure para sempre! Exulte o Senhor por suas obras!'),(108920,4,19,104,32,'Com só olhar para a terra, ele a faz tremer; toca as montanhas, e elas fumegam.'),(108921,4,19,104,33,'Cantarei ao Senhor enquanto eu viver; cantarei louvores ao meu Deus durante a minha vida.'),(108922,4,19,104,34,'Seja-lhe agradável a minha meditação; eu me alegrarei no Senhor.'),(108923,4,19,104,35,'Desapareçam da terra os pecadores, e que os perversos deixem de existir.  Bendiga, minha alma, o Senhor! Aleluia!'),(108924,4,19,105,1,'Deem graças ao Senhor, invoquem o seu nome; tornem conhecidos entre os povos os seus feitos.'),(108925,4,19,105,2,'Cantem a Deus, cantem louvores a ele; falem de todas as suas maravilhas.'),(108926,4,19,105,3,'Gloriem-se no seu santo nome; alegre-se o coração dos que buscam o Senhor.'),(108927,4,19,105,4,'Busquem o Senhor e o seu poder; busquem continuamente a sua presença.'),(108928,4,19,105,5,'Lembrem-se das maravilhas que ele fez, dos seus prodígios e dos juízos de seus lábios,'),(108929,4,19,105,6,'vocês, descendentes de Abraão, seu servo, vocês, filhos de Jacó, seus escolhidos.'),(108930,4,19,105,7,'Ele é o Senhor, nosso Deus; os seus juízos permeiam toda a terra.'),(108931,4,19,105,8,'Lembra-se perpetuamente da sua aliança, da palavra que empenhou para mil gerações;'),(108932,4,19,105,9,'da aliança que fez com Abraão e do juramento que fez a Isaque;'),(108933,4,19,105,10,'o qual confirmou a Jacó por decreto e a Israel por aliança perpétua,'),(108934,4,19,105,11,'dizendo: ´Eu lhe darei a terra de Canaã como porção da sua herança.`'),(108935,4,19,105,12,'Quando eles eram em pequeno número, pouquíssimos e estrangeiros na terra de Canaã;'),(108936,4,19,105,13,'quando andavam de nação em nação, de um reino para outro reino,'),(108937,4,19,105,14,'Deus não permitiu que ninguém os oprimisse, e, por amor deles, repreendeu reis,'),(108938,4,19,105,15,'dizendo: ´Não toquem nos meus ungidos, nem maltratem os meus profetas.`'),(108939,4,19,105,16,'Deus fez vir fome sobre a terra e cortou os meios de se obter pão.'),(108940,4,19,105,17,'Adiante deles enviou um homem, José, que foi vendido como escravo.'),(108941,4,19,105,18,'Apertaram os seus pés com correntes e puseram uma coleira de ferro no seu pescoço,'),(108942,4,19,105,19,'até cumprir-se a profecia a respeito dele, e tê-lo provado a palavra do Senhor.'),(108943,4,19,105,20,'O rei mandou soltá-lo; o dominador dos povos o pôs em liberdade.'),(108944,4,19,105,21,'Constituiu-o senhor de sua casa e administrador de tudo o que possuía,'),(108945,4,19,105,22,'para, como bem quisesse, sujeitar os seus príncipes e ensinar a sabedoria aos seus anciãos.'),(108946,4,19,105,23,'Então Israel entrou no Egito, e Jacó peregrinou na terra de Cam.'),(108947,4,19,105,24,'Deus fez sobremodo fecundo o seu povo e o tornou mais forte do que os seus opressores.'),(108948,4,19,105,25,'Mudou o coração dos egípcios para que odiassem o seu povo e usassem de astúcia para com os seus servos.'),(108949,4,19,105,26,'Deus lhes enviou Moisés, seu servo, e Arão, a quem havia escolhido,'),(108950,4,19,105,27,'por meio dos quais fez, entre eles, os seus sinais e maravilhas na terra de Cam.'),(108951,4,19,105,28,'Enviou trevas, e tudo escureceu; e Moisés e Arão não foram rebeldes à sua palavra.'),(108952,4,19,105,29,'Transformou-lhes as águas em sangue e assim lhes fez morrer os peixes.'),(108953,4,19,105,30,'A terra deles produziu rãs em abundância, até nos aposentos dos reis.'),(108954,4,19,105,31,'Deus falou, e vieram nuvens de moscas e piolhos em toda a terra do Egito.'),(108955,4,19,105,32,'Por chuva deu-lhes granizo e fogo chamejante, naquela terra.'),(108956,4,19,105,33,'Devastou-lhes os vinhedos e os figueirais e quebrou as árvores da terra deles.'),(108957,4,19,105,34,'Ele falou, e vieram gafanhotos e lagartas sem conta,'),(108958,4,19,105,35,'que devoraram toda a vegetação do país e comeram o fruto dos seus campos.'),(108959,4,19,105,36,'Também feriu de morte todos os primogênitos da terra deles, as primícias do seu vigor.'),(108960,4,19,105,37,'Então Deus fez sair o seu povo, com prata e ouro, e entre as suas tribos não havia um só inválido.'),(108961,4,19,105,38,'O Egito se alegrou quando eles saíram, porque lhe tinham infundido terror.'),(108962,4,19,105,39,'Deus estendeu uma nuvem que lhes servisse de toldo e um fogo para os iluminar de noite.'),(108963,4,19,105,40,'Pediram, e Deus fez vir codornizes e os saciou com pão do céu.'),(108964,4,19,105,41,'Fendeu a rocha, e dela brotaram águas, que correram como um rio pelo deserto.'),(108965,4,19,105,42,'Porque estava lembrado da sua santa palavra e de Abraão, seu servo.'),(108966,4,19,105,43,'Ele conduziu o seu povo com alegria e, com júbilo, os seus escolhidos.'),(108967,4,19,105,44,'Deu-lhes as terras das nações, e eles se apossaram do fruto do trabalho dos povos,'),(108968,4,19,105,45,'para que lhe guardassem os preceitos e lhe observassem as leis.  Aleluia!'),(108969,4,19,106,1,'Aleluia! Deem graças ao Senhor, porque ele é bom, porque a sua misericórdia dura para sempre.'),(108970,4,19,106,2,'Quem saberá contar os poderosos feitos do Senhor ou anunciar todo o seu louvor?'),(108971,4,19,106,3,'Bem-aventurados os que guardam a retidão e os que praticam a justiça em todo tempo.'),(108972,4,19,106,4,'Lembra-te de mim, Senhor, segundo a tua bondade para com o teu povo; visita-me com a tua salvação,'),(108973,4,19,106,5,'para que eu veja a prosperidade dos teus escolhidos, e me alegre com a alegria do teu povo, e me glorie com a tua herança.'),(108974,4,19,106,6,'Pecamos, como os nossos pais; cometemos iniquidade, procedemos mal.'),(108975,4,19,106,7,'Nossos pais, no Egito, não entenderam as tuas maravilhas; não se lembraram da multidão das tuas misericórdias e foram rebeldes junto ao mar, o mar Vermelho.'),(108976,4,19,106,8,'Mas Deus os salvou por amor do seu nome, para lhes revelar o seu poder.'),(108977,4,19,106,9,'Repreendeu o mar Vermelho, e ele secou; ele os fez passar pelos abismos, como por um deserto.'),(108978,4,19,106,10,'Salvou-os das mãos de quem os odiava e os resgatou do poder do inimigo.'),(108979,4,19,106,11,'As águas cobriram os seus opressores; nem um deles escapou.'),(108980,4,19,106,12,'Então creram nas suas palavras e lhe cantaram louvor.'),(108981,4,19,106,13,'Logo, porém, se esqueceram das obras de Deus e não esperaram pelos seus desígnios.'),(108982,4,19,106,14,'Entregaram-se à cobiça, no deserto; e, nos lugares áridos, puseram Deus à prova.'),(108983,4,19,106,15,'Concedeu-lhes o que pediram, mas enviou-lhes também uma doença terrível.'),(108984,4,19,106,16,'Tiveram inveja de Moisés, no acampamento, e de Arão, o santo do Senhor.'),(108985,4,19,106,17,'A terra se abriu, engoliu Datã, e cobriu o grupo de Abirão.'),(108986,4,19,106,18,'Um fogo se acendeu contra o grupo deles; as chamas devoraram os ímpios.'),(108987,4,19,106,19,'Em Horebe, fizeram um bezerro e adoraram o ídolo de metal fundido.'),(108988,4,19,106,20,'E, assim, trocaram a glória de Deus pela imagem de um novilho que come capim.'),(108989,4,19,106,21,'Esqueceram-se de Deus, seu Salvador, que, no Egito, havia feito coisas grandiosas,'),(108990,4,19,106,22,'maravilhas na terra de Cam, tremendos feitos no mar Vermelho.'),(108991,4,19,106,23,'Deus os teria exterminado, como tinha dito, se Moisés, seu escolhido, não se houvesse intercedido, impedindo que o seu furor os destruísse.'),(108992,4,19,106,24,'Também desprezaram a terra aprazível e não deram crédito à palavra de Deus;'),(108993,4,19,106,25,'pelo contrário, murmuraram em suas tendas e não ouviram a voz do Senhor.'),(108994,4,19,106,26,'Então lhes jurou, de mão erguida, que os havia de arrasar no deserto;'),(108995,4,19,106,27,'e também espalharia entre as nações a sua descendência e os dispersaria por outras terras.'),(108996,4,19,106,28,'Também se juntaram a Baal-Peor e comeram os sacrifícios dos ídolos mortos.'),(108997,4,19,106,29,'Assim, com tais ações, provocaram a ira do Senhor; e a peste se espalhou entre eles.'),(108998,4,19,106,30,'Então se levantou Fineias e executou o juízo; e a peste cessou.'),(108999,4,19,106,31,'Isso lhe foi atribuído como justiça, de geração em geração, para sempre.'),(109000,4,19,106,32,'Depois, provocaram Deus nas águas de Meribá, e, por causa deles, aconteceu uma desgraça com Moisés,'),(109001,4,19,106,33,'pois foram rebeldes ao Espírito de Deus, e Moisés falou sem refletir.'),(109002,4,19,106,34,'Não exterminaram os povos, como o Senhor lhes havia ordenado.'),(109003,4,19,106,35,'Em vez disso, se mesclaram com as nações e aprenderam os seus costumes.'),(109004,4,19,106,36,'Adoraram os seus ídolos, os quais se tornaram armadilha para eles.'),(109005,4,19,106,37,'Sacrificaram seus filhos e suas filhas aos demônios.'),(109006,4,19,106,38,'Derramaram sangue inocente, o sangue de seus filhos e filhas, que sacrificaram aos ídolos de Canaã; e a terra foi contaminada com sangue.'),(109007,4,19,106,39,'Assim se contaminaram com as suas obras e se prostituíram nos seus feitos.'),(109008,4,19,106,40,'Por isso, acendeu-se a ira do Senhor contra o seu povo, e ele abominou a sua própria herança'),(109009,4,19,106,41,'e os entregou ao poder das nações; sobre eles dominaram os que os odiavam.'),(109010,4,19,106,42,'Também os oprimiram os seus inimigos, sob cujo poder foram subjugados.'),(109011,4,19,106,43,'Muitas vezes os libertou, mas eles o provocaram com os seus planos e, na sua iniquidade, foram abatidos.'),(109012,4,19,106,44,'Mas Deus olhou para eles quando estavam angustiados e lhes ouviu o clamor;'),(109013,4,19,106,45,'lembrou-se, a favor deles, de sua aliança e se compadeceu, segundo a multidão de suas misericórdias.'),(109014,4,19,106,46,'Fez também com que deles tivessem compaixão todos os que os levaram cativos.'),(109015,4,19,106,47,'Salva-nos, Senhor, nosso Deus, e congrega-nos dentre as nações, para que demos graças ao teu santo nome e nos gloriemos no teu louvor.'),(109016,4,19,106,48,'Bendito seja o Senhor, Deus de Israel, de eternidade a eternidade; e todo o povo diga: ´Amém!` Aleluia!'),(109017,4,19,107,1,'Deem graças ao Senhor, porque ele é bom, e a sua misericórdia dura para sempre.'),(109018,4,19,107,2,'Digam-no os remidos do Senhor, os que ele resgatou da mão do inimigo'),(109019,4,19,107,3,'e congregou dentre as terras, do Oriente e do Ocidente, do Norte e do Sul.'),(109020,4,19,107,4,'Andaram errantes pelo deserto, por lugares áridos, sem achar cidade em que pudessem morar.'),(109021,4,19,107,5,'Famintos e sedentos, desfalecia neles a alma.'),(109022,4,19,107,6,'Então, na sua angústia, clamaram ao Senhor, e ele os livrou das suas tribulações.'),(109023,4,19,107,7,'Conduziu-os pelo caminho direito, para que fossem à cidade em que pudessem morar.'),(109024,4,19,107,8,'Que eles deem graças ao Senhor por sua bondade e por suas maravilhas para com os filhos dos homens!'),(109025,4,19,107,9,'Pois saciou a alma sedenta e encheu de bens a alma faminta.'),(109026,4,19,107,10,'Alguns se assentaram nas trevas e nas sombras da morte, presos em aflição e em correntes de ferro,'),(109027,4,19,107,11,'por terem se rebelado contra a palavra de Deus e desprezado o conselho do Altíssimo,'),(109028,4,19,107,12,'de modo que lhes abateu o coração com trabalhos  -  esses caíram, e não houve quem os socorresse.'),(109029,4,19,107,13,'Então, na sua angústia, clamaram ao Senhor, e ele os livrou das suas tribulações.'),(109030,4,19,107,14,'Tirou-os das trevas e das sombras da morte e quebrou as correntes que os prendiam.'),(109031,4,19,107,15,'Que eles deem graças ao Senhor por sua bondade e por suas maravilhas para com os filhos dos homens!'),(109032,4,19,107,16,'Pois derrubou as portas de bronze e despedaçou as trancas de ferro.'),(109033,4,19,107,17,'Os insensatos, por causa do seu caminho de transgressão e por causa das suas iniquidades, serão afligidos.'),(109034,4,19,107,18,'Abominaram todo tipo de comida, e chegaram às portas da morte.'),(109035,4,19,107,19,'Então, na sua angústia, clamaram ao Senhor, e ele os livrou das suas tribulações.'),(109036,4,19,107,20,'Enviou-lhes a sua palavra, e os sarou, e os livrou do que lhes era mortal.'),(109037,4,19,107,21,'Que eles deem graças ao Senhor por sua bondade e por suas maravilhas para com os filhos dos homens!'),(109038,4,19,107,22,'Que ofereçam sacrifícios de ações de graças e proclamem com júbilo as suas obras!'),(109039,4,19,107,23,'Os que, tomando navios, descem aos mares, os que fazem comércio na imensidade das águas,'),(109040,4,19,107,24,'esses veem as obras do Senhor e as suas maravilhas nas profundezas do abismo.'),(109041,4,19,107,25,'Pois Deus falou e fez levantar o vento tempestuoso, que elevou as ondas do mar.'),(109042,4,19,107,26,'Subiram até os céus, desceram até os abismos; no meio destas angústias, desfalecia-lhes a alma.'),(109043,4,19,107,27,'Andaram, e cambalearam como bêbados, e de nada adiantou a sua habilidade.'),(109044,4,19,107,28,'Então, na sua angústia, clamaram ao Senhor, e ele os livrou das suas tribulações.'),(109045,4,19,107,29,'Fez cessar a tormenta, e as ondas se acalmaram.'),(109046,4,19,107,30,'Então se alegraram com a calmaria; e, assim, os levou ao porto desejado.'),(109047,4,19,107,31,'Que eles deem graças ao Senhor por sua bondade e por suas maravilhas para com os filhos dos homens!'),(109048,4,19,107,32,'Que o exaltem na assembleia do povo e o glorifiquem no conselho dos anciãos.'),(109049,4,19,107,33,'Deus transformou rios em desertos e mananciais, em terra seca;'),(109050,4,19,107,34,'fez da terra frutífera um deserto salgado, por causa da maldade dos seus habitantes.'),(109051,4,19,107,35,'Transformou o deserto em lençóis de água e a terra seca, em mananciais.'),(109052,4,19,107,36,'Estabeleceu aí os famintos, os quais construíram uma cidade em que pudessem morar.'),(109053,4,19,107,37,'Semearam campos, e plantaram vinhas, e tiveram fartas colheitas.'),(109054,4,19,107,38,'Ele os abençoou, e eles se multiplicaram muito; e o gado deles não diminuiu.'),(109055,4,19,107,39,'Mas outra vez foram reduzidos e humilhados pela opressão, pela adversidade e pelo sofrimento.'),(109056,4,19,107,40,'Deus mostra desprezo pelos príncipes e os faz andar errantes, onde não há caminho.'),(109057,4,19,107,41,'Mas levanta da opressão o necessitado, e faz aumentar a sua família como um rebanho.'),(109058,4,19,107,42,'Os retos veem isso e se alegram, mas todos os ímpios têm de fechar a boca.'),(109059,4,19,107,43,'Quem é sábio atente para essas coisas e considere as misericórdias do Senhor.'),(109060,4,19,108,1,'Firme está o meu coração, ó Deus! Cantarei e entoarei louvores de toda a minha alma.'),(109061,4,19,108,2,'Acordem, lira e harpa! Quero acordar o alvorecer.'),(109062,4,19,108,3,'Eu te darei graças entre os povos, ó Senhor! Cantarei louvores a ti entre as nações.'),(109063,4,19,108,4,'Porque a tua misericórdia se eleva acima dos céus, e a tua fidelidade, até as nuvens.'),(109064,4,19,108,5,'Sê exaltado, ó Deus, acima dos céus; e em toda a terra brilhe a tua glória.'),(109065,4,19,108,6,'Para que os teus amados sejam livres, salva-nos com a tua mão direita e responde-nos.'),(109066,4,19,108,7,'Deus falou na sua santidade: ´Exultarei; dividirei Siquém e medirei o vale de Sucote.'),(109067,4,19,108,8,'Gileade é meu e meu é também Manassés; Efraim é o meu capacete; Judá é o meu cetro.'),(109068,4,19,108,9,'Moabe, porém, é a minha bacia de lavar; sobre Edom atirarei a minha sandália; sobre a Filístia jubilarei.`'),(109069,4,19,108,10,'Quem me conduzirá à cidade fortificada? Quem me guiará até Edom?'),(109070,4,19,108,11,'Não nos rejeitaste, ó Deus? Tu não sais, ó Deus, com os nossos exércitos!'),(109071,4,19,108,12,'Presta-nos auxílio na angústia, pois vão é o socorro humano.'),(109072,4,19,108,13,'Em Deus faremos proezas, porque ele mesmo pisará os nossos adversários.'),(109073,4,19,109,1,'Ó Deus do meu louvor, não te cales!'),(109074,4,19,109,2,'Pois contra mim se abriram lábios maldosos e fraudulentos; com língua mentirosa falam contra mim.'),(109075,4,19,109,3,'Cercam-me com palavras odiosas e me atacam sem motivo.'),(109076,4,19,109,4,'Em paga do meu amor, me hostilizam; eu, porém, oro.'),(109077,4,19,109,5,'Pagaram-me o bem com o mal; o amor, com ódio.'),(109078,4,19,109,6,'Suscita contra ele um ímpio, e que à sua direita esteja um acusador.'),(109079,4,19,109,7,'Quando o julgarem, que ele seja condenado; e que a oração dele seja tida como pecado.'),(109080,4,19,109,8,'Sejam poucos os seus dias, e outro tome o seu encargo.'),(109081,4,19,109,9,'Fiquem órfãos os seus filhos, e viúva, a sua esposa.'),(109082,4,19,109,10,'Andem errantes os seus filhos e mendiguem; e sejam expulsos das ruínas de suas casas.'),(109083,4,19,109,11,'Que um credor se aposse de tudo o que ele tem; que estranhos saqueiem o fruto do seu trabalho.'),(109084,4,19,109,12,'Ninguém tenha misericórdia dele, nem haja quem se compadeça dos seus filhos órfãos.'),(109085,4,19,109,13,'Desapareça a sua posteridade, e que o seu nome se extinga na geração seguinte.'),(109086,4,19,109,14,'Que a iniquidade de seus pais fique viva na memória do Senhor, e não se apague o pecado de sua mãe.'),(109087,4,19,109,15,'Permaneçam ante os olhos do Senhor, para que faça desaparecer da terra a sua memória.'),(109088,4,19,109,16,'Porque ele não se lembrou de usar de misericórdia, mas perseguiu o pobre e o necessitado, bem como o quebrantado de coração, para os entregar à morte.'),(109089,4,19,109,17,'Amou a maldição: que ela o apanhe! Não quis a bênção: que ela se afaste dele.'),(109090,4,19,109,18,'Vestiu-se de maldição como de uma túnica: que ela penetre, como água, no seu interior, e nos seus ossos, como azeite.'),(109091,4,19,109,19,'Seja para ele como a roupa que o cobre e como o cinto com que sempre se cinge.'),(109092,4,19,109,20,'Que esta seja, da parte do Senhor, a recompensa dos que me acusam e dos que falam mal de mim.'),(109093,4,19,109,21,'Mas tu, Senhor Deus, age por mim, por amor do teu nome; livra-me, porque é boa a tua misericórdia.'),(109094,4,19,109,22,'Porque sou pobre e necessitado e, dentro de mim, sinto ferido o coração.'),(109095,4,19,109,23,'Vou passando, como a sombra que declina; sou atirado para longe, como um gafanhoto.'),(109096,4,19,109,24,'De tanto jejuar, os meus joelhos vacilam, e o meu corpo definha de magreza.'),(109097,4,19,109,25,'Tornei-me para eles objeto de zombaria; quando me veem, balançam a cabeça.'),(109098,4,19,109,26,'Socorre-me, Senhor, meu Deus! Salva-me segundo a tua misericórdia.'),(109099,4,19,109,27,'Para que saibam que isso vem das tuas mãos; que tu, Senhor, o fizeste.'),(109100,4,19,109,28,'Amaldiçoem eles, mas tu, abençoa. Sejam envergonhados os que se levantam contra mim; alegre-se, porém, o teu servo.'),(109101,4,19,109,29,'Cubram-se de vexame os meus adversários, e a sua própria vergonha os envolva como um manto.'),(109102,4,19,109,30,'Muitas graças darei ao Senhor com os meus lábios; eu o louvarei no meio da multidão;'),(109103,4,19,109,31,'porque ele se põe à direita do pobre, para o livrar daqueles que o condenam.'),(109104,4,19,110,1,'Disse o Senhor ao meu senhor: ´Sente-se à minha direita, até que eu ponha os seus inimigos por estrado dos seus pés.`'),(109105,4,19,110,2,'O Senhor lhe enviará de Sião o cetro do poder, dizendo: ´Domine entre os seus inimigos.`'),(109106,4,19,110,3,'O seu povo se apresentará voluntariamente, no dia em que você manifestar o seu poder; com santos ornamentos, como o orvalho do alvorecer, virão os seus jovens.'),(109107,4,19,110,4,'O Senhor jurou e não voltará atrás: Você é sacerdote para sempre, segundo a ordem de Melquisedeque.'),(109108,4,19,110,5,'O Senhor, à sua direita, no dia em que se irar, esmagará os reis.'),(109109,4,19,110,6,'Ele julgará entre as nações, enchendo-as de cadáveres; esmagará cabeças por toda a terra.'),(109110,4,19,110,7,'No caminho, beberá água na torrente e passará de cabeça erguida.'),(109111,4,19,111,1,'Aleluia! De todo o coração louvarei o Senhor, na companhia dos justos e na assembleia.'),(109112,4,19,111,2,'Grandes são as obras do Senhor, consideradas por todos os que se alegram por causa delas.'),(109113,4,19,111,3,'Em suas obras há glória e majestade, e a sua justiça permanece para sempre.'),(109114,4,19,111,4,'Ele fez memoráveis as suas maravilhas; bondoso e compassivo é o Senhor.'),(109115,4,19,111,5,'Ele dá sustento aos que o temem; sempre se lembra da sua aliança.'),(109116,4,19,111,6,'Manifestou ao seu povo o poder das suas obras, dando-lhe a herança das nações.'),(109117,4,19,111,7,'As obras de suas mãos são verdade e justiça; fiéis são todos os seus preceitos.'),(109118,4,19,111,8,'Estáveis são eles para todo o sempre, instituídos em fidelidade e retidão.'),(109119,4,19,111,9,'Enviou ao seu povo a redenção; estabeleceu para sempre a sua aliança; santo e tremendo é o seu nome.'),(109120,4,19,111,10,'O temor do Senhor é o princípio da sabedoria; revelam prudência todos os que o praticam. O seu louvor permanece para sempre.'),(109121,4,19,112,1,'Aleluia! Bem-aventurado é aquele que teme o Senhor e tem grande prazer nos seus mandamentos.'),(109122,4,19,112,2,'A sua descendência será poderosa na terra; a geração dos justos será abençoada.'),(109123,4,19,112,3,'Na sua casa há prosperidade e riqueza, e a sua justiça permanece para sempre.'),(109124,4,19,112,4,'Aos justos, nasce luz nas trevas; ele é bondoso, compassivo e justo.'),(109125,4,19,112,5,'Feliz aquele que se compadece e empresta; ele defenderá a sua causa em juízo;'),(109126,4,19,112,6,'não será jamais abalado; será tido em memória eterna.'),(109127,4,19,112,7,'Não se atemoriza de más notícias; o seu coração é firme, confiante no Senhor.'),(109128,4,19,112,8,'O seu coração, bem firmado, não teme, até que veja a derrota dos seus inimigos.'),(109129,4,19,112,9,'Distribui, dá aos pobres; a sua justiça permanece para sempre, e o seu poder se exaltará em glória.'),(109130,4,19,112,10,'O ímpio vê isso e fica com raiva; range os dentes e se consome. O desejo dos ímpios perecerá.'),(109131,4,19,113,1,'Aleluia! Louvem, ó servos do Senhor, louvem o nome do Senhor.'),(109132,4,19,113,2,'Bendito seja o nome do Senhor, agora e para sempre.'),(109133,4,19,113,3,'Do nascimento do sol até o momento em que se põe, louvado seja o nome do Senhor.'),(109134,4,19,113,4,'Excelso é o Senhor, acima de todas as nações, e a sua glória está acima dos céus.'),(109135,4,19,113,5,'Quem é semelhante ao Senhor, nosso Deus, cujo trono está nas alturas,'),(109136,4,19,113,6,'que se inclina para ver o que se passa no céu e sobre a terra?'),(109137,4,19,113,7,'Ele levanta o pobre do pó e tira o necessitado do monte de lixo,'),(109138,4,19,113,8,'para o fazer sentar ao lado dos príncipes, sim, com os príncipes do seu povo.'),(109139,4,19,113,9,'O Senhor faz com que a mulher estéril viva em família e seja alegre mãe de filhos.  Aleluia!'),(109140,4,19,114,1,'Quando Israel saiu do Egito, e a casa de Jacó, do meio de um povo de língua estranha,'),(109141,4,19,114,2,'Judá se tornou o santuário do Senhor, e Israel, o seu domínio.'),(109142,4,19,114,3,'O mar viu isso e fugiu; o Jordão recuou.'),(109143,4,19,114,4,'Os montes saltaram como carneiros, e as colinas, como cordeiros do rebanho.'),(109144,4,19,114,5,'O que lhe aconteceu, ó mar, para que você fugisse assim? E você, Jordão, por que recuou?'),(109145,4,19,114,6,'Montes, por que estão saltando como carneiros? E vocês, colinas, como cordeiros do rebanho?'),(109146,4,19,114,7,'Trema, ó terra, na presença do Senhor, na presença do Deus de Jacó!'),(109147,4,19,114,8,'Ele transformou a rocha em lençol de água e o rochedo, em manancial.'),(109148,4,19,115,1,'Não a nós, Senhor, não a nós, mas ao teu nome dá glória, por amor da tua misericórdia e da tua fidelidade.'),(109149,4,19,115,2,'Por que diriam as nações: ´Onde está o Deus deles?`'),(109150,4,19,115,3,'O nosso Deus está no céu e faz tudo como lhe agrada.'),(109151,4,19,115,4,'Os ídolos das nações são prata e ouro, obra de mãos humanas.'),(109152,4,19,115,5,'Têm boca e não falam; têm olhos e não veem;'),(109153,4,19,115,6,'têm ouvidos e não ouvem; têm nariz e não cheiram;'),(109154,4,19,115,7,'têm mãos e não apalpam; têm pés e não andam; som nenhum lhes sai da garganta.'),(109155,4,19,115,8,'Tornem-se semelhantes a eles os que os fazem e todos os que neles confiam.'),(109156,4,19,115,9,'Ó Israel, confie no Senhor! Ele é o seu amparo e o seu escudo.'),(109157,4,19,115,10,'Casa de Arão, confie no Senhor! Ele é o seu amparo e o seu escudo.'),(109158,4,19,115,11,'Vocês que temem o Senhor, confiem no Senhor! Ele é o seu amparo e o seu escudo.'),(109159,4,19,115,12,'O Senhor lembrou-se de nós; ele nos abençoará; abençoará a casa de Israel, abençoará a casa de Arão.'),(109160,4,19,115,13,'Ele abençoa os que temem o Senhor, tanto pequenos como grandes.'),(109161,4,19,115,14,'O Senhor os abençoe mais e mais, a vocês e aos seus filhos.'),(109162,4,19,115,15,'Que vocês sejam abençoados pelo Senhor, que fez os céus e a terra.'),(109163,4,19,115,16,'Os céus são os céus do Senhor, mas a terra ele deu aos filhos dos homens.'),(109164,4,19,115,17,'Os mortos não louvam o Senhor, nem os que descem à região do silêncio podem fazer isso.'),(109165,4,19,115,18,'Nós, porém, bendiremos o Senhor, desde agora e para sempre.  Aleluia!'),(109166,4,19,116,1,'Amo o Senhor, porque ele ouve a minha voz e as minhas súplicas.'),(109167,4,19,116,2,'Porque inclinou para mim os seus ouvidos, eu o invocarei por toda a minha vida.'),(109168,4,19,116,3,'Laços de morte me cercaram, e angústias do inferno se apoderaram de mim; fiquei aflito e triste.'),(109169,4,19,116,4,'Então invoquei o nome do Senhor: ´Ó Senhor, livra a minha alma.`'),(109170,4,19,116,5,'Compassivo e justo é o Senhor; o nosso Deus é misericordioso.'),(109171,4,19,116,6,'O Senhor vela pelos simples; quando eu estava prostrado, ele me salvou.'),(109172,4,19,116,7,'Ó minha alma, volte ao seu sossego, pois o Senhor tem sido bom para você.'),(109173,4,19,116,8,'Pois livraste da morte a minha alma, das lágrimas, os meus olhos, da queda, os meus pés.'),(109174,4,19,116,9,'Andarei na presença do Senhor, na terra dos viventes.'),(109175,4,19,116,10,'Eu cria, mesmo quando eu disse: ´Estou muito aflito.`'),(109176,4,19,116,11,'Eu disse na minha perturbação: ´Todas as pessoas são mentirosas.`'),(109177,4,19,116,12,'Que darei ao Senhor por todos os seus benefícios para comigo?'),(109178,4,19,116,13,'Erguerei o cálice da salvação e invocarei o nome do Senhor.'),(109179,4,19,116,14,'Cumprirei os meus votos ao Senhor, na presença de todo o seu povo.'),(109180,4,19,116,15,'Preciosa é aos olhos do Senhor a morte dos seus santos.'),(109181,4,19,116,16,'Senhor, eu sou de fato teu servo; eu sou teu servo, filho da tua serva; quebraste as correntes que me prendiam.'),(109182,4,19,116,17,'A ti oferecerei sacrifícios de ações de graças e invocarei o nome do Senhor.'),(109183,4,19,116,18,'Cumprirei os meus votos ao Senhor, na presença de todo o seu povo,'),(109184,4,19,116,19,'nos átrios da Casa do Senhor, em seu meio, ó Jerusalém.  Aleluia!'),(109185,4,19,117,1,'Louvem o Senhor, todos os gentios; que todos os povos o louvem!'),(109186,4,19,117,2,'Porque grande é a sua misericórdia para conosco, e a fidelidade do Senhor dura para sempre.  Aleluia!'),(109187,4,19,118,1,'Deem graças ao Senhor, porque ele é bom, porque a sua misericórdia dura para sempre.'),(109188,4,19,118,2,'Diga, pois, Israel: ´Sim, a sua misericórdia dura para sempre.`'),(109189,4,19,118,3,'Diga, pois, a casa de Arão: ´Sim, a sua misericórdia dura para sempre.`'),(109190,4,19,118,4,'Digam, pois, os que temem o Senhor: ´Sim, a sua misericórdia dura para sempre.`'),(109191,4,19,118,5,'Na angústia, invoquei o Senhor; e o Senhor me ouviu e me pôs a salvo.'),(109192,4,19,118,6,'O Senhor está comigo; não temerei. O que é que alguém pode me fazer?'),(109193,4,19,118,7,'O Senhor está comigo, para me ajudar; por isso, verei a derrota dos meus inimigos.'),(109194,4,19,118,8,'Melhor é buscar refúgio no Senhor do que confiar nos seres humanos.'),(109195,4,19,118,9,'Melhor é buscar refúgio no Senhor do que confiar em príncipes.'),(109196,4,19,118,10,'Todas as nações me cercaram, mas em nome do Senhor as destruí.'),(109197,4,19,118,11,'Elas me cercaram, sim, me cercaram de todos os lados; mas em nome do Senhor as destruí.'),(109198,4,19,118,12,'Como abelhas me cercaram, porém como fogo em espinhos foram queimados; em nome do Senhor as destruí.'),(109199,4,19,118,13,'Empurraram-me violentamente para me fazer cair, porém o Senhor me ajudou.'),(109200,4,19,118,14,'O Senhor é a minha força e o meu cântico, porque ele me salvou.'),(109201,4,19,118,15,'Nas tendas dos justos há voz de júbilo e de salvação; a mão do Senhor faz proezas.'),(109202,4,19,118,16,'A mão do Senhor se eleva, a mão do Senhor faz proezas.'),(109203,4,19,118,17,'Não morrerei; pelo contrário, viverei e contarei as obras do Senhor.'),(109204,4,19,118,18,'O Senhor me castigou severamente, mas não me entregou à morte.'),(109205,4,19,118,19,'Abram as portas da justiça para mim; entrarei por elas e darei graças ao Senhor.'),(109206,4,19,118,20,'Esta é a porta do Senhor; por ela entrarão os justos.'),(109207,4,19,118,21,'Graças te dou porque me escutaste e foste a minha salvação.'),(109208,4,19,118,22,'A pedra que os construtores rejeitaram, essa veio a ser a pedra angular.'),(109209,4,19,118,23,'Isto procede do Senhor e é maravilhoso aos nossos olhos.'),(109210,4,19,118,24,'Este é o dia que o Senhor fez; exultemos e alegremo-nos nele.'),(109211,4,19,118,25,'Oh! Salva-nos, Senhor, nós te pedimos; oh! Senhor, concede-nos prosperidade!'),(109212,4,19,118,26,'Bendito o que vem em nome do Senhor. Da Casa do Senhor, nós os abençoamos.'),(109213,4,19,118,27,'O Senhor é Deus, ele é a nossa luz; adornem a festa com ramos até as pontas do altar.'),(109214,4,19,118,28,'Tu és o meu Deus, e eu te louvarei; tu és o meu Deus, eu te exaltarei.'),(109215,4,19,118,29,'Deem graças ao Senhor, porque ele é bom, porque a sua misericórdia dura para sempre.'),(109216,4,19,119,1,'Bem-aventurados os irrepreensíveis no seu caminho, que andam na lei do Senhor.'),(109217,4,19,119,2,'Bem-aventurados os que guardam os seus testemunhos e o buscam de todo o coração;'),(109218,4,19,119,3,'não praticam iniquidade e andam nos seus caminhos.'),(109219,4,19,119,4,'Tu ordenaste os teus preceitos, para que os cumpramos à risca.'),(109220,4,19,119,5,'Quem dera fossem firmes os meus passos, para que eu observe os teus decretos.'),(109221,4,19,119,6,'Então não terei de que me envergonhar, quando considerar todos os teus mandamentos.'),(109222,4,19,119,7,'Eu te darei graças com integridade de coração, quando tiver aprendido os teus retos juízos.'),(109223,4,19,119,8,'Cumprirei os teus decretos; não me desampares jamais. Bete'),(109224,4,19,119,9,'De que maneira poderá o jovem guardar puro o seu caminho? Observando-o segundo a tua palavra.'),(109225,4,19,119,10,'De todo o coração te busquei; não deixes que eu me desvie dos teus mandamentos.'),(109226,4,19,119,11,'Guardo a tua palavra no meu coração para não pecar contra ti.'),(109227,4,19,119,12,'Bendito és tu, Senhor; ensina-me os teus decretos.'),(109228,4,19,119,13,'Com os lábios tenho narrado todos os juízos da tua boca.'),(109229,4,19,119,14,'Mais me alegro com o caminho dos teus testemunhos do que com todas as riquezas.'),(109230,4,19,119,15,'Meditarei nos teus preceitos e às tuas veredas terei respeito.'),(109231,4,19,119,16,'Terei prazer nos teus decretos; não me esquecerei da tua palavra. Guímel'),(109232,4,19,119,17,'Sê generoso com o teu servo, para que eu viva e observe a tua palavra.'),(109233,4,19,119,18,'Desvenda os meus olhos, para que eu contemple as maravilhas da tua lei.'),(109234,4,19,119,19,'Sou peregrino na terra; não escondas de mim os teus mandamentos.'),(109235,4,19,119,20,'Consumida está a minha alma por desejar, incessantemente, os teus juízos.'),(109236,4,19,119,21,'Tu repreendes os soberbos, os malditos, que se desviam dos teus mandamentos.'),(109237,4,19,119,22,'Tira de sobre mim os insultos e o desprezo, pois tenho guardado os teus testemunhos.'),(109238,4,19,119,23,'Assentaram-se príncipes e falaram contra mim, mas o teu servo meditou nos teus decretos.'),(109239,4,19,119,24,'Também os teus testemunhos são o meu prazer, são os meus conselheiros. Dálete'),(109240,4,19,119,25,'A minha alma está apegada ao pó; vivifica-me segundo a tua palavra.'),(109241,4,19,119,26,'Eu te expus os meus caminhos, e tu me respondeste; ensina-me os teus decretos.'),(109242,4,19,119,27,'Faze-me compreender o caminho dos teus preceitos, e meditarei nas tuas maravilhas.'),(109243,4,19,119,28,'A minha alma se consome de tristeza; fortalece-me segundo a tua palavra.'),(109244,4,19,119,29,'Afasta de mim o caminho da falsidade e favorece-me com a tua lei.'),(109245,4,19,119,30,'Escolhi o caminho da fidelidade e decidi seguir os teus juízos.'),(109246,4,19,119,31,'Aos teus testemunhos me apego; não permitas, Senhor, que eu seja envergonhado.'),(109247,4,19,119,32,'Percorrerei o caminho dos teus mandamentos, quando me deres mais entendimento. Hê'),(109248,4,19,119,33,'Ensina-me, Senhor, o caminho dos teus decretos, e os seguirei até o fim.'),(109249,4,19,119,34,'Dá-me entendimento, e guardarei a tua lei; de todo o coração a cumprirei.'),(109250,4,19,119,35,'Guia-me pela vereda dos teus mandamentos, pois nela encontro felicidade.'),(109251,4,19,119,36,'Inclina o meu coração aos teus testemunhos e não à cobiça.'),(109252,4,19,119,37,'Desvia os meus olhos, para que não vejam a vaidade, e vivifica-me no teu caminho.'),(109253,4,19,119,38,'Confirma ao teu servo a tua promessa feita aos que te temem.'),(109254,4,19,119,39,'Afasta de mim a afronta, que me causa medo, porque os teus juízos são bons.'),(109255,4,19,119,40,'Eis que tenho suspirado pelos teus preceitos; vivifica-me por tua justiça. Vau'),(109256,4,19,119,41,'Venham também sobre mim as tuas misericórdias, Senhor, e a tua salvação, segundo a tua promessa.'),(109257,4,19,119,42,'Então saberei responder aos que me insultam, pois confio na tua palavra.'),(109258,4,19,119,43,'Não tires jamais de minha boca a palavra da verdade, pois tenho esperado nos teus juízos.'),(109259,4,19,119,44,'Assim, observarei continuamente a tua lei, para todo o sempre.'),(109260,4,19,119,45,'Andarei em liberdade, pois tenho buscado os teus preceitos.'),(109261,4,19,119,46,'Também falarei dos teus testemunhos na presença dos reis e não me envergonharei.'),(109262,4,19,119,47,'Terei prazer nos teus mandamentos, os quais eu amo.'),(109263,4,19,119,48,'Para os teus mandamentos, que amo, levantarei as mãos e meditarei nos teus decretos. Zaine'),(109264,4,19,119,49,'Lembra-te da promessa que fizeste ao teu servo, na qual me tens feito esperar.'),(109265,4,19,119,50,'O que me consola na minha angústia é isto: que a tua palavra me vivifica.'),(109266,4,19,119,51,'Os soberbos zombam continuamente de mim, mas eu não me afasto da tua lei.'),(109267,4,19,119,52,'Lembro-me dos teus juízos de outrora e me consolo, ó Senhor.'),(109268,4,19,119,53,'De mim se apoderou a indignação, por causa dos pecadores que abandonaram a tua lei.'),(109269,4,19,119,54,'Os teus decretos são motivo dos meus cânticos, na casa da minha peregrinação.'),(109270,4,19,119,55,'Lembro-me, Senhor, do teu nome, durante a noite, e observo a tua lei.'),(109271,4,19,119,56,'Isto é assim comigo, porque guardo os teus preceitos. Hete'),(109272,4,19,119,57,'O Senhor é a minha porção; eu disse que guardaria as tuas palavras.'),(109273,4,19,119,58,'De todo o coração, imploro a tua graça; compadece-te de mim, segundo a tua palavra.'),(109274,4,19,119,59,'Penso nos meus caminhos e volto os meus passos para os teus testemunhos.'),(109275,4,19,119,60,'Apresso-me, não me demoro a praticar os teus mandamentos.'),(109276,4,19,119,61,'Laços de perversos me cercam, mas não me esqueço da tua lei.'),(109277,4,19,119,62,'No meio da noite eu me levanto para te dar graças, por causa dos teus retos juízos.'),(109278,4,19,119,63,'Companheiro sou de todos os que te temem e dos que guardam os teus preceitos.'),(109279,4,19,119,64,'A terra, Senhor, está cheia da tua bondade; ensina-me os teus decretos. Tete'),(109280,4,19,119,65,'Tens sido bom para o teu servo,   Senhor, segundo a tua palavra.'),(109281,4,19,119,66,'Ensina-me bom juízo e conhecimento, pois creio nos teus mandamentos.'),(109282,4,19,119,67,'Antes de ser afligido, eu andava errado, mas agora guardo a tua palavra.'),(109283,4,19,119,68,'Tu és bom e fazes o bem; ensina-me os teus decretos.'),(109284,4,19,119,69,'Os soberbos têm forjado mentiras contra mim, mas eu guardo de todo o coração os teus preceitos.'),(109285,4,19,119,70,'O coração deles se tornou insensível, como se fosse de sebo; mas eu me alegro na tua lei.'),(109286,4,19,119,71,'Foi bom que eu tivesse passado pela aflição, para que aprendesse os teus decretos.'),(109287,4,19,119,72,'Para mim vale mais a lei que procede da tua boca do que milhares de peças de ouro ou de prata. Iode'),(109288,4,19,119,73,'As tuas mãos me fizeram e me formaram; dá-me entendimento para que eu aprenda os teus mandamentos.'),(109289,4,19,119,74,'Aqueles que te temem se alegram quando me veem, porque na tua palavra tenho esperado.'),(109290,4,19,119,75,'Bem sei, ó Senhor, que os teus juízos são justos e que com fidelidade me afligiste.'),(109291,4,19,119,76,'Que a tua bondade me sirva de consolo, segundo a palavra que deste ao teu servo.'),(109292,4,19,119,77,'Venham sobre mim as tuas misericórdias, para que eu viva; pois na tua lei está o meu prazer.'),(109293,4,19,119,78,'Envergonhados sejam os soberbos por me haverem oprimido injustamente; eu, porém, meditarei nos teus preceitos.'),(109294,4,19,119,79,'Voltem-se para mim os que te temem e os que conhecem os teus testemunhos.'),(109295,4,19,119,80,'Seja o meu coração irrepreensível nos teus decretos, para que eu não seja envergonhado. Cafe'),(109296,4,19,119,81,'A minha alma desfalece, aguardando a tua salvação; porém espero na tua palavra.'),(109297,4,19,119,82,'Os meus olhos esmorecem de tanto esperar por tua promessa, e pergunto: ´Quando me consolarás?`'),(109298,4,19,119,83,'Já me assemelho a um odre na fumaça, mas não me esqueço dos teus decretos.'),(109299,4,19,119,84,'Quantos vêm a ser os dias do teu servo? Quando me farás justiça contra os que me perseguem?'),(109300,4,19,119,85,'Para mim abriram covas os soberbos, que não andam conforme a tua lei.'),(109301,4,19,119,86,'Todos os teus mandamentos são verdadeiros. Ajuda-me, pois sou perseguido injustamente.'),(109302,4,19,119,87,'Quase acabaram comigo, na terra; mas eu não deixo os teus preceitos.'),(109303,4,19,119,88,'Vivifica-me, segundo a tua misericórdia, e guardarei os testemunhos que procedem de tua boca. Lâmede'),(109304,4,19,119,89,'Para sempre, ó Senhor, a tua palavra está firmada no céu.'),(109305,4,19,119,90,'A tua fidelidade se estende de geração em geração; fundaste a terra, e ela permanece.'),(109306,4,19,119,91,'Conforme os teus juízos, assim tudo se mantém até hoje; porque todas as coisas estão ao teu dispor.'),(109307,4,19,119,92,'Se a tua lei não tivesse sido o meu prazer, há muito eu teria perecido na minha angústia.'),(109308,4,19,119,93,'Nunca me esquecerei dos teus preceitos, pois é por meio deles que me tens dado vida.'),(109309,4,19,119,94,'Sou teu; salva-me, pois eu busco os teus preceitos.'),(109310,4,19,119,95,'Os ímpios me espreitam para me destruir, mas eu considero os teus testemunhos.'),(109311,4,19,119,96,'Tenho visto que toda perfeição tem o seu limite; mas o teu mandamento é ilimitado. Mem'),(109312,4,19,119,97,'Quanto amo a tua lei! É a minha meditação todo o dia!'),(109313,4,19,119,98,'O teu mandamento me torna mais sábio do que os meus inimigos, porque eu o tenho sempre comigo.'),(109314,4,19,119,99,'Compreendo mais do que todos os meus mestres, porque medito nos teus testemunhos.'),(109315,4,19,119,100,'Sou mais entendido do que os idosos, porque guardo os teus preceitos.'),(109316,4,19,119,101,'De todo mau caminho desvio os meus pés, para observar a tua palavra.'),(109317,4,19,119,102,'Não me afasto dos teus juízos, pois tu me ensinas.'),(109318,4,19,119,103,'Quão doces são as tuas palavras ao meu paladar! Mais que o mel à minha boca.'),(109319,4,19,119,104,'Por meio dos teus preceitos, consigo entendimento; por isso, detesto todo caminho de falsidade. Num'),(109320,4,19,119,105,'Lâmpada para os meus pés é a tua palavra, é luz para os meus caminhos.'),(109321,4,19,119,106,'Jurei e confirmei o juramento de guardar os teus retos juízos.'),(109322,4,19,119,107,'Estou aflitíssimo; vivifica-me, Senhor, segundo a tua palavra.'),(109323,4,19,119,108,'Aceita, Senhor, a espontânea oferenda dos meus lábios e ensina-me os teus juízos.'),(109324,4,19,119,109,'A minha vida está sempre em perigo; no entanto, não me esqueço da tua lei.'),(109325,4,19,119,110,'Os ímpios armam ciladas contra mim, mas eu não me desvio dos teus preceitos.'),(109326,4,19,119,111,'Os teus testemunhos, recebi-os por legado perpétuo, porque são a alegria do meu coração.'),(109327,4,19,119,112,'Inclino o coração a guardar os teus decretos, para sempre, até o fim. Sâmeque'),(109328,4,19,119,113,'Detesto a falsidade, porém amo a tua lei.'),(109329,4,19,119,114,'Tu és o meu refúgio e o meu escudo; na tua palavra eu espero.'),(109330,4,19,119,115,'Afastem-se de mim, malfeitores; quero guardar os mandamentos do meu Deus.'),(109331,4,19,119,116,'Ampara-me, segundo a tua promessa, para que eu viva; não permitas que eu seja envergonhado na minha esperança.'),(109332,4,19,119,117,'Sustenta-me, e serei salvo e sempre atentarei para os teus decretos.'),(109333,4,19,119,118,'Desprezas os que se desviam dos teus decretos, porque a astúcia deles é vã.'),(109334,4,19,119,119,'Rejeitas, como escória, todos os ímpios da terra; por isso, amo os teus testemunhos.'),(109335,4,19,119,120,'Meu corpo treme de medo de ti, e temo os teus juízos. Aim'),(109336,4,19,119,121,'Tenho praticado juízo e justiça; não me entregues aos meus opressores.'),(109337,4,19,119,122,'Sê fiador do teu servo para o bem; não permitas que os soberbos me oprimam.'),(109338,4,19,119,123,'Os meus olhos desfalecem à espera da tua salvação e da promessa da tua justiça.'),(109339,4,19,119,124,'Trata o teu servo segundo a tua misericórdia e ensina-me os teus decretos.'),(109340,4,19,119,125,'Sou teu servo; dá-me entendimento, para que eu conheça os teus testemunhos.'),(109341,4,19,119,126,'Já é tempo de entrar em ação, ó Senhor, pois a tua lei está sendo violada.'),(109342,4,19,119,127,'Amo os teus mandamentos mais do que o ouro, mais do que o ouro refinado.'),(109343,4,19,119,128,'Por isso, considero, em tudo, retos todos os teus preceitos e detesto todo caminho de falsidade. Pê'),(109344,4,19,119,129,'Maravilhosos são os teus testemunhos; por isso, a minha alma os observa.'),(109345,4,19,119,130,'A revelação das tuas palavras traz luz e dá entendimento aos simples.'),(109346,4,19,119,131,'Abro a boca e suspiro, porque desejo os teus mandamentos.'),(109347,4,19,119,132,'Volta-te para mim e tem compaixão, como costumas fazer aos que amam o teu nome.'),(109348,4,19,119,133,'Firma os meus passos na tua palavra, e não permitas que nenhuma iniquidade me domine.'),(109349,4,19,119,134,'Livra-me da opressão dos homens, e guardarei os teus preceitos.'),(109350,4,19,119,135,'Faze resplandecer o teu rosto sobre o teu servo e ensina-me os teus decretos.'),(109351,4,19,119,136,'Meus olhos vertem rios de lágrimas, porque os outros não guardam a tua lei. Tsadê'),(109352,4,19,119,137,'Justo és tu, Senhor, e retos são os teus juízos.'),(109353,4,19,119,138,'Os teus testemunhos, tu os ordenaste com retidão e com absoluta fidelidade.'),(109354,4,19,119,139,'O meu zelo me consome, porque os meus adversários se esquecem da tua palavra.'),(109355,4,19,119,140,'Puríssima é a tua palavra; por isso, o teu servo a estima.'),(109356,4,19,119,141,'Sou pequeno e desprezado, mas não me esqueço dos teus preceitos.'),(109357,4,19,119,142,'A tua justiça é justiça eterna, e a tua lei é a própria verdade.'),(109358,4,19,119,143,'Sobre mim vieram tribulação e angústia, mas os teus mandamentos são o meu prazer.'),(109359,4,19,119,144,'Eterna é a justiça dos teus testemunhos; dá-me entendimento, e viverei. Cofe'),(109360,4,19,119,145,'De todo o coração eu te invoco; ouve-me, Senhor; observo os teus decretos.'),(109361,4,19,119,146,'Clamo a ti; salva-me, e guardarei os teus testemunhos.'),(109362,4,19,119,147,'Levanto-me antes do amanhecer e clamo; na tua palavra, espero confiante.'),(109363,4,19,119,148,'Fico acordado nas vigílias da noite, para meditar na tua palavra.'),(109364,4,19,119,149,'Ouve, Senhor, a minha voz, segundo a tua bondade; vivifica-me, segundo os teus juízos.'),(109365,4,19,119,150,'Aproximam-se de mim os que seguem a maldade; eles se afastam da tua lei.'),(109366,4,19,119,151,'Tu estás perto, Senhor, e todos os teus mandamentos são verdade.'),(109367,4,19,119,152,'Quanto aos teus testemunhos, há muito sei que os estabeleceste para sempre. Rexe'),(109368,4,19,119,153,'Olha para a minha aflição e livra-me, pois não me esqueço da tua lei.'),(109369,4,19,119,154,'Defende a minha causa e liberta-me; vivifica-me, segundo a tua promessa.'),(109370,4,19,119,155,'A salvação está longe dos ímpios, pois não procuram os teus decretos.'),(109371,4,19,119,156,'Muitas, Senhor, são as tuas misericórdias; vivifica-me, segundo os teus juízos.'),(109372,4,19,119,157,'São muitos os meus perseguidores e os meus adversários, mas eu não me desvio dos teus testemunhos.'),(109373,4,19,119,158,'Vi os infiéis e senti desgosto, porque não guardam a tua palavra.'),(109374,4,19,119,159,'Vê como amo os teus preceitos; vivifica-me, Senhor, segundo a tua bondade.'),(109375,4,19,119,160,'As tuas palavras são em tudo verdade desde o princípio, e cada um dos teus justos juízos dura para sempre. Chim'),(109376,4,19,119,161,'Poderosos me perseguem sem motivo, mas o que o meu coração teme é a tua palavra.'),(109377,4,19,119,162,'Alegro-me nas tuas promessas, como quem acha grandes despojos.'),(109378,4,19,119,163,'Odeio e detesto a mentira, mas amo a tua lei.'),(109379,4,19,119,164,'Sete vezes por dia, eu te louvo pela justiça dos teus juízos.'),(109380,4,19,119,165,'Grande paz têm os que amam a tua lei; para eles não há nada que os faça tropeçar.'),(109381,4,19,119,166,'Espero, Senhor, na tua salvação e cumpro os teus mandamentos.'),(109382,4,19,119,167,'A minha alma tem observado os teus testemunhos; eu os amo profundamente.'),(109383,4,19,119,168,'Tenho observado os teus preceitos e os teus testemunhos, pois na tua presença estão todos os meus caminhos. Tau'),(109384,4,19,119,169,'Chegue a ti, Senhor, a minha súplica; dá-me entendimento, segundo a tua palavra.'),(109385,4,19,119,170,'Chegue a minha petição à tua presença; livra-me segundo a tua palavra.'),(109386,4,19,119,171,'Que os meus lábios te louvem, pois me ensinas os teus decretos.'),(109387,4,19,119,172,'Que a minha língua celebre a tua lei, pois todos os teus mandamentos são justos.'),(109388,4,19,119,173,'Que a tua mão venha me socorrer, pois escolhi os teus preceitos.'),(109389,4,19,119,174,'Anseio pela tua salvação,   Senhor; a tua lei é o meu prazer.'),(109390,4,19,119,175,'Que eu possa viver para te louvar; e que os teus juízos me ajudem.'),(109391,4,19,119,176,'Ando errante como ovelha perdida; procura o teu servo, pois não me esqueço dos teus mandamentos.'),(109392,4,19,120,1,'Na minha angústia, clamo ao Senhor, e ele me ouve.'),(109393,4,19,120,2,'Senhor, livra-me dos lábios mentirosos, da língua enganadora.'),(109394,4,19,120,3,'O que lhe será dado ou o que lhe será acrescentado, ó língua enganadora?'),(109395,4,19,120,4,'Flechas afiadas de guerreiro e brasas vivas de zimbro.'),(109396,4,19,120,5,'Ai de mim, que peregrino em Meseque e habito nas tendas de Quedar.'),(109397,4,19,120,6,'Já há tempo demais que habito com aqueles que odeiam a paz.'),(109398,4,19,120,7,'Sou pela paz; quando, porém, eu falo, eles teimam pela guerra.'),(109399,4,19,121,1,'Elevo os meus olhos para os montes: de onde me virá o socorro?'),(109400,4,19,121,2,'O meu socorro vem do Senhor, que fez o céu e a terra.'),(109401,4,19,121,3,'Ele não permitirá que os seus pés vacilem; não dormitará aquele que guarda você.'),(109402,4,19,121,4,'É certo que não dormita, nem dorme o guarda de Israel.'),(109403,4,19,121,5,'O Senhor é quem guarda você; o Senhor é a sombra à sua direita.'),(109404,4,19,121,6,'De dia não lhe fará mal o sol, nem de noite, a lua.'),(109405,4,19,121,7,'O Senhor guardará você de todo mal; guardará a sua alma.'),(109406,4,19,121,8,'O Senhor guardará a sua saída e a sua entrada, desde agora e para sempre.'),(109407,4,19,122,1,'Alegrei-me quando me disseram: ´Vamos à Casa do Senhor.`'),(109408,4,19,122,2,'Pararam os nossos pés junto às suas portas, ó Jerusalém!'),(109409,4,19,122,3,'Jerusalém, você que está construída como uma cidade bem sólida,'),(109410,4,19,122,4,'para onde sobem as tribos, as tribos do Senhor, como convém a Israel, para renderem graças ao nome do Senhor.'),(109411,4,19,122,5,'Lá estão os tronos de justiça, os tronos da casa de Davi.'),(109412,4,19,122,6,'Orem pela paz de Jerusalém! Que sejam prósperos aqueles que a amam.'),(109413,4,19,122,7,'Reine paz em seu meio e prosperidade nos seus palácios.'),(109414,4,19,122,8,'Por amor dos meus irmãos e amigos, eu peço: ´Haja paz em você!`'),(109415,4,19,122,9,'Por amor da Casa do Senhor, nosso Deus, buscarei o seu bem.'),(109416,4,19,123,1,'A ti, que habitas nos céus, elevo os olhos!'),(109417,4,19,123,2,'Como os olhos dos servos estão atentos às mãos dos seus senhores, e os olhos da serva, à mão de sua senhora, assim os nossos olhos estão atentos ao Senhor, nosso Deus, até que tenha compaixão de nós.'),(109418,4,19,123,3,'Tem compaixão de nós, Senhor, tem compaixão, pois estamos saturados de tanto desprezo.'),(109419,4,19,123,4,'A nossa alma está saturada da zombaria dos arrogantes e do desprezo dos soberbos.'),(109420,4,19,124,1,'Não fosse o Senhor, que esteve ao nosso lado  -  Israel que o diga  - ;'),(109421,4,19,124,2,'não fosse o Senhor, que esteve ao nosso lado, quando os nossos inimigos se levantaram contra nós,'),(109422,4,19,124,3,'eles nos teriam engolido vivos, quando a sua ira se acendeu contra nós.'),(109423,4,19,124,4,'As águas nos teriam submergido, e a torrente teria passado por cima de nós;'),(109424,4,19,124,5,'águas impetuosas teriam passado por cima de nós.'),(109425,4,19,124,6,'Bendito seja o Senhor, que não nos deu por presa aos dentes deles.'),(109426,4,19,124,7,'A nossa alma foi salva, como um pássaro do laço dos passarinheiros; rompeu-se o laço, e nós nos vimos livres.'),(109427,4,19,124,8,'O nosso socorro está no nome do Senhor, que fez o céu e a terra.'),(109428,4,19,125,1,'Os que confiam no Senhor são como o monte Sião, que não se abala, mas continua firme para sempre.'),(109429,4,19,125,2,'Como em volta de Jerusalém estão os montes, assim o Senhor está ao redor do seu povo, desde agora e para sempre.'),(109430,4,19,125,3,'O cetro dos ímpios não permanecerá na terra dos justos, para que os justos não comecem a praticar a iniquidade.'),(109431,4,19,125,4,'Faze o bem, Senhor, aos bons e aos retos de coração.'),(109432,4,19,125,5,'Quanto aos que se desviam para caminhos tortuosos, o Senhor os levará juntamente com os malfeitores.  Paz sobre Israel!'),(109433,4,19,126,1,'Quando o Senhor restaurou a sorte de Sião, ficamos como quem sonha.'),(109434,4,19,126,2,'Então a nossa boca se encheu de riso, e a nossa língua, de júbilo. Então entre as nações se dizia: ´Grandes coisas o Senhor tem feito por eles.`'),(109435,4,19,126,3,'De fato, grandes coisas o Senhor fez por nós; por isso, estamos alegres.'),(109436,4,19,126,4,'Restaura, Senhor, a nossa sorte, como as torrentes no Neguebe.'),(109437,4,19,126,5,'Os que com lágrimas semeiam com júbilo ceifarão.'),(109438,4,19,126,6,'Quem sai andando e chorando, enquanto semeia, voltará com júbilo, trazendo os seus feixes.'),(109439,4,19,127,1,'Se o Senhor não edificar a casa, em vão trabalham os que a edificam. Se o Senhor não guardar a cidade, em vão vigia a sentinela.'),(109440,4,19,127,2,'Será inútil levantar de madrugada, dormir tarde, comer o pão que conseguiram com tanto esforço; aos seus amados ele o dá enquanto dormem.'),(109441,4,19,127,3,'Herança do Senhor são os filhos; o fruto do ventre, seu galardão.'),(109442,4,19,127,4,'Como flechas na mão do guerreiro, assim são os filhos da sua mocidade.'),(109443,4,19,127,5,'Feliz o homem que enche deles a sua aljava; não será envergonhado, quando enfrentar os seus inimigos no tribunal.'),(109444,4,19,128,1,'Bem-aventurado aquele que teme o Senhor e anda nos seus caminhos!'),(109445,4,19,128,2,'Você comerá do fruto do seu trabalho, será feliz, e tudo irá bem com você.'),(109446,4,19,128,3,'Sua esposa, no interior de sua casa, será como a videira frutífera; seus filhos serão como rebentos da oliveira ao redor da sua mesa.'),(109447,4,19,128,4,'Eis como será abençoado o homem que teme o Senhor!'),(109448,4,19,128,5,'Que o Senhor o abençoe desde Sião, para que você veja a prosperidade de Jerusalém durante os dias de sua vida,'),(109449,4,19,128,6,'e veja os filhos dos seus filhos.  Paz sobre Israel!'),(109450,4,19,129,1,'Muitas vezes me angustiaram desde a minha mocidade  -  Israel que o diga  - ;'),(109451,4,19,129,2,'muitas vezes me angustiaram desde a minha mocidade, mas não prevaleceram contra mim.'),(109452,4,19,129,3,'Os lavradores passaram o arado nas minhas costas e abriram longos sulcos.'),(109453,4,19,129,4,'Mas o Senhor é justo; cortou as cordas dos ímpios.'),(109454,4,19,129,5,'Sejam envergonhados e repelidos todos os que odeiam Sião!'),(109455,4,19,129,6,'Sejam como a erva dos telhados, que seca antes de florescer,'),(109456,4,19,129,7,'que não enche a mão do ceifeiro, nem os braços daquele que ata os feixes!'),(109457,4,19,129,8,'E também os que passam não digam: ´A bênção do Senhor seja com vocês! Nós os abençoamos em nome do Senhor!`'),(109458,4,19,130,1,'Das profundezas clamo a ti, Senhor.'),(109459,4,19,130,2,'Escuta, Senhor, a minha voz; estejam alertas os teus ouvidos às minhas súplicas.'),(109460,4,19,130,3,'Se tu, Senhor, observares iniquidades, quem, Senhor, poderá escapar?'),(109461,4,19,130,4,'Mas contigo está o perdão, para que sejas temido.'),(109462,4,19,130,5,'Aguardo o Senhor, a minha alma o aguarda; eu espero na sua palavra.'),(109463,4,19,130,6,'A minha alma anseia pelo Senhor mais do que os guardas anseiam pelo romper da manhã.  Mais do que os guardas pelo romper da manhã,'),(109464,4,19,130,7,'espere Israel no Senhor, pois no Senhor há misericórdia; nele, temos ampla redenção.'),(109465,4,19,130,8,'É ele quem redime Israel de todas as suas iniquidades.'),(109466,4,19,131,1,'Senhor, não é orgulhoso o meu coração, nem arrogante o meu olhar. Não ando à procura de coisas grandes, nem de coisas maravilhosas demais para mim.'),(109467,4,19,131,2,'Pelo contrário, fiz calar e sossegar a minha alma. Como a criança desmamada se aquieta nos braços de sua mãe, assim é a minha alma dentro de mim.'),(109468,4,19,131,3,'Espere, ó Israel, no Senhor, desde agora e para sempre.'),(109469,4,19,132,1,'Lembra-te, Senhor, de Davi e de todas as suas provações.'),(109470,4,19,132,2,'Lembra-te de como ele jurou ao Senhor e fez votos ao Poderoso de Jacó, dizendo:'),(109471,4,19,132,3,'´Não entrarei na tenda em que moro, nem me deitarei no leito em que repouso;'),(109472,4,19,132,4,'não darei sono aos meus olhos, nem repouso às minhas pálpebras,'),(109473,4,19,132,5,'enquanto eu não encontrar um lugar para o Senhor, uma morada para o Poderoso de Jacó.`'),(109474,4,19,132,6,'Ouvimos dizer que a arca estava em Efrata e a encontramos no campo de Jaar.'),(109475,4,19,132,7,'Entremos na sua morada, adoremos diante do estrado de seus pés.'),(109476,4,19,132,8,'Levanta-te, Senhor, e entra no lugar do teu repouso, tu e a arca do teu poder.'),(109477,4,19,132,9,'Vistam-se de justiça os teus sacerdotes, e exultem os teus fiéis.'),(109478,4,19,132,10,'Por amor de Davi, teu servo, não rejeites o teu ungido.'),(109479,4,19,132,11,'O Senhor jurou a Davi com firme juramento e dele não se desviará: ´Farei com que no seu trono se assente um dos seus descendentes.'),(109480,4,19,132,12,'Se os filhos de você guardarem a minha aliança e o testemunho que eu lhes ensinar, também os filhos deles se assentarão para sempre no seu trono.`'),(109481,4,19,132,13,'Pois o Senhor escolheu Sião, preferiu-a por sua morada, dizendo:'),(109482,4,19,132,14,'´Este é para sempre o lugar do meu repouso; aqui habitarei, pois este é o meu desejo.'),(109483,4,19,132,15,'Abençoarei com abundância o seu mantimento e de pão fartarei os seus pobres.'),(109484,4,19,132,16,'Vestirei de salvação os seus sacerdotes, e de júbilo exultarão os seus fiéis.'),(109485,4,19,132,17,'Ali, farei brotar o poder de Davi; preparei uma lâmpada para o meu ungido.'),(109486,4,19,132,18,'Cobrirei de vexame os seus inimigos, mas sobre ele brilhará a sua coroa.`'),(109487,4,19,133,1,'Oh! Como é bom e agradável viverem unidos os irmãos!'),(109488,4,19,133,2,'É como o óleo precioso sobre a cabeça, o qual desce pela barba, a barba de Arão, e desce para a gola de suas vestes.'),(109489,4,19,133,3,'É como o orvalho do Hermom, que desce sobre os montes de Sião. Ali o Senhor ordena a sua bênção e a vida para sempre.'),(109490,4,19,134,1,'Bendigam o Senhor, todos vocês, servos do Senhor, que se encontram na Casa do Senhor nas horas da noite.'),(109491,4,19,134,2,'Levantem as mãos para o santuário e bendigam o Senhor.'),(109492,4,19,134,3,'Que, de Sião, o Senhor, que fez o céu e a terra, abençoe você!'),(109493,4,19,135,1,'Aleluia! Louvem o nome do Senhor! Louvem-no vocês, servos do Senhor,'),(109494,4,19,135,2,'que estão na Casa do Senhor, nos átrios da casa do nosso Deus.'),(109495,4,19,135,3,'Louvem o Senhor, porque o Senhor é bom; cantem louvores ao seu nome, porque é agradável.'),(109496,4,19,135,4,'Pois o Senhor escolheu Jacó para ser dele, e Israel, para ser o seu tesouro especial.'),(109497,4,19,135,5,'De fato, eu sei que o Senhor é grande e que o nosso Deus está acima de todos os deuses.'),(109498,4,19,135,6,'Tudo o que agrada ao Senhor, ele o faz, nos céus e na terra, no mar e em todos os abismos.'),(109499,4,19,135,7,'Faz subir as nuvens dos confins da terra, faz os relâmpagos para a chuva, faz sair o vento dos seus reservatórios.'),(109500,4,19,135,8,'Foi ele quem matou os primogênitos no Egito, tanto das pessoas como dos animais.'),(109501,4,19,135,9,'Foi ele quem fez sinais e maravilhas em seu meio, ó Egito, contra Faraó e todos os seus servos.'),(109502,4,19,135,10,'Ele destruiu muitas nações e matou reis poderosos:'),(109503,4,19,135,11,'Seom, rei dos amorreus, Ogue, rei de Basã, e todos os reinos de Canaã.'),(109504,4,19,135,12,'E a terra deles deu em herança, em herança a Israel, seu povo.'),(109505,4,19,135,13,'O teu nome, Senhor, permanece para sempre; a tua memória, Senhor, passará de geração em geração.'),(109506,4,19,135,14,'Pois o Senhor julga o seu povo e se compadece dos seus servos.'),(109507,4,19,135,15,'Os ídolos das nações são prata e ouro, obra de mãos humanas.'),(109508,4,19,135,16,'Têm boca e não falam; têm olhos e não veem;'),(109509,4,19,135,17,'têm ouvidos e não ouvem; pois não há alento de vida em sua boca.'),(109510,4,19,135,18,'Tornam-se semelhantes a eles os que os fazem, e todos os que neles confiam.'),(109511,4,19,135,19,'Casa de Israel, bendigam o Senhor! Casa de Arão, bendigam o Senhor!'),(109512,4,19,135,20,'Casa de Levi, bendigam o Senhor! Vocês que temem o Senhor, bendigam o Senhor!'),(109513,4,19,135,21,'Desde Sião bendito seja o Senhor, que habita em Jerusalém! Aleluia!'),(109514,4,19,136,1,'Deem graças ao Senhor, porque ele é bom, porque a sua misericórdia dura para sempre.'),(109515,4,19,136,2,'Deem graças ao Deus dos deuses, porque a sua misericórdia dura para sempre.'),(109516,4,19,136,3,'Deem graças ao Senhor dos senhores, porque a sua misericórdia dura para sempre.'),(109517,4,19,136,4,'Ao único que opera grandes maravilhas, porque a sua misericórdia dura para sempre.'),(109518,4,19,136,5,'Àquele que com entendimento fez os céus, porque a sua misericórdia dura para sempre.'),(109519,4,19,136,6,'Àquele que estendeu a terra sobre as águas, porque a sua misericórdia dura para sempre.'),(109520,4,19,136,7,'Àquele que fez os grandes luzeiros, porque a sua misericórdia dura para sempre.'),(109521,4,19,136,8,'Fez o sol para presidir o dia, porque a sua misericórdia dura para sempre.'),(109522,4,19,136,9,'Fez a lua e as estrelas para presidirem a noite, porque a sua misericórdia dura para sempre.'),(109523,4,19,136,10,'Àquele que matou os primogênitos do Egito, porque a sua misericórdia dura para sempre.'),(109524,4,19,136,11,'E tirou Israel do meio deles, porque a sua misericórdia dura para sempre.'),(109525,4,19,136,12,'Ele os tirou com mão poderosa e braço estendido, porque a sua misericórdia dura para sempre.'),(109526,4,19,136,13,'Àquele que dividiu o mar Vermelho em duas partes, porque a sua misericórdia dura para sempre.'),(109527,4,19,136,14,'E fez Israel passar pelo meio dele, porque a sua misericórdia dura para sempre.'),(109528,4,19,136,15,'Mas lançou Faraó e o seu exército no mar Vermelho, porque a sua misericórdia dura para sempre.'),(109529,4,19,136,16,'Àquele que conduziu o seu povo pelo deserto, porque a sua misericórdia dura para sempre.'),(109530,4,19,136,17,'Àquele que matou reis poderosos, porque a sua misericórdia dura para sempre.'),(109531,4,19,136,18,'E tirou a vida de reis famosos, porque a sua misericórdia dura para sempre.'),(109532,4,19,136,19,'Matou Seom, rei dos amorreus, porque a sua misericórdia dura para sempre.'),(109533,4,19,136,20,'E matou Ogue, rei de Basã, porque a sua misericórdia dura para sempre.'),(109534,4,19,136,21,'E deu a terra deles em herança, porque a sua misericórdia dura para sempre.'),(109535,4,19,136,22,'Em herança a Israel, seu servo, porque a sua misericórdia dura para sempre.'),(109536,4,19,136,23,'Àquele que se lembrou de nós em nosso abatimento, porque a sua misericórdia dura para sempre.'),(109537,4,19,136,24,'E nos libertou dos nossos inimigos, porque a sua misericórdia dura para sempre.'),(109538,4,19,136,25,'Ele dá alimento a todos os seres vivos, porque a sua misericórdia dura para sempre.'),(109539,4,19,136,26,'Deem louvores ao Deus dos céus, porque a sua misericórdia dura para sempre.'),(109540,4,19,137,1,'Às margens dos rios da Babilônia, nós nos assentávamos e chorávamos, lembrando-nos de Sião.'),(109541,4,19,137,2,'Nos salgueiros que lá havia, pendurávamos as nossas harpas,'),(109542,4,19,137,3,'pois aqueles que nos levaram cativos nos pediam canções, e os nossos opressores queriam que fôssemos alegres, dizendo: ´Cantem para nós um dos cânticos de Sião.`'),(109543,4,19,137,4,'Mas como poderíamos entoar um cântico ao Senhor em terra estranha?'),(109544,4,19,137,5,'Se eu me esquecer de você, ó Jerusalém, que a minha mão direita se resseque.'),(109545,4,19,137,6,'Que a minha língua fique colada ao céu da boca, se eu não me lembrar de você, se eu não preferir Jerusalém à minha maior alegria.'),(109546,4,19,137,7,'Contra os filhos de Edom, lembra-te, Senhor, do dia em que Jerusalém foi tomada, pois diziam: ´Arrasem! Arrasem Jerusalém até os seus alicerces!`'),(109547,4,19,137,8,'Filha da Babilônia, você que será destruída, feliz aquele que lhe retribuir o mal que você nos fez.'),(109548,4,19,137,9,'Feliz aquele que pegar os seus filhos e esmagá-los contra a pedra.'),(109549,4,19,138,1,'Eu te darei graças, Senhor, de todo o meu coração; na presença dos poderosos te cantarei louvores.'),(109550,4,19,138,2,'Voltado para o teu santo templo, eu me prostrarei e louvarei o teu nome, por causa da tua misericórdia e da tua verdade, pois engrandeceste acima de tudo o teu nome e a tua palavra.'),(109551,4,19,138,3,'No dia em que eu clamei, tu me respondeste e alentaste a força de minha alma.'),(109552,4,19,138,4,'Todos os reis da terra te louvarão, Senhor, quando ouvirem as palavras da tua boca,'),(109553,4,19,138,5,'e cantarão os caminhos do Senhor, pois grande é a glória do Senhor.'),(109554,4,19,138,6,'O Senhor é excelso, contudo, atenta para os humildes; os soberbos, ele os conhece de longe.'),(109555,4,19,138,7,'Se ando em meio à angústia, tu me refazes a vida; estendes a mão contra a ira dos meus inimigos; a tua mão direita me salva.'),(109556,4,19,138,8,'O que diz respeito a mim o Senhor levará a bom termo; a tua misericórdia, ó Senhor, dura para sempre; não desampares as obras das tuas mãos.'),(109557,4,19,139,1,'Senhor, tu me sondas e me conheces.'),(109558,4,19,139,2,'Sabes quando me sento e quando me levanto; de longe conheces os meus pensamentos.'),(109559,4,19,139,3,'Observas o meu andar e o meu deitar e conheces todos os meus caminhos.'),(109560,4,19,139,4,'A palavra ainda nem chegou à minha língua, e tu, Senhor, já a conheces toda.'),(109561,4,19,139,5,'Tu me cercas por todos os lados e pões a tua mão sobre mim.'),(109562,4,19,139,6,'Tal conhecimento é maravilhoso demais para mim: é tão elevado, que não o posso atingir.'),(109563,4,19,139,7,'Para onde me ausentarei do teu Espírito? Para onde fugirei da tua face?'),(109564,4,19,139,8,'Se subo aos céus, lá estás; se faço a minha cama no mais profundo abismo, lá estás também;'),(109565,4,19,139,9,'se tomo as asas da alvorada e me detenho nos confins dos mares,'),(109566,4,19,139,10,'ainda ali a tua mão me guiará, e a tua mão direita me susterá.'),(109567,4,19,139,11,'Se eu digo: ´As trevas, com certeza, me encobrirão, e a luz ao redor de mim se fará noite`,'),(109568,4,19,139,12,'até as próprias trevas não te serão escuras, e a noite é tão clara como o dia. Para ti, as trevas e a luz são a mesma coisa.'),(109569,4,19,139,13,'Pois tu formaste o meu interior, tu me teceste no ventre de minha mãe.'),(109570,4,19,139,14,'Graças te dou, visto que de modo assombrosamente maravilhoso me formaste; as tuas obras são admiráveis, e a minha alma o sabe muito bem.'),(109571,4,19,139,15,'Os meus ossos não te foram encobertos, quando no oculto fui formado e entretecido como nas profundezas da terra.'),(109572,4,19,139,16,'Os teus olhos viram a minha substância ainda informe, e no teu livro foram escritos todos os meus dias, cada um deles escrito e determinado, quando nem um deles ainda existia.'),(109573,4,19,139,17,'Que preciosos para mim, ó Deus, são os teus pensamentos! E como é grande a soma deles!'),(109574,4,19,139,18,'Se os contasse, seriam mais do que os grãos de areia; quando acordo, ainda estou contigo.'),(109575,4,19,139,19,'Como eu gostaria, ó Deus, que acabasses com os perversos; afastem-se, pois, de mim, homens violentos.'),(109576,4,19,139,20,'Eles se rebelam contra ti e como teus inimigos falam coisas ruins.'),(109577,4,19,139,21,'Acaso não odeio os que te odeiam, Senhor? E não desprezo os que se levantam contra ti?'),(109578,4,19,139,22,'Eu os detesto com ódio completo; para mim são inimigos de fato.'),(109579,4,19,139,23,'Sonda-me, ó Deus, e conhece o meu coração, prova-me e conhece os meus pensamentos;'),(109580,4,19,139,24,'vê se há em mim algum caminho mau e guia-me pelo caminho eterno.'),(109581,4,19,140,1,'Senhor, livra-me dos maus; protege-me dos homens violentos,'),(109582,4,19,140,2,'que planejam o mal em seu coração e vivem provocando conflitos.'),(109583,4,19,140,3,'Aguçam a língua como a serpente; sob os lábios têm veneno de víbora.'),(109584,4,19,140,4,'Guarda-me, Senhor, das mãos dos ímpios, protege-me dos homens violentos, que se empenham por me desviar os passos.'),(109585,4,19,140,5,'Os soberbos ocultaram armadilhas e cordas contra mim, estenderam uma rede à beira do caminho; armaram ciladas contra mim.'),(109586,4,19,140,6,'Digo ao Senhor: ´Tu és o meu Deus.` Escuta, Senhor, a voz das minhas súplicas.'),(109587,4,19,140,7,'Ó Senhor Deus, força da minha salvação, tu me protegeste a cabeça no dia da batalha.'),(109588,4,19,140,8,'Não concedas, Senhor, aos ímpios os seus desejos; não permitas que sejam bem-sucedidos os seus maus propósitos.'),(109589,4,19,140,9,'Se exaltam a cabeça os que me cercam, que a maldade dos seus lábios caia sobre eles.'),(109590,4,19,140,10,'Caiam sobre eles brasas vivas, sejam atirados ao fogo, lançados em abismos para que não mais se levantem.'),(109591,4,19,140,11,'O caluniador não se estabelecerá na terra; ao homem violento, o mal o perseguirá com golpe sobre golpe.'),(109592,4,19,140,12,'Sei que o Senhor defenderá a causa do oprimido e o direito do necessitado.'),(109593,4,19,140,13,'Assim, os justos renderão graças ao teu nome; os retos habitarão na tua presença.'),(109594,4,19,141,1,'Senhor, eu clamo a ti; apressa-te em me socorrer! Inclina os ouvidos à minha voz, quando te invoco.'),(109595,4,19,141,2,'Suba à tua presença a minha oração como incenso, e seja o erguer de minhas mãos como oferenda vespertina.'),(109596,4,19,141,3,'Põe guarda à minha boca, Senhor; vigia a porta dos meus lábios.'),(109597,4,19,141,4,'Não permitas que o meu coração se incline para o mal, para a prática da perversidade na companhia de malfeitores; e que eu não coma das suas iguarias.'),(109598,4,19,141,5,'Fira-me o justo, e isso será um favor; repreenda-me, e será como óleo sobre a minha cabeça, a qual não há de rejeitá-lo. Continuarei a orar enquanto os perversos praticam maldade.'),(109599,4,19,141,6,'Quando os seus juízes forem lançados do alto de uma rocha, eles ouvirão as minhas palavras, que são agradáveis.'),(109600,4,19,141,7,'Como quando se lavra e sulca a terra, assim os nossos ossos são espalhados à boca da sepultura.'),(109601,4,19,141,8,'Pois em ti, Senhor Deus, estão os meus olhos: em ti confio; não desampares a minha alma.'),(109602,4,19,141,9,'Guarda-me dos laços que me armaram e das armadilhas dos que praticam iniquidade.'),(109603,4,19,141,10,'Que os ímpios caiam nas suas próprias redes, enquanto eu escapo ileso.'),(109604,4,19,142,1,'Ao Senhor ergo a minha voz e clamo; com a minha voz suplico ao Senhor.'),(109605,4,19,142,2,'Derramo diante dele a minha queixa, à sua presença exponho a minha angústia.'),(109606,4,19,142,3,'Quando dentro de mim esmorece o espírito, tu sabes o caminho por onde devo andar. No caminho em que ando, ocultaram uma armadilha para mim.'),(109607,4,19,142,4,'Olha à minha direita e vê, pois não há quem me reconheça, nenhum lugar de refúgio, ninguém que por mim se interesse.'),(109608,4,19,142,5,'A ti clamo, Senhor, e digo: ´Tu és o meu refúgio, a minha porção na terra dos viventes.`'),(109609,4,19,142,6,'Atende ao meu clamor, pois me sinto muito fraco. Livra-me dos meus perseguidores, porque são mais fortes do que eu.'),(109610,4,19,142,7,'Tira a minha alma do cárcere para que eu dê graças ao teu nome; os justos me rodearão, quando me fizeres esse bem.'),(109611,4,19,143,1,'Ouve, Senhor, a minha oração, dá ouvidos às minhas súplicas. Responde-me, segundo a tua fidelidade, segundo a tua justiça.'),(109612,4,19,143,2,'Não entres em juízo com o teu servo, porque à tua vista não há justo nenhum vivente.'),(109613,4,19,143,3,'Pois o inimigo tem perseguido a minha alma; tem lançado por terra a minha vida; tem-me feito habitar na escuridão, como aqueles que morreram há muito tempo.'),(109614,4,19,143,4,'Por isso, dentro de mim esmorece o meu espírito, e o coração está aflito.'),(109615,4,19,143,5,'Lembro-me dos dias de outrora, penso em todos os teus feitos e medito nas obras das tuas mãos.'),(109616,4,19,143,6,'A ti levanto as mãos; a minha alma anseia por ti como terra sedenta.'),(109617,4,19,143,7,'Senhor, responde-me depressa! O meu espírito desfalece; não me escondas a tua face, para que eu não me torne como os que baixam à cova.'),(109618,4,19,143,8,'Faze-me ouvir, pela manhã, da tua graça, pois em ti confio; mostra-me o caminho por onde devo andar, porque a ti elevo a minha alma.'),(109619,4,19,143,9,'Livra-me, Senhor, dos meus inimigos; pois em ti é que me refugio.'),(109620,4,19,143,10,'Ensina-me a fazer a tua vontade, pois tu és o meu Deus; que o teu bom Espírito me guie por terreno plano.'),(109621,4,19,143,11,'Vivifica-me, Senhor, por amor do teu nome; por amor da tua justiça, tira a minha alma da angústia.'),(109622,4,19,143,12,'E, por tua misericórdia, acaba com os meus inimigos e destrói todos os meus adversários, pois eu sou teu servo.'),(109623,4,19,144,1,'Bendito seja o Senhor, rocha minha, que treina as minhas mãos para a batalha e os dedos, para a guerra.'),(109624,4,19,144,2,'Ele é a minha misericórdia e a minha fortaleza, meu alto refúgio e meu libertador, meu escudo, aquele em quem confio e quem me submete o meu povo.'),(109625,4,19,144,3,'Senhor, que é o homem para que dele tomes conhecimento? E o filho do homem, para que o estimes?'),(109626,4,19,144,4,'O ser humano é como um sopro; os seus dias são como a sombra que passa.'),(109627,4,19,144,5,'Abaixa, Senhor, os teus céus e desce; toca os montes, para que fumeguem.'),(109628,4,19,144,6,'Manda relâmpagos e dispersa os meus inimigos; arremessa as tuas flechas para fazê-los fugir.'),(109629,4,19,144,7,'Estende a mão lá do alto; livra-me e salva-me das muitas águas e do poder de estranhos,'),(109630,4,19,144,8,'cuja boca profere mentiras, e cuja mão direita é a mão direita da falsidade.'),(109631,4,19,144,9,'A ti, ó Deus, entoarei um cântico novo; na lira de dez cordas, te cantarei louvores.'),(109632,4,19,144,10,'É ele quem dá aos reis a vitória; quem livra o seu servo Davi da espada maligna.'),(109633,4,19,144,11,'Livra-me e salva-me do poder de estranhos, cuja boca profere mentiras, e cuja mão direita é a mão direita da falsidade.'),(109634,4,19,144,12,'Que os nossos filhos sejam, na sua mocidade, como plantas viçosas, e que as nossas filhas sejam como colunas, esculpidas para um palácio.'),(109635,4,19,144,13,'Que os nossos celeiros transbordem, cheios de todo tipo de provisões. Que os nossos rebanhos produzam a milhares e a dezenas de milhares, em nossos campos.'),(109636,4,19,144,14,'Que o nosso gado seja fértil, e as vacas não percam as suas crias. Não haja gritos de lamento em nossas praças.'),(109637,4,19,144,15,'Bem-aventurado o povo a quem assim sucede! Sim, feliz é o povo cujo Deus é o Senhor!'),(109638,4,19,145,1,'Eu te exaltarei, ó Deus meu e Rei; bendirei o teu nome para todo o sempre.'),(109639,4,19,145,2,'Todos os dias te bendirei e louvarei o teu nome para todo o sempre.'),(109640,4,19,145,3,'Grande é o Senhor e mui digno de ser louvado; a sua grandeza é insondável.'),(109641,4,19,145,4,'Uma geração louvará à outra geração as tuas obras e anunciará os teus poderosos feitos.'),(109642,4,19,145,5,'Meditarei no glorioso esplendor da tua majestade e nas tuas maravilhas.'),(109643,4,19,145,6,'Falarão do poder dos teus feitos tremendos, e eu anunciarei a tua grandeza.'),(109644,4,19,145,7,'Divulgarão a memória da tua imensa bondade e com júbilo celebrarão a tua justiça.'),(109645,4,19,145,8,'Bondoso e compassivo é o Senhor, tardio em irar-se e grande em misericórdia.'),(109646,4,19,145,9,'O Senhor é bom para todos, e as suas misericórdias permeiam todas as suas obras.'),(109647,4,19,145,10,'Todas as tuas obras te renderão graças, Senhor; e os teus santos te bendirão.'),(109648,4,19,145,11,'Falarão da glória do teu reino e confessarão o teu poder,'),(109649,4,19,145,12,'para que os filhos dos homens conheçam os teus feitos poderosos e a glória da majestade do teu reino.'),(109650,4,19,145,13,'O teu reino é um reino eterno, e o teu domínio subsiste por todas as gerações.  O Senhor é fiel em todas as suas palavras e santo em todas as suas obras.'),(109651,4,19,145,14,'O Senhor sustém todos os que vacilam e levanta todos os que estão prostrados.'),(109652,4,19,145,15,'Em ti esperam os olhos de todos, e tu, a seu tempo, lhes dás o alimento.'),(109653,4,19,145,16,'Abres a mão e satisfazes os desejos de todos os viventes.'),(109654,4,19,145,17,'Justo é o Senhor em todos os seus caminhos, bondoso em todas as suas obras.'),(109655,4,19,145,18,'Perto está o Senhor de todos os que o invocam, de todos os que o invocam em verdade.'),(109656,4,19,145,19,'Ele satisfaz o desejo dos que o temem; ouve o seu clamor e os salva.'),(109657,4,19,145,20,'O Senhor protege todos os que o amam; porém todos os ímpios serão exterminados.'),(109658,4,19,145,21,'A minha boca proclamará o louvor do Senhor. Que todos os seres vivos louvem o seu santo nome, para todo o sempre.'),(109659,4,19,146,1,'Aleluia!  Louve, ó minha alma, o Senhor.'),(109660,4,19,146,2,'Louvarei o Senhor durante a minha vida; cantarei louvores ao meu Deus enquanto eu viver.'),(109661,4,19,146,3,'Não confiem em príncipes, nem nos filhos dos homens, em quem não há salvação.'),(109662,4,19,146,4,'Sai-lhes o espírito, e eles voltam ao pó; nesse mesmo dia, acabam todos os seus planos.'),(109663,4,19,146,5,'Bem-aventurado aquele que tem o Deus de Jacó por seu auxílio, cuja esperança está no Senhor, seu Deus,'),(109664,4,19,146,6,'que fez os céus e a terra, o mar e tudo o que neles há e mantém para sempre a sua fidelidade.'),(109665,4,19,146,7,'Que faz justiça aos oprimidos e dá pão aos que têm fome. O Senhor liberta os encarcerados.'),(109666,4,19,146,8,'O Senhor abre os olhos aos cegos, o Senhor levanta os abatidos, o Senhor ama os justos.'),(109667,4,19,146,9,'O Senhor guarda o estrangeiro, ampara o órfão e a viúva, porém transtorna o caminho dos ímpios.'),(109668,4,19,146,10,'O Senhor reina para sempre; o seu Deus, ó Sião, reina de geração em geração.  Aleluia!'),(109669,4,19,147,1,'Aleluia!  Bom e amável é cantar louvores ao nosso Deus; fica-lhe bem o cântico de louvor.'),(109670,4,19,147,2,'O Senhor edifica Jerusalém e congrega os dispersos de Israel.'),(109671,4,19,147,3,'Ele sara os que têm o coração quebrantado e trata das feridas deles.'),(109672,4,19,147,4,'Conta o número das estrelas, chamando-as todas pelo seu nome.'),(109673,4,19,147,5,'Grande é o Senhor nosso e mui poderoso; o seu entendimento não se pode medir.'),(109674,4,19,147,6,'O Senhor ampara os humildes, mas faz com que os ímpios caiam por terra.'),(109675,4,19,147,7,'Cantem ao Senhor com ações de graças; ao som da harpa, cantem louvores ao nosso Deus,'),(109676,4,19,147,8,'que cobre de nuvens o céu, prepara a chuva para a terra, faz brotar nos montes a erva'),(109677,4,19,147,9,'e dá o alimento aos animais e aos filhos dos corvos, quando clamam.'),(109678,4,19,147,10,'Não faz caso da força do cavalo, nem se compraz nos músculos do guerreiro.'),(109679,4,19,147,11,'O Senhor se agrada dos que o temem e dos que esperam na sua misericórdia.'),(109680,4,19,147,12,'Louve o Senhor, ó Jerusalém! Louve o seu Deus, ó Sião!'),(109681,4,19,147,13,'Pois ele reforçou as trancas dos seus portões e abençoou os que habitam em seu meio.'),(109682,4,19,147,14,'Estabeleceu a paz em seu território e farta você com o melhor do trigo.'),(109683,4,19,147,15,'Ele envia as suas ordens à terra, e sua palavra corre velozmente.'),(109684,4,19,147,16,'Faz cair a neve como lã e espalha a geada como cinza.'),(109685,4,19,147,17,'Faz cair o seu gelo como se fossem migalhas; quem pode resistir ao seu frio?'),(109686,4,19,147,18,'Manda a sua palavra e o gelo se derrete; faz soprar o vento, e as águas correm.'),(109687,4,19,147,19,'Anuncia a sua palavra a Jacó, as suas leis e os seus preceitos, a Israel.'),(109688,4,19,147,20,'Não fez assim com nenhuma outra nação; todas ignoram os seus preceitos.  Aleluia!'),(109689,4,19,148,1,'Aleluia!  Louvem o Senhor do alto dos céus, louvem o Senhor nas alturas.'),(109690,4,19,148,2,'Louvem o Senhor, todos os seus anjos; louvem-no, todos os seus exércitos celestiais.'),(109691,4,19,148,3,'Louvem o Senhor, sol e lua; louvem-no, todas as estrelas luzentes.'),(109692,4,19,148,4,'Louvem o Senhor, céus dos céus e as águas que estão acima do firmamento.'),(109693,4,19,148,5,'Louvem o nome do Senhor, pois ele deu uma ordem, e foram criados.'),(109694,4,19,148,6,'Ele os estabeleceu para todo o sempre; fixou-lhes uma ordem que não será mudada.'),(109695,4,19,148,7,'Desde a terra, louvem o Senhor! Louvem-no, monstros marinhos e todos os abismos;'),(109696,4,19,148,8,'fogo e granizo, neve e vapor e ventos fortes que lhe executam a palavra;'),(109697,4,19,148,9,'montes e todas as colinas, árvores frutíferas e todos os cedros;'),(109698,4,19,148,10,'feras e todo o gado, animais que rastejam e aves;'),(109699,4,19,148,11,'reis da terra e todos os povos, príncipes e todos os juízes da terra;'),(109700,4,19,148,12,'rapazes e moças, velhos e crianças.'),(109701,4,19,148,13,'Louvem o nome do Senhor, porque só o seu nome é excelso; a sua majestade está acima da terra e do céu.'),(109702,4,19,148,14,'Ele exalta o poder do seu povo, o louvor de todos os seus santos, dos filhos de Israel, povo que lhe é chegado.  Aleluia!'),(109703,4,19,149,1,'Aleluia!  Cantem ao Senhor um cântico novo; cantem o seu louvor na assembleia dos santos.'),(109704,4,19,149,2,'Alegre-se Israel no seu Criador; exultem no seu Rei os filhos de Sião.'),(109705,4,19,149,3,'Louvem o nome do Senhor com danças; cantem-lhe salmos ao som de tamborins e harpas.'),(109706,4,19,149,4,'Porque o Senhor se agrada do seu povo e exalta os humildes com a salvação.'),(109707,4,19,149,5,'Que os santos exultem de glória, e no seu leito cantem de júbilo.'),(109708,4,19,149,6,'Nos seus lábios estejam os altos louvores de Deus, e, nas suas mãos, uma espada de dois gumes,'),(109709,4,19,149,7,'para exercer vingança entre as nações e castigo sobre os povos;'),(109710,4,19,149,8,'para prender os seus reis com correntes e os seus nobres, com cadeias de ferro;'),(109711,4,19,149,9,'para executar contra eles a sentença escrita, o que será honra para todos os seus santos.  Aleluia!'),(109712,4,19,150,1,'Aleluia!  Louvem a Deus no seu santuário; louvem a Deus no firmamento, obra do seu poder.'),(109713,4,19,150,2,'Louvem-no pelos seus poderosos feitos; louvem-no segundo a sua imensa grandeza.'),(109714,4,19,150,3,'Louvem-no ao som da trombeta; louvem-no com harpas e liras.'),(109715,4,19,150,4,'Louvem-no com tamborins e danças; louvem-no com instrumentos de cordas e com flautas.'),(109716,4,19,150,5,'Louvem-no com címbalos sonoros; louvem-no com címbalos retumbantes.'),(109717,4,19,150,6,'Todo ser que respira louve o Senhor.  Aleluia!'),(109718,4,20,1,1,'Provérbios de Salomão, filho de Davi, rei de Israel,'),(109719,4,20,1,2,'para aprender a sabedoria e o ensino; para entender as palavras de inteligência;'),(109720,4,20,1,3,'para obter o ensino do bom proceder, a justiça, o juízo e a equidade;'),(109721,4,20,1,4,'para dar prudência aos simples e conhecimento e discernimento aos jovens.'),(109722,4,20,1,5,'Que o sábio ouça e cresça em prudência; e que o instruído adquira habilidade'),(109723,4,20,1,6,'para entender provérbios e parábolas, as palavras e os enigmas dos sábios.'),(109724,4,20,1,7,'O temor do Senhor é o princípio do saber, mas os insensatos desprezam a sabedoria e o ensino.'),(109725,4,20,1,8,'Meu filho, ouça o ensino de seu pai e não despreze a instrução de sua mãe.'),(109726,4,20,1,9,'Porque serão um diadema de graça para a sua cabeça e colares para o seu pescoço.'),(109727,4,20,1,10,'Meu filho, se os pecadores quiserem seduzir você, não consinta.'),(109728,4,20,1,11,'Talvez eles digam: ´Venha conosco! Vamos preparar uma emboscada para matar alguém; vamos espreitar os inocentes, ainda que sem motivo.'),(109729,4,20,1,12,'Vamos engoli-los vivos, como o mundo dos mortos, e inteiros, como os que descem ao abismo.'),(109730,4,20,1,13,'Acharemos todo tipo de bens preciosos; encheremos a nossa casa de despojos.'),(109731,4,20,1,14,'Junte-se a nós! Teremos todos uma só bolsa.`'),(109732,4,20,1,15,'Meu filho, não se ponha a caminho com eles; fique com os seus pés longe das suas veredas!'),(109733,4,20,1,16,'Porque os pés deles correm para o mal e se apressam a derramar sangue.'),(109734,4,20,1,17,'Pois em vão se estende a rede se a ave estiver olhando;'),(109735,4,20,1,18,'mas estes armam emboscadas contra o seu próprio sangue e ficam à espreita contra a própria vida.'),(109736,4,20,1,19,'Este é o fim de todo ganancioso; e este espírito de ganância tira a vida de quem o possui.'),(109737,4,20,1,20,'A Sabedoria grita nas ruas; nas praças, levanta a sua voz.'),(109738,4,20,1,21,'Do alto das muralhas clama, à entrada dos portões e nas cidades profere as suas palavras:'),(109739,4,20,1,22,'´Até quando vocês, ingênuos, amarão a ingenuidade? E vocês, zombadores, até quando terão prazer na zombaria? E vocês, tolos, até quando odiarão o conhecimento?'),(109740,4,20,1,23,'Deem ouvidos à minha repreensão; eis que derramarei o meu espírito sobre vocês e lhes darei a conhecer as minhas palavras.'),(109741,4,20,1,24,'Mas porque clamei, e vocês se recusaram a ouvir; porque estendi a minha mão, e não houve quem atendesse;'),(109742,4,20,1,25,' -  pelo contrário, rejeitaram todo o meu conselho e não quiseram a minha repreensão  - '),(109743,4,20,1,26,'também eu darei risada da desgraça de vocês; ficarei zombando quando chegar o terror,'),(109744,4,20,1,27,'quando o terror chegar como a tormenta, quando a calamidade chegar como o redemoinho, quando lhes sobrevierem o aperto e a angústia.'),(109745,4,20,1,28,'Então eles me invocarão, mas eu não responderei; sairão à minha procura, porém não me encontrarão.'),(109746,4,20,1,29,'Porque odiaram o conhecimento e não preferiram o temor do Senhor;'),(109747,4,20,1,30,'não quiseram o meu conselho e desprezaram toda a minha repreensão.'),(109748,4,20,1,31,'Portanto, comerão do fruto da sua conduta e dos seus próprios conselhos se fartarão.'),(109749,4,20,1,32,'Os ingênuos são mortos porque se desviam da sabedoria; os tolos são destruídos por estarem satisfeitos consigo mesmos.'),(109750,4,20,1,33,'Mas o que me der ouvidos habitará seguro, tranquilo e sem temor do mal.`'),(109751,4,20,2,1,'Meu filho, se você aceitar as minhas palavras e guardar no seu coração os meus mandamentos;'),(109752,4,20,2,2,'se você der ouvidos à sabedoria e inclinar o seu coração ao entendimento;'),(109753,4,20,2,3,'sim, se você pedir inteligência e gritar por entendimento;'),(109754,4,20,2,4,'se buscar a sabedoria como a prata e a procurar como se procuram tesouros escondidos,'),(109755,4,20,2,5,'então você entenderá o temor do Senhor e achará o conhecimento de Deus.'),(109756,4,20,2,6,'Porque o Senhor dá a sabedoria, e da sua boca vem o conhecimento e a inteligência.'),(109757,4,20,2,7,'Ele reserva a verdadeira sabedoria para os retos; é escudo para os que andam com integridade,'),(109758,4,20,2,8,'guardando as veredas da justiça e conservando o caminho dos seus santos.'),(109759,4,20,2,9,'Então você entenderá a justiça, o juízo e a equidade  -  todas as boas veredas.'),(109760,4,20,2,10,'Porque a sabedoria entrará no seu coração, e o conhecimento será agradável à sua alma.'),(109761,4,20,2,11,'O discernimento o guardará e o entendimento o protegerá.'),(109762,4,20,2,12,'A sabedoria o livrará do caminho do mal e do homem que diz coisas perversas;'),(109763,4,20,2,13,'dos que abandonam as veredas da retidão, para andarem pelos caminhos das trevas;'),(109764,4,20,2,14,'dos que têm prazer em fazer o mal e se alegram com as perversidades dos maus,'),(109765,4,20,2,15,'cujas veredas são tortuosas e que se desviam em seus caminhos.'),(109766,4,20,2,16,'A sabedoria também o livrará da mulher adúltera, da estranha que lisonjeia com palavras,'),(109767,4,20,2,17,'que abandona o amigo da sua mocidade e se esquece da aliança do seu Deus;'),(109768,4,20,2,18,'porque a casa dela se inclina para a morte, e as suas veredas conduzem para o mundo dos mortos.'),(109769,4,20,2,19,'Todos os que se dirigem a essa mulher não voltarão e não encontrarão as veredas da vida.'),(109770,4,20,2,20,'Tendo a sabedoria, você andará pelo caminho dos homens de bem e guardará as veredas dos justos.'),(109771,4,20,2,21,'Porque os retos habitarão a terra, e os íntegros permanecerão nela.'),(109772,4,20,2,22,'Mas os perversos serão eliminados da terra, e os infiéis serão dela arrancados.'),(109773,4,20,3,1,'Meu filho, não se esqueça dos meus ensinos, e que o seu coração guarde os meus mandamentos,'),(109774,4,20,3,2,'porque eles aumentarão os seus dias e lhe acrescentarão anos de vida e paz.'),(109775,4,20,3,3,'Não deixe que a bondade e a fidelidade abandonem você. Amarre-as ao pescoço; escreva-as na tábua do seu coração'),(109776,4,20,3,4,'e você encontrará favor e boa compreensão diante de Deus e das outras pessoas.'),(109777,4,20,3,5,'Confie no Senhor de todo o seu coração e não se apoie no seu próprio entendimento.'),(109778,4,20,3,6,'Reconheça o Senhor em todos os seus caminhos, e ele endireitará as suas veredas.'),(109779,4,20,3,7,'Não seja sábio aos seus próprios olhos; tema o Senhor e afaste-se do mal.'),(109780,4,20,3,8,'Isto será como um remédio para o seu corpo e refrigério para os seus ossos.'),(109781,4,20,3,9,'Honre o Senhor com os seus bens e com as primícias de toda a sua renda;'),(109782,4,20,3,10,'e os seus celeiros ficarão completamente cheios, e os seus lagares transbordarão de vinho.'),(109783,4,20,3,11,'Meu filho, não rejeite a disciplina do Senhor, nem se aborreça com a sua repreensão.'),(109784,4,20,3,12,'Porque o Senhor repreende a quem ama, assim como um pai repreende o filho a quem quer bem.'),(109785,4,20,3,13,'Feliz é quem acha a sabedoria; feliz é aquele que alcança o entendimento.'),(109786,4,20,3,14,'Porque o lucro que a sabedoria dá é melhor do que o lucro da prata, e a sua renda é melhor do que o ouro mais fino.'),(109787,4,20,3,15,'A sabedoria é mais preciosa do que as joias, e tudo o que você possa desejar não se compara com ela.'),(109788,4,20,3,16,'Em sua mão direita ela oferece vida longa, e na sua mão esquerda ela tem riquezas e honra.'),(109789,4,20,3,17,'Os seus caminhos são caminhos agradáveis, e todas as suas veredas são paz.'),(109790,4,20,3,18,'Ela é árvore de vida para os que a alcançam, e felizes são todos os que a retêm.'),(109791,4,20,3,19,'O Senhor com sabedoria lançou os fundamentos da terra; com inteligência estabeleceu os céus.'),(109792,4,20,3,20,'Pelo seu conhecimento os abismos se romperam, e as nuvens destilam o orvalho.'),(109793,4,20,3,21,'Meu filho, que estas coisas não se afastem dos seus olhos; guarde a verdadeira sabedoria e o discernimento;'),(109794,4,20,3,22,'porque serão vida para a sua alma e enfeite para o seu pescoço.'),(109795,4,20,3,23,'Então você andará seguro no seu caminho, e o seu pé não tropeçará.'),(109796,4,20,3,24,'Quando se deitar, você não terá medo; sim, você se deitará e o seu sono será tranquilo.'),(109797,4,20,3,25,'Não temerá o pavor repentino, nem a desgraça dos ímpios, quando vier.'),(109798,4,20,3,26,'Porque o Senhor será a sua segurança e ele não deixará que os seus pés sejam presos.'),(109799,4,20,3,27,'Não deixe de fazer o bem aos que dele precisam, estando em sua mão o poder de fazê-lo.'),(109800,4,20,3,28,'Não diga ao seu próximo: ´Vá e volte mais tarde; amanhã eu terei algo para dar`, se você tem isso em suas mãos agora.'),(109801,4,20,3,29,'Não planeje nenhum mal contra o seu próximo, pois ele mora ao seu lado e confia em você.'),(109802,4,20,3,30,'Não entre em litígio com alguém, se ele não tiver feito nenhum mal a você.'),(109803,4,20,3,31,'Não tenha inveja do homem violento, nem siga nenhum de seus caminhos;'),(109804,4,20,3,32,'porque o Senhor detesta o perverso, mas aos retos trata com intimidade.'),(109805,4,20,3,33,'A maldição do Senhor está sobre a casa dos ímpios, porém a morada dos justos ele abençoa.'),(109806,4,20,3,34,'Certamente ele zomba dos zombadores, mas dá graça aos humildes.'),(109807,4,20,3,35,'Os sábios herdarão honra, mas aos tolos está reservada a vergonha.'),(109808,4,20,4,1,'Filhos, escutem a instrução do pai; estejam atentos para que obtenham o entendimento.'),(109809,4,20,4,2,'Porque eu lhes dou boa instrução; não abandonem o meu ensino.'),(109810,4,20,4,3,'Quando eu era menino em companhia de meu pai, uma criança inexperiente, mas única aos olhos de minha mãe,'),(109811,4,20,4,4,'ele me ensinava e me dizia: ´Que o seu coração retenha as minhas palavras; guarde os meus mandamentos e você viverá.'),(109812,4,20,4,5,'Adquira a sabedoria, adquira o entendimento; não se esqueça nem se afaste das minhas palavras.'),(109813,4,20,4,6,'Não abandone a sabedoria, e ela guardará você; ame-a, e ela o protegerá.'),(109814,4,20,4,7,'O princípio da sabedoria é: adquira a sabedoria; sim, com tudo o que você possui, adquira o entendimento.'),(109815,4,20,4,8,'Valorize a sabedoria, e ela o exaltará; se você a abraçar, ela o honrará.'),(109816,4,20,4,9,'Ela porá um diadema de graça em sua cabeça e lhe entregará uma coroa de glória.`'),(109817,4,20,4,10,'Meu filho, escute e aceite as minhas palavras, e os anos de sua vida se multiplicarão.'),(109818,4,20,4,11,'Eu ensinei a você o caminho da sabedoria e o fiz andar pelas veredas da retidão.'),(109819,4,20,4,12,'Se você andar por elas, os seus passos não se embaraçarão; se você correr, não tropeçará.'),(109820,4,20,4,13,'Retenha a instrução e não a deixe; guarde-a, porque ela é a sua vida.'),(109821,4,20,4,14,'Não entre na vereda dos ímpios, nem siga pelo caminho dos maus.'),(109822,4,20,4,15,'Evite esse caminho; não passe por ele; desvie-se dele e passe longe.'),(109823,4,20,4,16,'Os maus não dormem, se não fizerem o mal; o sono foge deles, se não fizerem alguém tropeçar.'),(109824,4,20,4,17,'Porque comem o pão da maldade e bebem o vinho das violências.'),(109825,4,20,4,18,'Mas a vereda dos justos é como a luz do alvorecer, que vai brilhando mais e mais até ser dia claro.'),(109826,4,20,4,19,'O caminho dos ímpios é como a escuridão; nem eles sabem em que tropeçam.'),(109827,4,20,4,20,'Meu filho, escute as minhas palavras; preste atenção aos meus ensinamentos.'),(109828,4,20,4,21,'Não deixe que eles se afastem dos seus olhos; guarde-os no mais íntimo do seu coração.'),(109829,4,20,4,22,'Porque são vida para quem os encontra e saúde para todo o seu corpo.'),(109830,4,20,4,23,'De tudo o que se deve guardar, guarde bem o seu coração, porque dele procedem as fontes da vida.'),(109831,4,20,4,24,'Afaste de você a falsidade da boca e mantenha longe de você a perversidade dos lábios.'),(109832,4,20,4,25,'Que os seus olhos olhem direito, e que as suas vistas se fixem no que está diante de você.'),(109833,4,20,4,26,'Faça plana a vereda de seus pés, para que todos os seus caminhos sejam retos.'),(109834,4,20,4,27,'Não se incline nem para a direita nem para a esquerda; afaste os seus pés do mal.'),(109835,4,20,5,1,'Meu filho, dê atenção à minha sabedoria; incline os ouvidos à minha inteligência,'),(109836,4,20,5,2,'para que você conserve o discernimento, e para que os seus lábios guardem o conhecimento.'),(109837,4,20,5,3,'Porque os lábios da mulher imoral destilam mel, e as suas palavras são mais suaves do que o azeite;'),(109838,4,20,5,4,'mas o seu fim é amargo como fel, e cortante como uma espada de dois gumes.'),(109839,4,20,5,5,'Os seus pés descem para a morte; os seus passos conduzem ao inferno.'),(109840,4,20,5,6,'Ela não faz plana a vereda da vida; anda errante nos seus caminhos e não o sabe.'),(109841,4,20,5,7,'E agora, meu filho, escute o que eu digo e não se desvie das palavras da minha boca.'),(109842,4,20,5,8,'Afaste o seu caminho dessa mulher; não se aproxime da porta da casa dela,'),(109843,4,20,5,9,'para que você não dê a outros a sua honra, nem a sua vida a homens cruéis;'),(109844,4,20,5,10,'para que os estranhos não se fartem dos seus bens, e o fruto do seu trabalho não acabe em casa alheia.'),(109845,4,20,5,11,'No fim de sua vida você ficará gemendo, quando a sua carne e o seu corpo se consumirem.'),(109846,4,20,5,12,'Então você dirá: ´Como foi que eu pude odiar o ensino? E por que o meu coração desprezou a disciplina?'),(109847,4,20,5,13,'Não escutei a voz dos que me ensinavam, nem dei ouvidos aos meus mestres!'),(109848,4,20,5,14,'Quase caí em ruína completa no meio da congregação reunida.`'),(109849,4,20,5,15,'Beba a água da sua própria cisterna e das correntes do seu poço.'),(109850,4,20,5,16,'Por que você derramaria as suas fontes lá fora, e os seus ribeiros de água pelas praças?'),(109851,4,20,5,17,'Que sejam para você somente e não para os estranhos que estão com você.'),(109852,4,20,5,18,'Seja bendito o seu manancial, e alegre-se com a mulher da sua mocidade,'),(109853,4,20,5,19,'corça amorosa e gazela graciosa. Que os seios dela saciem você em todo o tempo; embriague-se sempre com as suas carícias.'),(109854,4,20,5,20,'Meu filho, por que você andaria cego atrás de uma estranha e abraçaria os seios de outra?'),(109855,4,20,5,21,'Porque os caminhos do homem estão diante dos olhos do Senhor, e ele considera todas as suas veredas.'),(109856,4,20,5,22,'Quanto ao ímpio, as suas iniquidades o prenderão, e com as cordas do seu pecado será detido.'),(109857,4,20,5,23,'Ele morrerá pela falta de disciplina, e, pelo excesso de sua loucura, sai cambaleando por aí.'),(109858,4,20,6,1,'Meu filho, se você ficou por fiador do seu próximo e se comprometeu com um estranho,'),(109859,4,20,6,2,'está enredado com as palavras da sua boca, e ficou preso pelo que você falou.'),(109860,4,20,6,3,'Agora, meu filho, faça o seguinte para se livrar, pois você caiu nas mãos dessa pessoa: vá, humilhe-se e importune o seu próximo.'),(109861,4,20,6,4,'Não se deite para dormir, não dê descanso aos seus olhos.'),(109862,4,20,6,5,'Livre-se, como a gazela, das mãos do caçador e, como a ave, das mãos do passarinheiro.'),(109863,4,20,6,6,'Vá ter com a formiga, ó preguiçoso! Observe os caminhos dela e seja sábio.'),(109864,4,20,6,7,'Não tendo ela chefe, nem oficial, nem comandante,'),(109865,4,20,6,8,'no verão prepara a sua comida, no tempo da colheita ajunta o seu mantimento.'),(109866,4,20,6,9,'Ó preguiçoso, até quando vai ficar deitado? Quando se levantará do seu sono?'),(109867,4,20,6,10,'Um pouco de sono, um breve cochilo, braços cruzados para descansar,'),(109868,4,20,6,11,'e a sua pobreza virá como um ladrão, a miséria atacará como um homem armado.'),(109869,4,20,6,12,'Perverso e vil é o que anda com a iniquidade na boca,'),(109870,4,20,6,13,'pisca os olhos, arrasta os pés e faz sinais com os dedos.'),(109871,4,20,6,14,'No seu coração há perversidade; está sempre planejando o mal e semeando discórdias.'),(109872,4,20,6,15,'Por isso a sua destruição virá repentinamente; de um momento para outro ficará irremediavelmente arruinado.'),(109873,4,20,6,16,'Seis coisas o Senhor Deus odeia, e uma sétima a sua alma detesta:'),(109874,4,20,6,17,'olhos cheios de orgulho, língua mentirosa, mãos que derramam sangue inocente,'),(109875,4,20,6,18,'coração que faz planos perversos, pés que se apressam a fazer o mal,'),(109876,4,20,6,19,'testemunha falsa que profere mentiras e o que semeia discórdia entre irmãos.'),(109877,4,20,6,20,'Meu filho, guarde o mandamento de seu pai e não abandone a instrução de sua mãe.'),(109878,4,20,6,21,'Tenha-os sempre amarrados ao seu coração, pendure-os no seu pescoço.'),(109879,4,20,6,22,'Quando você andar, essa instrução o guiará; quando você se deitar, ela o guardará; quando acordar, falará com você.'),(109880,4,20,6,23,'Porque o mandamento é lâmpada, e a instrução é luz; e as repreensões da disciplina são o caminho da vida.'),(109881,4,20,6,24,'Eles o protegerão da mulher perversa e das lisonjas da mulher estranha.'),(109882,4,20,6,25,'Não cobice no coração a sua formosura, nem se deixe seduzir pelo seu olhar.'),(109883,4,20,6,26,'O máximo que se paga por uma prostituta é um pedaço de pão, mas a adúltera anda à caça de uma vida preciosa.'),(109884,4,20,6,27,'Poderá alguém carregar fogo no colo, sem que as suas roupas se incendeiem?'),(109885,4,20,6,28,'Ou andará alguém sobre brasas, sem que os seus pés se queimem?'),(109886,4,20,6,29,'Assim será com o que se aproximar da mulher do seu próximo; não ficará sem castigo todo aquele que tocar nela.'),(109887,4,20,6,30,'Não se despreza o ladrão quando, faminto, rouba para matar a fome.'),(109888,4,20,6,31,'Pois este, ao ser apanhado, pagará sete vezes tanto; entregará todos os bens de sua casa.'),(109889,4,20,6,32,'Quem comete adultério não tem juízo; só mesmo quem quer arruinar-se é que pratica tal coisa.'),(109890,4,20,6,33,'Achará açoites e desonra, e a sua vergonha nunca passará.'),(109891,4,20,6,34,'Porque o ciúme desperta o furor do marido; ele não terá compaixão no dia da vingança.'),(109892,4,20,6,35,'Não se contentará com o resgate, nem aceitará presentes, ainda que sejam muitos.'),(109893,4,20,7,1,'Meu filho, guarde as minhas palavras e conserve os meus mandamentos em seu coração.'),(109894,4,20,7,2,'Observe os meus mandamentos e você viverá; guarde a minha lei como a menina dos seus olhos.'),(109895,4,20,7,3,'Amarre-os aos dedos, escreva-os na tábua do seu coração.'),(109896,4,20,7,4,'Diga à Sabedoria: ´Você é minha irmã`; e ao Entendimento: ´Você é meu parente.`'),(109897,4,20,7,5,'Eles o guardarão da mulher imoral, da estranha que lisonjeia com palavras.'),(109898,4,20,7,6,'Porque da janela da minha casa, olhando pela grade,'),(109899,4,20,7,7,'vi entre os ingênuos, e descobri entre os jovens um que não tinha juízo.'),(109900,4,20,7,8,'Ele ia e vinha pela rua junto à esquina da mulher estranha e seguia o caminho da casa dela,'),(109901,4,20,7,9,'no crepúsculo, ao anoitecer, na escuridão da noite, nas trevas.'),(109902,4,20,7,10,'Eis que a mulher lhe saiu ao encontro, com roupas de prostituta e astúcia no coração.'),(109903,4,20,7,11,'É espalhafatosa e inquieta; os seus pés não param em casa.'),(109904,4,20,7,12,'Ora está nas ruas, ora, nas praças, espreitando por todos os cantos.'),(109905,4,20,7,13,'Ela agarrou o jovem e o beijou; e com o maior descaramento lhe disse:'),(109906,4,20,7,14,'´Eu tinha de oferecer sacrifícios pacíficos; hoje paguei os meus votos.'),(109907,4,20,7,15,'Por isso, saí ao seu encontro; vim procurá-lo, e agora o encontrei!'),(109908,4,20,7,16,'Já cobri de colchas a minha cama, de linho fino do Egito, de várias cores.'),(109909,4,20,7,17,'Já perfumei o meu leito com mirra, aloés e cinamomo.'),(109910,4,20,7,18,'Venha, vamos nos embriagar com as delícias do amor, até o amanhecer; gozemos amores.'),(109911,4,20,7,19,'Porque o meu marido não está em casa; saiu de viagem para longe.'),(109912,4,20,7,20,'Levou consigo uma bolsa cheia de dinheiro; não voltará para casa antes da lua cheia.`'),(109913,4,20,7,21,'Ela o seduziu com as suas muitas palavras, com as lisonjas dos seus lábios o arrastou.'),(109914,4,20,7,22,'E, num instante, ele a seguiu, como um boi que vai para o matadouro; como um animal que corre para a armadilha,'),(109915,4,20,7,23,'até que uma flecha lhe atravesse o coração. Ele era como a ave que corre para dentro do alçapão, sem saber que isto lhe custará a vida.'),(109916,4,20,7,24,'Agora, meu filho, escute o que eu digo e dê atenção às palavras da minha boca.'),(109917,4,20,7,25,'Não deixe que o seu coração se desvie para os caminhos dessa mulher, e não ande perdido nas suas veredas.'),(109918,4,20,7,26,'Porque a muitos ela feriu e derrubou; e são muitos os que por ela foram mortos.'),(109919,4,20,7,27,'A casa dela é caminho para o abismo e desce para as câmaras da morte.'),(109920,4,20,8,1,'Por acaso, não clama a Sabedoria? E o Entendimento não faz ouvir a sua voz?'),(109921,4,20,8,2,'A Sabedoria se coloca no topo dos lugares elevados, junto ao caminho, nas encruzilhadas das veredas.'),(109922,4,20,8,3,'Junto aos portões, à entrada da cidade, à entrada dos portões ela está gritando:'),(109923,4,20,8,4,'´É para vocês, homens, que eu clamo; e a minha voz se dirige aos filhos dos homens.'),(109924,4,20,8,5,'Vocês, ingênuos, entendam a prudência; e vocês, tolos, entendam a sabedoria.'),(109925,4,20,8,6,'Escutem, pois falarei coisas excelentes; os meus lábios dirão o que é reto.'),(109926,4,20,8,7,'Porque a minha boca proclamará a verdade; os meus lábios detestam a maldade.'),(109927,4,20,8,8,'Todas as palavras da minha boca são justas; não há nelas nenhuma coisa torta, nem perversa.'),(109928,4,20,8,9,'Todas são retas para os que têm compreensão e justas, para os que acham o conhecimento.'),(109929,4,20,8,10,'Aceitem o meu ensino, em vez da prata, e o conhecimento, em lugar do ouro escolhido.'),(109930,4,20,8,11,'Porque a sabedoria é melhor do que as joias, e tudo o que se possa desejar não se compara com ela.'),(109931,4,20,8,12,'Eu, a Sabedoria, moro com a prudência e disponho de conhecimento e de conselhos.'),(109932,4,20,8,13,'O temor do Senhor consiste em odiar o mal. Eu odeio a soberba, a arrogância, o mau caminho e a boca que fala coisas perversas.'),(109933,4,20,8,14,'Meu é o conselho e a verdadeira sabedoria; eu sou o Entendimento, minha é a fortaleza.'),(109934,4,20,8,15,'Por meio de mim os reis governam, e os príncipes decretam justiça.'),(109935,4,20,8,16,'Por meio de mim governam os príncipes, os nobres e todos os juízes da terra.'),(109936,4,20,8,17,'Eu amo os que me amam; os que me procuram me encontram.'),(109937,4,20,8,18,'Riquezas e honra estão comigo, bens duráveis e justiça.'),(109938,4,20,8,19,'O meu fruto é melhor do que o ouro, do que o ouro refinado; e o meu rendimento é maior do que a prata escolhida.'),(109939,4,20,8,20,'Ando pelo caminho da justiça e sigo as veredas do juízo,'),(109940,4,20,8,21,'para dotar de bens os que me amam e encher os seus tesouros.`'),(109941,4,20,8,22,'O Senhor me possuía no início da sua obra, antes das suas obras mais antigas.'),(109942,4,20,8,23,'Fui estabelecida desde a eternidade, desde o princípio, antes do começo da terra.'),(109943,4,20,8,24,'Nasci antes de haver abismos, quando ainda não havia fontes carregadas de águas.'),(109944,4,20,8,25,'Antes que os montes fossem firmados, antes de haver colinas, eu nasci.'),(109945,4,20,8,26,'Deus ainda não tinha feito a terra, nem os seus campos, nem sequer o princípio do pó do mundo.'),(109946,4,20,8,27,'Eu estava lá quando ele preparava os céus, quando traçava o horizonte sobre a face do abismo.'),(109947,4,20,8,28,'Estava lá quando ele firmava as nuvens de cima, quando estabelecia as fontes do abismo,'),(109948,4,20,8,29,'quando fixava ao mar os seus limites, para que as águas não transgredissem a sua ordem. Quando ele compunha os fundamentos da terra,'),(109949,4,20,8,30,'eu estava com ele e era o seu arquiteto. Dia após dia eu era a sua alegria, divertindo-me em todo o tempo na sua presença,'),(109950,4,20,8,31,'divertindo-me no seu mundo habitável e achando alegria junto aos filhos dos homens.'),(109951,4,20,8,32,'Agora, meus filhos, escutem o que eu digo, porque felizes são os que guardam os meus caminhos.'),(109952,4,20,8,33,'Ouçam o ensino, sejam sábios e não o rejeitem.'),(109953,4,20,8,34,'Feliz é aquele que me ouve, vigiando dia após dia diante das minhas portas, esperando na entrada da minha casa.'),(109954,4,20,8,35,'Pois quem me encontra encontra a vida e alcança favor do Senhor.'),(109955,4,20,8,36,'Mas quem peca contra mim violenta a própria alma. Todos os que me odeiam amam a morte.'),(109956,4,20,9,1,'A Sabedoria construiu a sua casa, esculpiu para si sete colunas.'),(109957,4,20,9,2,'Matou os seus animais para a festa e preparou o seu vinho; também já arrumou a sua mesa.'),(109958,4,20,9,3,'Enviou as suas criadas para que, dos lugares mais altos da cidade, façam este convite:'),(109959,4,20,9,4,'´Quem é ingênuo, venha para cá.` Aos que não têm juízo ela diz:'),(109960,4,20,9,5,'´Venham, comam do meu pão e bebam do vinho que preparei.'),(109961,4,20,9,6,'Afastem-se dos ingênuos e vivam; andem pelo caminho do entendimento.`'),(109962,4,20,9,7,'Quem repreende o zombador traz afronta sobre si; e quem censura o ímpio será insultado.'),(109963,4,20,9,8,'Não repreenda o zombador, para que ele não odeie você; repreenda o sábio, e ele o amará.'),(109964,4,20,9,9,'Dê instrução ao sábio, e ele se tornará mais sábio ainda; ensine o justo, e ele crescerá na prudência.'),(109965,4,20,9,10,'O temor do Senhor é o princípio da sabedoria; conhecer o Santo é ter entendimento.'),(109966,4,20,9,11,'Porque por mim se multiplicarão os seus dias, e aumentarão os anos de sua vida.'),(109967,4,20,9,12,'Se você é sábio, é sábio para si mesmo; se é zombador, só você sofrerá as consequências.'),(109968,4,20,9,13,'A loucura é mulher espalhafatosa; é tola e não sabe coisa alguma.'),(109969,4,20,9,14,'Senta-se junto à porta de sua casa, toma uma cadeira no lugar mais alto da cidade,'),(109970,4,20,9,15,'para dizer aos que passam e seguem direito o seu caminho:'),(109971,4,20,9,16,'´Quem for ingênuo, venha para cá.` E aos que não têm juízo ela diz:'),(109972,4,20,9,17,'´A água roubada é doce, e o pão comido às escondidas é saboroso.`'),(109973,4,20,9,18,'Eles, porém, não sabem que ali estão os mortos, que os seus convidados estão nas profundezas do inferno.'),(109974,4,20,10,1,'Provérbios de Salomão.  O filho sábio é a alegria do seu pai, mas o filho tolo é a tristeza da sua mãe.'),(109975,4,20,10,2,'Os tesouros conseguidos de forma iníqua não servem para nada, mas a justiça livra da morte.'),(109976,4,20,10,3,'O Senhor não deixa o justo passar fome, mas rechaça a avidez dos ímpios.'),(109977,4,20,10,4,'Quem trabalha com a mão ociosa fica pobre, mas o que trabalha com diligência enriquece.'),(109978,4,20,10,5,'Quem ajunta no verão é filho sábio, mas o que dorme no tempo da colheita é filho que envergonha.'),(109979,4,20,10,6,'Sobre a cabeça do justo há bênçãos, mas na boca dos ímpios mora a violência.'),(109980,4,20,10,7,'A memória do justo é abençoada, mas o nome dos ímpios irá apodrecer.'),(109981,4,20,10,8,'Quem tem coração sábio aceita os mandamentos, mas o que fala tolices acaba em ruína.'),(109982,4,20,10,9,'Quem anda com integridade anda seguro, mas o que perverte os seus caminhos será descoberto.'),(109983,4,20,10,10,'Quem pisca os olhos traz desgosto, e o que fala tolices acaba em ruína.'),(109984,4,20,10,11,'A boca do justo é manancial de vida, mas na boca dos ímpios mora a violência.'),(109985,4,20,10,12,'O ódio provoca conflitos, mas o amor cobre todas as transgressões.'),(109986,4,20,10,13,'Nos lábios do sábio se acha sabedoria, mas a vara é para as costas de quem não tem juízo.'),(109987,4,20,10,14,'Os sábios acumulam conhecimento, mas a fala dos insensatos é ruína iminente.'),(109988,4,20,10,15,'Os bens do rico são a sua fortaleza; o que leva os pobres à ruína é a sua pobreza.'),(109989,4,20,10,16,'A obra do justo conduz à vida, e o rendimento do ímpio leva ao pecado.'),(109990,4,20,10,17,'O caminho para a vida é de quem guarda o ensino, mas o que abandona a repreensão anda errante.'),(109991,4,20,10,18,'O que encobre o ódio tem lábios mentirosos, e o que difama é tolo.'),(109992,4,20,10,19,'Quem fala demais acaba caindo em transgressão, mas quem controla a língua é sábio.'),(109993,4,20,10,20,'A fala dos justos é prata escolhida, mas o coração dos ímpios vale muito pouco.'),(109994,4,20,10,21,'As palavras dos justos alimentam muitos, mas os insensatos morrem por falta de juízo.'),(109995,4,20,10,22,'A bênção do Senhor enriquece, e ele não acrescenta nenhum desgosto a ela.'),(109996,4,20,10,23,'Praticar a maldade é como um divertimento para o insensato; o homem inteligente se diverte com a sabedoria.'),(109997,4,20,10,24,'Aquilo que o ímpio teme, isso lhe sobrevém; o que os justos desejam Deus lhes concede.'),(109998,4,20,10,25,'O ímpio desaparece assim como passa a tempestade, mas o justo tem um alicerce eterno.'),(109999,4,20,10,26,'Como vinagre para os dentes e fumaça para os olhos, assim é o preguiçoso para aqueles que o enviam.'),(110000,4,20,10,27,'O temor do Senhor prolonga os dias da vida, mas o tempo dos ímpios será abreviado.'),(110001,4,20,10,28,'A esperança dos justos é alegria, mas a expectativa dos ímpios perecerá.'),(110002,4,20,10,29,'O caminho do Senhor é fortaleza para os íntegros, mas ruína para os que praticam a iniquidade.'),(110003,4,20,10,30,'O justo nunca será abalado, mas os ímpios não habitarão na terra.'),(110004,4,20,10,31,'A boca do justo produz sabedoria, mas a língua da perversidade será arrancada.'),(110005,4,20,10,32,'Os lábios do justo sabem o que agrada, mas da boca dos ímpios só saem perversidades.'),(110006,4,20,11,1,'O Senhor detesta balanças desonestas, mas o peso justo é o seu prazer.'),(110007,4,20,11,2,'Quando vem a soberba, a desgraça não tarda, mas com os humildes está a sabedoria.'),(110008,4,20,11,3,'A integridade dos retos os guia, mas a falsidade dos infiéis os destruirá.'),(110009,4,20,11,4,'As riquezas não servem para nada no dia da ira, mas a justiça livra da morte.'),(110010,4,20,11,5,'A justiça do íntegro endireita o seu caminho, mas o ímpio cai pela sua impiedade.'),(110011,4,20,11,6,'A justiça dos retos os livrará, mas os infiéis serão apanhados na sua própria ambição.'),(110012,4,20,11,7,'Quando morre o ímpio, morre a sua esperança, e o que ele esperava do seu poder se dissipa.'),(110013,4,20,11,8,'O justo é libertado da angústia, mas o ímpio a recebe em lugar dele.'),(110014,4,20,11,9,'O ímpio destrói o próximo com o que diz, mas os justos são libertados pelo conhecimento.'),(110015,4,20,11,10,'A cidade se alegra com o bem-estar dos justos, mas dá gritos de alegria quando perecem os ímpios.'),(110016,4,20,11,11,'Pela bênção dos retos a cidade é exaltada, mas pela boca dos ímpios é destruída.'),(110017,4,20,11,12,'Quem fala mal do seu próximo não tem juízo; o homem prudente se cala.'),(110018,4,20,11,13,'O mexeriqueiro revela os segredos, mas o fiel de espírito os encobre.'),(110019,4,20,11,14,'Não havendo direção sábia, o povo fracassa; com muitos conselheiros, há segurança.'),(110020,4,20,11,15,'Quem fica por fiador de um estranho acaba tendo um problema, mas o que foge de ser fiador estará seguro.'),(110021,4,20,11,16,'A mulher bondosa alcança honra; os poderosos adquirem riqueza.'),(110022,4,20,11,17,'O homem bondoso faz bem a si mesmo, mas o cruel fere a si mesmo.'),(110023,4,20,11,18,'O ímpio recebe um salário ilusório, mas o que semeia justiça terá recompensa verdadeira.'),(110024,4,20,11,19,'Tão certo como a justiça conduz para a vida, quem segue o mal caminha para a morte.'),(110025,4,20,11,20,'O Senhor detesta os perversos de coração, mas os que andam com integridade são o seu prazer.'),(110026,4,20,11,21,'É evidente que os maus serão castigados, mas a geração dos justos será poupada.'),(110027,4,20,11,22,'Como joia de ouro em focinho de porco, assim é a mulher bonita que não tem juízo.'),(110028,4,20,11,23,'O desejo dos justos tende somente para o bem, mas a expectativa dos ímpios resulta em ira.'),(110029,4,20,11,24,'Uns dão com generosidade e têm cada vez mais; outros retêm mais do que é justo e acabam na pobreza.'),(110030,4,20,11,25,'A pessoa generosa prosperará, e quem dá de beber terá a sua sede saciada.'),(110031,4,20,11,26,'O povo amaldiçoa quem retém o trigo, mas bênção virá sobre a cabeça daquele que o vende.'),(110032,4,20,11,27,'Quem procura o bem alcança favor; quem corre atrás do mal acaba encontrando o que procura.'),(110033,4,20,11,28,'Quem confia nas suas riquezas cairá, mas os justos reverdecerão como as folhagens.'),(110034,4,20,11,29,'Aquele que perturba a sua casa herdará o vento, e o insensato será servo do sábio de coração.'),(110035,4,20,11,30,'O fruto do justo é árvore de vida, e o que ganha almas é sábio.'),(110036,4,20,11,31,'Se o justo é punido na terra, quanto mais o ímpio e o pecador!'),(110037,4,20,12,1,'Quem ama a disciplina ama o conhecimento, mas o que odeia a repreensão é tolo.'),(110038,4,20,12,2,'Quem faz o bem alcança o favor do Senhor, mas aquele que tem más intenções, este o Senhor condena.'),(110039,4,20,12,3,'Ninguém se estabelece pela maldade, mas a raiz dos justos não será removida.'),(110040,4,20,12,4,'A mulher virtuosa é a coroa do seu marido, mas a que envergonha o marido é como podridão nos seus ossos.'),(110041,4,20,12,5,'Os pensamentos dos justos são retos; os conselhos dos ímpios são falsos.'),(110042,4,20,12,6,'As palavras dos ímpios são emboscadas para derramar sangue, mas a boca dos retos salva da morte.'),(110043,4,20,12,7,'Os ímpios são derrubados e desaparecem, mas a casa dos justos permanecerá.'),(110044,4,20,12,8,'Cada um será louvado segundo o seu entendimento, mas quem tem coração perverso será desprezado.'),(110045,4,20,12,9,'Melhor é ser modesto e fazer o seu trabalho do que engrandecer a si mesmo e não ter o que comer.'),(110046,4,20,12,10,'O justo cuida dos seus animais, mas o coração dos ímpios é cruel.'),(110047,4,20,12,11,'O que lavra a sua terra terá pão em abundância, mas quem corre atrás de coisas sem valor não tem juízo.'),(110048,4,20,12,12,'O ímpio quer viver do que caçam os maus, mas a raiz dos justos produz o seu fruto.'),(110049,4,20,12,13,'Os maus se enredam na transgressão daquilo que falam, mas os justos escaparão da angústia.'),(110050,4,20,12,14,'Cada um se farta de bem pelo fruto daquilo que diz, e o que as suas mãos fizerem, isso receberá de volta.'),(110051,4,20,12,15,'O caminho do insensato parece reto aos seus olhos, mas o sábio ouve os conselhos.'),(110052,4,20,12,16,'O insensato mostra logo a sua ira, mas o prudente ignora os insultos.'),(110053,4,20,12,17,'Quem diz a verdade favorece a justiça, mas a testemunha falsa está a serviço da fraude.'),(110054,4,20,12,18,'Palavras precipitadas são como pontas de espada, mas as palavras dos sábios são remédio.'),(110055,4,20,12,19,'Os lábios que falam a verdade permanecem para sempre, mas a língua mentirosa desaparece num instante.'),(110056,4,20,12,20,'Há fraude no coração dos que planejam o mal, mas os que aconselham a paz têm alegria.'),(110057,4,20,12,21,'Nenhuma desgraça sobrevirá ao justo, mas os ímpios, o mal os apanhará em cheio.'),(110058,4,20,12,22,'O Senhor detesta lábios mentirosos, mas aqueles que praticam a verdade são o seu prazer.'),(110059,4,20,12,23,'Aquele que é prudente oculta o conhecimento, mas o coração dos insensatos proclama a tolice.'),(110060,4,20,12,24,'O homem esforçado dominará, mas o preguiçoso ficará sujeito a trabalhos forçados.'),(110061,4,20,12,25,'A ansiedade no coração pode abater alguém, mas uma boa palavra traz alegria.'),(110062,4,20,12,26,'O justo serve de guia para o seu companheiro, mas o caminho dos ímpios os leva a andar errantes.'),(110063,4,20,12,27,'O preguiçoso não assará a sua caça, mas o bem precioso do homem é ser esforçado.'),(110064,4,20,12,28,'Na vereda da justiça está a vida, e neste caminho não há morte.'),(110065,4,20,13,1,'O filho sábio ouve a instrução do pai, mas o zombador não dá ouvidos à repreensão.'),(110066,4,20,13,2,'Do fruto da boca cada um comerá o bem, mas os infiéis só desejam a violência.'),(110067,4,20,13,3,'Quem vigia as suas palavras conserva a sua vida, mas o que fala demais arruína a si mesmo.'),(110068,4,20,13,4,'O preguiçoso deseja e nada tem, mas o desejo dos que se esforçam será atendido.'),(110069,4,20,13,5,'O justo odeia a mentira, mas o ímpio traz vergonha e desonra.'),(110070,4,20,13,6,'A justiça guarda o que anda com integridade, mas a maldade subverte o pecador.'),(110071,4,20,13,7,'Uns se dizem ricos sem terem nada; outros se dizem pobres, tendo muita riqueza.'),(110072,4,20,13,8,'O resgate pela vida de alguém são as riquezas que ele tem, mas o pobre não corre o risco de ser ameaçado.'),(110073,4,20,13,9,'A luz dos justos brilha intensamente, mas a lâmpada dos ímpios se apagará.'),(110074,4,20,13,10,'Da soberba só resulta a discórdia, mas a sabedoria está com os que se aconselham.'),(110075,4,20,13,11,'A riqueza obtida com facilidade, essa diminui, mas quem a ajunta pelo trabalho, esse a vê aumentar.'),(110076,4,20,13,12,'Esperança adiada faz adoecer o coração; desejo cumprido é árvore de vida.'),(110077,4,20,13,13,'Quem despreza a palavra terá de pagar por isso, mas o que teme o mandamento será recompensado.'),(110078,4,20,13,14,'O ensino do sábio é fonte de vida para evitar os laços da morte.'),(110079,4,20,13,15,'O bom senso conquista favor, mas o caminho dos infiéis é intransitável.'),(110080,4,20,13,16,'Quem é prudente age com conhecimento, mas o tolo espalha a sua tolice.'),(110081,4,20,13,17,'O mensageiro perverso se precipita no mal, mas o embaixador fiel produz cura.'),(110082,4,20,13,18,'Pobreza e vergonha sobrevêm ao que rejeita a instrução, mas o que aceita a repreensão será honrado.'),(110083,4,20,13,19,'O desejo que se cumpre agrada a alma, mas os tolos detestam afastar-se do mal.'),(110084,4,20,13,20,'Quem anda com os sábios será sábio, mas o companheiro dos tolos acabará mal.'),(110085,4,20,13,21,'A desgraça persegue os pecadores, mas os justos serão recompensados com o bem.'),(110086,4,20,13,22,'O homem bom deixa herança aos filhos de seus filhos, mas a riqueza do pecador é depositada para o justo.'),(110087,4,20,13,23,'As terras dos pobres dão mantimento em abundância, mas isso se perde por falta de justiça.'),(110088,4,20,13,24,'O que retém a vara odeia o seu filho; quem o ama, este o disciplina desde cedo.'),(110089,4,20,13,25,'O justo tem o bastante para satisfazer o seu apetite, mas o estômago dos ímpios passa fome.'),(110090,4,20,14,1,'A mulher sábia edifica a sua casa, mas a insensata a derruba com as próprias mãos.'),(110091,4,20,14,2,'Quem anda na retidão teme o Senhor, mas o que anda em caminhos tortuosos, esse o despreza.'),(110092,4,20,14,3,'Na boca do tolo está a vara para a sua própria soberba, mas os lábios dos sábios os protegerão.'),(110093,4,20,14,4,'Quando não há bois, o celeiro fica vazio, mas pela força do boi há abundância de colheitas.'),(110094,4,20,14,5,'A testemunha verdadeira não mente, mas a testemunha falsa despeja mentiras.'),(110095,4,20,14,6,'O zombador procura a sabedoria e não a encontra, mas o sábio adquire o conhecimento com facilidade.'),(110096,4,20,14,7,'Fuja da presença do insensato, porque nele você não encontrará palavras de conhecimento.'),(110097,4,20,14,8,'A sabedoria do prudente é entender o seu próprio caminho, mas a insensatez dos tolos é enganadora.'),(110098,4,20,14,9,'Os insensatos zombam do pecado, mas entre os retos há boa vontade.'),(110099,4,20,14,10,'O coração conhece a sua própria amargura, e da alegria que ele sente os estranhos não poderão participar.'),(110100,4,20,14,11,'A casa dos ímpios será destruída, mas a tenda dos retos florescerá.'),(110101,4,20,14,12,'Há caminho que ao ser humano parece direito, mas o fim dele é caminho de morte.'),(110102,4,20,14,13,'Até no riso o coração pode ter dor, e o fim da alegria pode ser a tristeza.'),(110103,4,20,14,14,'O infiel de coração sofre as consequências dos seus próprios caminhos, mas quem é de bem é recompensado pelo seu próprio proceder.'),(110104,4,20,14,15,'O ingênuo dá crédito a tudo o que se diz, mas o prudente reflete antes de dar um passo.'),(110105,4,20,14,16,'O sábio é cauteloso e se desvia do mal, mas o tolo é afoito e se dá por seguro.'),(110106,4,20,14,17,'Quem logo se irrita comete loucuras, e aquele que tem más intenções será odiado.'),(110107,4,20,14,18,'Os ingênuos herdam a tolice, mas os prudentes se coroam de conhecimento.'),(110108,4,20,14,19,'Os maus se inclinarão diante dos bons, e os ímpios farão súplicas junto às portas do justo.'),(110109,4,20,14,20,'O pobre é odiado até pelo seu vizinho, mas o rico tem muitos amigos.'),(110110,4,20,14,21,'Quem despreza o seu vizinho peca, mas o que se compadece dos pobres é feliz.'),(110111,4,20,14,22,'Por acaso não se afastam do caminho os que planejam o mal? Mas haverá amor e fidelidade para os que planejam o bem.'),(110112,4,20,14,23,'Em todo trabalho há proveito; meras palavras, porém, levam à penúria.'),(110113,4,20,14,24,'Para os sábios a riqueza é coroa, mas a tolice dos insensatos não passa de tolice.'),(110114,4,20,14,25,'A testemunha verdadeira salva vidas, mas quem profere mentiras é enganador.'),(110115,4,20,14,26,'Quem teme ao Senhor tem forte amparo, e isso é refúgio para os seus filhos.'),(110116,4,20,14,27,'O temor do Senhor é fonte de vida para evitar os laços da morte.'),(110117,4,20,14,28,'Na multidão do povo está a glória do rei, mas na falta de povo está a ruína do príncipe.'),(110118,4,20,14,29,'Quem tarda em irar-se é grande em entendimento, mas o que facilmente perde a calma faz um elogio à loucura.'),(110119,4,20,14,30,'O ânimo sereno é a vida do corpo, mas a inveja é a podridão dos ossos.'),(110120,4,20,14,31,'Quem oprime o pobre insulta aquele que o criou, mas o que se compadece do necessitado honra a Deus.'),(110121,4,20,14,32,'O ímpio é derrubado pela sua maldade, mas o justo, até na morte tem esperança.'),(110122,4,20,14,33,'No coração do prudente repousa a sabedoria, mas o que há no interior dos tolos logo se manifesta.'),(110123,4,20,14,34,'A justiça é a glória da nação, mas o pecado é a vergonha dos povos.'),(110124,4,20,14,35,'O servo prudente recebe o favor do rei, mas o que causa vergonha é objeto do seu furor.'),(110125,4,20,15,1,'A resposta branda desvia o furor, mas a palavra dura suscita a ira.'),(110126,4,20,15,2,'A língua dos sábios adorna o conhecimento, mas a boca dos insensatos derrama tolices.'),(110127,4,20,15,3,'Os olhos do Senhor estão em todo lugar, contemplando os maus e os bons.'),(110128,4,20,15,4,'A língua serena é árvore de vida, mas a língua perversa esmaga o espírito.'),(110129,4,20,15,5,'O insensato despreza a instrução de seu pai, mas o que aceita a repreensão consegue a prudência.'),(110130,4,20,15,6,'Na casa do justo há grande tesouro, mas no lucro dos ímpios há infelicidade.'),(110131,4,20,15,7,'As palavras dos sábios difundem o conhecimento, mas o coração dos insensatos não procede assim.'),(110132,4,20,15,8,'O Senhor detesta o sacrifício dos ímpios, mas a oração dos retos é o seu prazer.'),(110133,4,20,15,9,'O Senhor detesta o caminho do ímpio, mas ama o que segue a justiça.'),(110134,4,20,15,10,'Disciplina rigorosa há para o que abandona o caminho, e quem odeia a repreensão morrerá.'),(110135,4,20,15,11,'O mundo dos mortos e o abismo estão expostos diante do Senhor; quanto mais o coração dos filhos dos homens!'),(110136,4,20,15,12,'O zombador não gosta de quem o repreende, nem se aproxima dos sábios.'),(110137,4,20,15,13,'O coração alegre embeleza o rosto, mas com a tristeza do coração o espírito se abate.'),(110138,4,20,15,14,'O coração sábio busca o conhecimento, mas a boca dos insensatos se alimenta de estupidez.'),(110139,4,20,15,15,'Para quem está aflito, todos os dias são maus, mas a vida de quem tem o coração alegre é uma festa contínua.'),(110140,4,20,15,16,'Melhor é o pouco, havendo o temor do Senhor, do que um grande tesouro onde há inquietação.'),(110141,4,20,15,17,'Melhor é um prato de legumes onde há amor do que um boi inteiro acompanhado de ódio.'),(110142,4,20,15,18,'Quem se irrita facilmente provoca discórdia, mas quem é tardio em ficar irado acalma os conflitos.'),(110143,4,20,15,19,'O caminho do preguiçoso é como que cercado de espinhos, mas a vereda dos justos é plana.'),(110144,4,20,15,20,'O filho sábio alegra o seu pai, mas o insensato despreza a sua mãe.'),(110145,4,20,15,21,'Quem não tem juízo se alegra com a sua tolice, mas quem é sábio anda retamente.'),(110146,4,20,15,22,'Sem conselhos os projetos fracassam, mas com muitos conselheiros há sucesso.'),(110147,4,20,15,23,'Que alegria é ter a resposta adequada! Como é boa a palavra dita na hora certa!'),(110148,4,20,15,24,'Para o sábio, o caminho da vida leva para cima, para desviar do inferno, embaixo.'),(110149,4,20,15,25,'O Senhor derruba a casa dos orgulhosos, mas preserva a herança da viúva.'),(110150,4,20,15,26,'O Senhor detesta os planos dos maus, mas as palavras bondosas lhe são aprazíveis.'),(110151,4,20,15,27,'Quem é ávido por lucro desonesto arruína a sua casa, mas o que odeia o suborno, esse viverá.'),(110152,4,20,15,28,'O coração do justo medita o que há de responder, mas a boca dos ímpios derrama maldades.'),(110153,4,20,15,29,'O Senhor está longe dos ímpios, mas ouve a oração dos justos.'),(110154,4,20,15,30,'O brilho nos olhos alegra o coração; uma boa notícia fortalece até os ossos.'),(110155,4,20,15,31,'Quem dá ouvidos à repreensão construtiva terá a sua morada no meio dos sábios.'),(110156,4,20,15,32,'Quem rejeita a disciplina despreza a si mesmo, mas o que aceita a repreensão adquire entendimento.'),(110157,4,20,15,33,'O temor do Senhor é instrução na sabedoria, e a humildade precede a honra.'),(110158,4,20,16,1,'O coração do ser humano pode fazer planos, mas a resposta certa vem dos lábios do Senhor.'),(110159,4,20,16,2,'Todos os caminhos de uma pessoa são puros aos seus próprios olhos, mas o Senhor sonda o espírito.'),(110160,4,20,16,3,'Entregue as suas obras ao Senhor, e o que você tem planejado se realizará.'),(110161,4,20,16,4,'O Senhor fez todas as coisas para determinados fins; até o ímpio, para o dia da calamidade.'),(110162,4,20,16,5,'O Senhor detesta todo aquele que é orgulhoso; é evidente que este não ficará impune.'),(110163,4,20,16,6,'Pela misericórdia e pela verdade se expia a culpa; e pelo temor do Senhor se evita o mal.'),(110164,4,20,16,7,'Se os caminhos de alguém são agradáveis ao Senhor, ele faz com que até os seus inimigos vivam em paz com ele.'),(110165,4,20,16,8,'Melhor é o pouco, havendo justiça, do que grandes rendimentos com injustiça.'),(110166,4,20,16,9,'O coração do ser humano traça o seu caminho, mas o Senhor lhe dirige os passos.'),(110167,4,20,16,10,'Nos lábios do rei se acham decisões autorizadas; que ele seja justo ao pronunciar uma sentença.'),(110168,4,20,16,11,'Peso e balança justos pertencem ao Senhor; obra sua são todos os pesos da bolsa.'),(110169,4,20,16,12,'Os reis detestam a prática da maldade, porque o trono se estabelece pela justiça.'),(110170,4,20,16,13,'Os lábios justos são o contentamento do rei, e ele ama o que fala coisas retas.'),(110171,4,20,16,14,'O furor do rei é como um mensageiro da morte, mas o homem sábio consegue acalmá-lo.'),(110172,4,20,16,15,'O semblante alegre do rei significa vida, e a sua bondade é como chuva fora de época.'),(110173,4,20,16,16,'Quanto melhor é adquirir a sabedoria do que o ouro! E mais excelente é adquirir o entendimento do que a prata!'),(110174,4,20,16,17,'O caminho dos retos é desviar-se do mal; quem guarda o seu caminho preserva a sua vida.'),(110175,4,20,16,18,'Antes da ruína vem a soberba, e o espírito orgulhoso precede a queda.'),(110176,4,20,16,19,'Melhor é ser humilde de espírito com os humildes do que repartir o despojo com os orgulhosos.'),(110177,4,20,16,20,'Quem atenta para o ensino acha o bem, e o que confia no Senhor, esse é feliz.'),(110178,4,20,16,21,'O sábio de coração é chamado prudente, e a doçura no falar aumenta o saber.'),(110179,4,20,16,22,'O bom senso, para aqueles que o possuem, é fonte de vida; mas a tolice é a punição dos insensatos.'),(110180,4,20,16,23,'O coração do sábio é mestre de sua boca e aumenta a persuasão dos seus lábios.'),(110181,4,20,16,24,'Palavras agradáveis são como favo de mel: doces para a alma e remédio para o corpo.'),(110182,4,20,16,25,'Há caminho que parece direito ao ser humano, mas o fim dele é caminho de morte.'),(110183,4,20,16,26,'A fome do trabalhador o faz trabalhar, porque a sua boca o incita a isso.'),(110184,4,20,16,27,'O desprezível cava o mal, e nos seus lábios há como que fogo ardente.'),(110185,4,20,16,28,'O perverso semeia discórdias, e o difamador separa os maiores amigos.'),(110186,4,20,16,29,'O violento alicia o seu companheiro e guia-o por um caminho que não é bom.'),(110187,4,20,16,30,'Quem pisca os olhos imagina o mal; quem morde os lábios o executa.'),(110188,4,20,16,31,'Os cabelos brancos são uma coroa de honra que é encontrada no caminho da justiça.'),(110189,4,20,16,32,'É melhor ter paciência do que ser herói de guerra; o que domina o seu espírito é melhor do que o que conquista uma cidade.'),(110190,4,20,16,33,'Para fazer um sorteio são lançados os dados, mas toda decisão procede do Senhor.'),(110191,4,20,17,1,'Melhor é um bocado seco e tranquilidade do que a casa cheia de carnes e brigas.'),(110192,4,20,17,2,'O escravo sábio dominará sobre o filho que causa vergonha e, entre os irmãos, terá parte na herança.'),(110193,4,20,17,3,'O crisol prova a prata e o forno prova o ouro; mas o Senhor prova os corações.'),(110194,4,20,17,4,'O malfeitor dá atenção aos lábios iníquos; o mentiroso inclina os ouvidos para a língua maligna.'),(110195,4,20,17,5,'Quem zomba do pobre insulta aquele que o criou; o que se alegra com a calamidade não ficará impune.'),(110196,4,20,17,6,'Coroa dos velhos são os filhos dos filhos; e a glória dos filhos são os pais.'),(110197,4,20,17,7,'Palavras bonitas não ficam bem ao insensato; muito menos a mentira na boca do príncipe!'),(110198,4,20,17,8,'O suborno é pedra mágica aos olhos de quem o oferece; onde quer que for oferecido dará resultado.'),(110199,4,20,17,9,'Quem encobre a transgressão fortalece a amizade, mas o que insiste no assunto separa os maiores amigos.'),(110200,4,20,17,10,'Uma repreensão cala mais fundo em quem tem juízo do que cem chicotadas no insensato.'),(110201,4,20,17,11,'O rebelde só procura fazer o mal; por isso, um mensageiro cruel será enviado contra ele.'),(110202,4,20,17,12,'Melhor é encontrar uma ursa da qual roubaram os filhotes do que o insensato na sua tolice.'),(110203,4,20,17,13,'Quanto àquele que paga o bem com o mal, o mal não se afastará da sua casa.'),(110204,4,20,17,14,'Começar uma discussão é como abrir uma represa; por isso, desista antes que surja o conflito.'),(110205,4,20,17,15,'O Senhor detesta quem justifica o ímpio e quem condena o justo; ele detesta tanto um quanto o outro.'),(110206,4,20,17,16,'De que serviria o dinheiro na mão do tolo para comprar a sabedoria, se ele não tem entendimento?'),(110207,4,20,17,17,'O amigo ama em todo tempo, e na angústia nasce o irmão.'),(110208,4,20,17,18,'Quem não tem juízo se compromete, ficando por fiador do seu próximo.'),(110209,4,20,17,19,'Quem ama a discórdia ama o pecado; o que faz alta a sua porta facilita a própria queda.'),(110210,4,20,17,20,'O perverso de coração jamais encontra o bem; e o que diz coisas más acaba em desgraça.'),(110211,4,20,17,21,'Quem gera um tolo faz isso para a sua própria tristeza; o pai do insensato não terá alegria.'),(110212,4,20,17,22,'O coração alegre é bom remédio, mas o espírito abatido faz secar os ossos.'),(110213,4,20,17,23,'O ímpio aceita suborno secretamente, para perverter as veredas da justiça.'),(110214,4,20,17,24,'A sabedoria é o alvo do inteligente, mas o tolo volta os olhos para os confins da terra.'),(110215,4,20,17,25,'O filho insensato é tristeza para o pai e amargura para quem o deu à luz.'),(110216,4,20,17,26,'Não é bom punir o justo; é contra todo direito ferir o príncipe.'),(110217,4,20,17,27,'Quem controla as suas palavras possui conhecimento, e o sereno de espírito é inteligente.'),(110218,4,20,17,28,'Até o insensato, quando se cala, é tido por sábio; se fica de boca fechada, passa por inteligente.'),(110219,4,20,18,1,'O solitário busca o seu próprio interesse e se opõe à verdadeira sabedoria.'),(110220,4,20,18,2,'O tolo não tem prazer no entendimento, mas apenas em externar o que pensa.'),(110221,4,20,18,3,'Com a maldade vem também o desprezo; com a desonra vem a vergonha.'),(110222,4,20,18,4,'As palavras de uma pessoa são águas profundas, e a fonte da sabedoria é um ribeiro que transborda.'),(110223,4,20,18,5,'Não é bom ser parcial com os ímpios, para torcer o direito contra os justos.'),(110224,4,20,18,6,'Os lábios do tolo entram na discussão, e a sua boca clama por açoites.'),(110225,4,20,18,7,'A boca do tolo é a sua própria destruição, e os seus lábios são uma armadilha para a sua alma.'),(110226,4,20,18,8,'As palavras do difamador são comida fina, que desce para o mais interior do ventre.'),(110227,4,20,18,9,'Quem é negligente no seu trabalho já é irmão do desperdiçador.'),(110228,4,20,18,10,'Torre forte é o nome do Senhor; o justo corre para ela e está seguro.'),(110229,4,20,18,11,'Os bens do rico são a sua cidade fortificada e, segundo imagina, uma alta muralha.'),(110230,4,20,18,12,'Antes da ruína, o coração humano se gaba, mas a humildade precede a honra.'),(110231,4,20,18,13,'Responder antes de ouvir é tolice e vergonha.'),(110232,4,20,18,14,'O espírito firme sustenta a pessoa na sua doença, mas o espírito abatido, quem o pode suportar?'),(110233,4,20,18,15,'O coração do sábio adquire o conhecimento, e o ouvido dos sábios procura o saber.'),(110234,4,20,18,16,'Um presente que se dá abre portas e leva alguém à presença dos grandes.'),(110235,4,20,18,17,'O primeiro que pleiteia a sua causa parece justo, até que vem o outro e o examina.'),(110236,4,20,18,18,'Um sorteio põe fim às rixas e decide questões entre os poderosos.'),(110237,4,20,18,19,'Um irmão ofendido resiste mais que uma fortaleza, e as rixas são como as trancas das portas de um castelo.'),(110238,4,20,18,20,'Do fruto da boca o coração se farta; do que produzem os lábios ele se satisfaz.'),(110239,4,20,18,21,'A morte e a vida estão no poder da língua; quem bem a utiliza come do seu fruto.'),(110240,4,20,18,22,'Quem acha uma esposa acha o bem; recebeu uma bênção do Senhor.'),(110241,4,20,18,23,'O pobre fala com súplicas, mas o rico responde com dureza.'),(110242,4,20,18,24,'Quem tem muitos amigos pode cair em desgraça; mas há amigo mais chegado que um irmão.'),(110243,4,20,19,1,'Melhor é o pobre que anda na sua integridade do que o perverso de lábios, que é um tolo.'),(110244,4,20,19,2,'Não é bom agir sem pensar; quem se precipita acaba pecando.'),(110245,4,20,19,3,'A tolice de uma pessoa perverte o seu caminho, mas é contra o Senhor que o seu coração se irrita.'),(110246,4,20,19,4,'Na riqueza, os amigos se multiplicam; mas o pobre, até o seu único amigo o abandona.'),(110247,4,20,19,5,'A falsa testemunha não ficará impune, e o que profere mentiras não escapará.'),(110248,4,20,19,6,'Ao generoso, muitos o adulam, e todos são amigos de quem dá presentes.'),(110249,4,20,19,7,'Se os irmãos do pobre o detestam, quanto mais se afastarão dele os seus amigos! Corre atrás deles com súplicas, mas não os alcança.'),(110250,4,20,19,8,'Quem adquire sabedoria ama a sua alma; o que conserva o entendimento acha o bem.'),(110251,4,20,19,9,'A falsa testemunha não ficará impune, e o que profere mentiras perecerá.'),(110252,4,20,19,10,'Ao tolo não fica bem viver no luxo; quanto menos ao escravo dominar os príncipes!'),(110253,4,20,19,11,'O bom senso leva a pessoa a controlar a sua ira; a sua glória é perdoar as ofensas.'),(110254,4,20,19,12,'A indignação do rei é como o rugido do leão, mas a sua bondade é como o orvalho sobre a relva.'),(110255,4,20,19,13,'Um filho tolo é a desgraça do pai, e uma esposa briguenta é como uma goteira que não para.'),(110256,4,20,19,14,'A casa e os bens vêm como herança dos pais, mas a esposa sensata vem do Senhor.'),(110257,4,20,19,15,'A preguiça faz cair em profundo sono, e o ocioso passará fome.'),(110258,4,20,19,16,'Quem guarda o mandamento guarda a sua alma, mas o que despreza os seus caminhos, esse morrerá.'),(110259,4,20,19,17,'Quem se compadece do pobre empresta ao Senhor, e este lhe retribuirá o benefício.'),(110260,4,20,19,18,'Corrija o seu filho, enquanto há esperança, mas não se exceda a ponto de matá-lo.'),(110261,4,20,19,19,'Aquele que se deixa levar pela ira terá de sofrer o castigo; porque, se você o livrar, terá de livrá-lo de novo.'),(110262,4,20,19,20,'Ouça os conselhos e receba a instrução, para que você seja sábio a partir de agora.'),(110263,4,20,19,21,'Há muitos planos no coração do ser humano, mas o propósito do Senhor permanecerá.'),(110264,4,20,19,22,'O que torna alguém agradável é a sua misericórdia; o pobre é preferível ao mentiroso.'),(110265,4,20,19,23,'O temor do Senhor conduz à vida; aquele que o tem ficará satisfeito, e mal nenhum o visitará.'),(110266,4,20,19,24,'O preguiçoso põe a mão no prato e não quer ter o trabalho de a levar à boca.'),(110267,4,20,19,25,'Castigue o zombador, e o ingênuo aprenderá a prudência; repreenda o sábio, e ele crescerá no conhecimento.'),(110268,4,20,19,26,'Quem maltrata o seu pai ou manda embora a sua mãe é filho que causa vergonha e traz desonra.'),(110269,4,20,19,27,'Meu filho, se deixar de ouvir a instrução, você se desviará das palavras do conhecimento.'),(110270,4,20,19,28,'A testemunha depravada zomba da justiça, e a boca dos ímpios devora a iniquidade.'),(110271,4,20,19,29,'Preparados estão os juízos para os zombadores e os açoites para as costas dos tolos.'),(110272,4,20,20,1,'O vinho é zombador e a bebida forte causa alvoroço; todo aquele que é vencido por eles não é sábio.'),(110273,4,20,20,2,'A fúria do rei é como o rugido do leão; quem o provoca peca contra a própria vida.'),(110274,4,20,20,3,'É uma honra para alguém ficar longe de conflitos, mas os insensatos envolvem-se neles.'),(110275,4,20,20,4,'O preguiçoso não ara as terras porque é inverno; por isso, no tempo da colheita, procura e não encontra nada.'),(110276,4,20,20,5,'Os propósitos do coração humano são como águas profundas, mas quem é inteligente sabe como trazê-los à tona.'),(110277,4,20,20,6,'Muitos proclamam a sua própria bondade, mas alguém que é digno de confiança, quem o achará?'),(110278,4,20,20,7,'O justo anda na sua integridade; felizes são os seus filhos depois dele.'),(110279,4,20,20,8,'Quando o rei se assenta no trono para julgar, com os seus olhos dispersa todo mal.'),(110280,4,20,20,9,'Quem pode dizer: ´Purifiquei o meu coração; estou limpo do meu pecado`?'),(110281,4,20,20,10,'O Senhor detesta o uso de dois pesos e duas medidas; ele detesta tanto uma coisa quanto a outra.'),(110282,4,20,20,11,'Até a criança se dá a conhecer pelas suas ações, se o que faz é puro e reto.'),(110283,4,20,20,12,'O ouvido que ouve e o olho que vê, o Senhor os fez, tanto um como o outro.'),(110284,4,20,20,13,'Não ame o sono, para que você não empobreça; abra os olhos e você terá pão de sobra.'),(110285,4,20,20,14,'´Não presta! Não vale tanto!`  -  diz o comprador; mas, quando vai embora, então se gaba do negócio que fez.'),(110286,4,20,20,15,'Há ouro e abundância de pérolas, mas palavras que transmitem conhecimento são joia preciosa.'),(110287,4,20,20,16,'Que se tome a roupa daquele que fica por fiador de um estranho; que ela sirva de penhor, quando ele se compromete por estrangeiros.'),(110288,4,20,20,17,'O pão que se ganha com fraude pode ser gostoso, mas depois a boca se encherá de areia.'),(110289,4,20,20,18,'Os planos são estabelecidos mediante os conselhos; faça a guerra com prudência.'),(110290,4,20,20,19,'O mexeriqueiro revela os segredos; portanto, não se meta com quem fala demais.'),(110291,4,20,20,20,'Se alguém amaldiçoa o seu pai ou a sua mãe, a sua lâmpada se apagará na mais densa escuridão.'),(110292,4,20,20,21,'A posse antecipada de uma herança no fim não será abençoada.'),(110293,4,20,20,22,'Não diga: ´Vou me vingar do mal`; espere no Senhor, e ele o livrará.'),(110294,4,20,20,23,'O Senhor detesta o uso de dois pesos, e uma balança desonesta não é boa.'),(110295,4,20,20,24,'Os passos de cada pessoa são dirigidos pelo Senhor; como poderá alguém entender o seu próprio caminho?'),(110296,4,20,20,25,'É uma armadilha dizer precipitadamente: ´Isto é santo!`, e só refletir depois de fazer o voto.'),(110297,4,20,20,26,'O rei sábio peneira os maus e faz passar sobre eles a roda.'),(110298,4,20,20,27,'O espírito do ser humano é a lâmpada do Senhor, a qual examina o mais profundo do seu ser.'),(110299,4,20,20,28,'Bondade e fidelidade preservam o rei; é com bondade que ele sustém o seu trono.'),(110300,4,20,20,29,'A glória dos jovens é a sua força, e a beleza dos velhos são os seus cabelos brancos.'),(110301,4,20,20,30,'Os vergões das feridas purificam do mal, e os açoites limpam o mais íntimo do corpo.'),(110302,4,20,21,1,'Como correntes de águas, assim é o coração do rei na mão do Senhor; este o dirige para onde quiser.'),(110303,4,20,21,2,'Todo caminho de uma pessoa é reto aos seus próprios olhos, mas o Senhor sonda os corações.'),(110304,4,20,21,3,'Fazer justiça e julgar com retidão é mais aceitável ao Senhor do que oferecer sacrifícios.'),(110305,4,20,21,4,'Olhar arrogante e coração orgulhoso  -  a lâmpada dos ímpios  -  são pecado.'),(110306,4,20,21,5,'Os planos de quem é esforçado conduzem à fartura, mas a pressa excessiva leva à pobreza.'),(110307,4,20,21,6,'Fazer fortuna por meio da mentira é vaidade e armadilha mortal.'),(110308,4,20,21,7,'A violência dos ímpios os leva à ruína, porque eles se recusam a praticar a justiça.'),(110309,4,20,21,8,'O caminho do culpado é tortuoso, mas, quanto ao inocente, a sua conduta é reta.'),(110310,4,20,21,9,'Melhor é morar no canto do terraço do que com uma mulher briguenta na mesma casa.'),(110311,4,20,21,10,'A alma do ímpio deseja o mal; nem o seu vizinho recebe dele compaixão.'),(110312,4,20,21,11,'Quando o zombador é castigado, os ingênuos se tornam sábios; e, quando o sábio é instruído, cresce no conhecimento.'),(110313,4,20,21,12,'Deus, o justo, observa a casa dos ímpios e os faz cair em desgraça.'),(110314,4,20,21,13,'Quem tapa os ouvidos ao clamor do pobre também clamará e não será ouvido.'),(110315,4,20,21,14,'O presente que se dá em segredo acalma a ira, e a dádiva em sigilo vence a mais forte indignação.'),(110316,4,20,21,15,'Praticar a justiça é uma alegria para o justo, mas espanto para os que praticam o mal.'),(110317,4,20,21,16,'Quem se desvia do caminho do entendimento repousará na congregação dos mortos.'),(110318,4,20,21,17,'Quem ama os prazeres acabará na pobreza; quem ama o vinho e a boa vida nunca ficará rico.'),(110319,4,20,21,18,'O ímpio serve de resgate para o justo, e, em lugar dos retos, é entregue o infiel.'),(110320,4,20,21,19,'Melhor é morar numa terra deserta do que com a mulher briguenta e geniosa.'),(110321,4,20,21,20,'Na casa do sábio há tesouros preciosos e o suficiente para viver, mas o tolo desperdiça tudo o que tem.'),(110322,4,20,21,21,'Quem segue a justiça e a bondade achará a vida, a justiça e a honra.'),(110323,4,20,21,22,'O sábio escala a cidade dos valentes e derruba a fortaleza em que eles confiam.'),(110324,4,20,21,23,'Quem guarda a boca e a língua guarda a sua alma de muitas dificuldades.'),(110325,4,20,21,24,'Quanto ao orgulhoso e arrogante, zombador é o seu nome; ele age com orgulho e arrogância.'),(110326,4,20,21,25,'O preguiçoso morre desejando, porque as suas mãos se recusam a trabalhar.'),(110327,4,20,21,26,'O cobiçoso cobiça todo o dia, porém o justo dá com generosidade.'),(110328,4,20,21,27,'O sacrifício dos ímpios já é abominação; ainda mais quando é oferecido com más intenções!'),(110329,4,20,21,28,'A testemunha falsa perecerá, mas quem sabe ouvir falará sem ser contestado.'),(110330,4,20,21,29,'O ímpio aparenta determinação, mas o justo considera o seu caminho.'),(110331,4,20,21,30,'Não há sabedoria, nem entendimento, nem mesmo conselho contra o Senhor.'),(110332,4,20,21,31,'O cavalo é preparado para o dia da batalha, mas a vitória vem do Senhor.'),(110333,4,20,22,1,'Mais vale o bom nome do que as muitas riquezas; ser estimado é melhor do que a prata e o ouro.'),(110334,4,20,22,2,'O rico e o pobre têm algo em comum: o Senhor fez tanto um como o outro.'),(110335,4,20,22,3,'O prudente vê o mal e se esconde; mas os ingênuos seguem em frente e sofrem as consequências.'),(110336,4,20,22,4,'A recompensa da humildade e do temor do Senhor são riquezas, honra e vida.'),(110337,4,20,22,5,'No caminho do perverso há espinhos e armadilhas; quem quer guardar a sua vida afasta-se deles.'),(110338,4,20,22,6,'Ensine a criança no caminho em que deve andar, e ainda quando for velho não se desviará dele.'),(110339,4,20,22,7,'O rico domina sobre o pobre, e o que pede emprestado é servo de quem empresta.'),(110340,4,20,22,8,'O que semeia a injustiça colhe a desgraça, e a vara da sua indignação será destruída.'),(110341,4,20,22,9,'O generoso será abençoado, porque reparte o seu pão com os pobres.'),(110342,4,20,22,10,'Mande embora o zombador, e com ele se irá a discórdia; cessarão as discussões e a vergonha.'),(110343,4,20,22,11,'Quem ama a pureza do coração e é habilidoso no falar terá a amizade do rei.'),(110344,4,20,22,12,'Os olhos do Senhor preservam o conhecimento, mas ele subverte as palavras dos infiéis.'),(110345,4,20,22,13,'O preguiçoso diz: ´Um leão está lá fora! Serei morto no meio da rua!`'),(110346,4,20,22,14,'Cova profunda é a boca da mulher estranha; aquele contra quem o Senhor se irar cairá nela.'),(110347,4,20,22,15,'A tolice está ligada ao coração da criança, mas a vara da disciplina a afastará dela.'),(110348,4,20,22,16,'Quem oprime o pobre para enriquecer a si ou o que dá presentes ao rico certamente empobrecerá.'),(110349,4,20,22,17,'Preste atenção e ouça as palavras dos sábios; aplique o coração aos meus ensinamentos.'),(110350,4,20,22,18,'Porque será agradável se você os guardar em seu coração e se tiver todos eles presentes nos seus lábios.'),(110351,4,20,22,19,'Quero que a sua confiança esteja no Senhor; por isso, hoje dou esta instrução a você  -  a você mesmo.'),(110352,4,20,22,20,'Por acaso, não lhe escrevi trinta provérbios de conselhos e conhecimentos?'),(110353,4,20,22,21,'Fiz isso para que você tenha certeza das palavras da verdade, a fim de que possa responder claramente aos que lhe fizerem perguntas.  -  1  - '),(110354,4,20,22,22,'Não roube o pobre, porque é pobre, nem oprima o necessitado no tribunal,'),(110355,4,20,22,23,'porque o Senhor defenderá a causa deles e tirará a vida daqueles que os exploram.  -  2  - '),(110356,4,20,22,24,'Não faça amizade com quem facilmente fica irado, nem ande na companhia de quem é agressivo,'),(110357,4,20,22,25,'para que você não aprenda os seus caminhos e, assim, fique preso numa armadilha.  -  3  - '),(110358,4,20,22,26,'Não esteja entre os que se comprometem e ficam por fiadores de dívidas,'),(110359,4,20,22,27,'pois, se você não tiver com que pagar, vão acabar lhe tirando até mesmo a cama em que costuma se deitar!  -  4  - '),(110360,4,20,22,28,'Não remova os marcos antigos que os seus pais colocaram.  -  5  - '),(110361,4,20,22,29,'Você está vendo alguém que é habilidoso naquilo que faz? Ele será posto diante de reis; não estará a serviço da plebe.'),(110362,4,20,23,1,'Quando você se assentar para comer com um governador, leve bem em conta quem está diante de você.'),(110363,4,20,23,2,'Encoste uma faca na sua própria garganta, se você é glutão.'),(110364,4,20,23,3,'Não cobice os pratos deliciosos que ele serve, porque essa comida é enganadora.  -  7  - '),(110365,4,20,23,4,'Não se fatigue para ficar rico; não aplique nisso a sua inteligência.'),(110366,4,20,23,5,'Você quer pôr os seus olhos naquilo que não é nada? Porque certamente a riqueza criará asas, como a águia que voa pelos céus.  -  8  - '),(110367,4,20,23,6,'Não coma o pão do invejoso, nem cobice os seus pratos deliciosos.'),(110368,4,20,23,7,'Porque, como imagina em sua alma, assim ele é. Ele diz: ´Coma e beba!`, mas não está sendo sincero.'),(110369,4,20,23,8,'Você vomitará o bocado que comeu e terá desperdiçado as palavras amáveis que falou.  -  9  - '),(110370,4,20,23,9,'Não fale com um tolo, porque ele desprezará a sabedoria das suas palavras.  -  10  - '),(110371,4,20,23,10,'Não remova os marcos antigos, nem entre nos campos dos órfãos,'),(110372,4,20,23,11,'porque o Redentor deles é forte e defenderá a causa deles contra você.  -  11  - '),(110373,4,20,23,12,'Aplique o seu coração ao ensino e os seus ouvidos às palavras do conhecimento.  -  12  - '),(110374,4,20,23,13,'Não deixe a criança sem disciplina, porque, se você a castigar com a vara, ela não morrerá.'),(110375,4,20,23,14,'Você a castigará com a vara e livrará a alma dela do inferno.  -  13  - '),(110376,4,20,23,15,'Meu filho, se o seu coração for sábio, também o meu coração se alegrará;'),(110377,4,20,23,16,'o meu íntimo exultará, quando os seus lábios falarem coisas retas.  -  14  - '),(110378,4,20,23,17,'Não tenha inveja dos pecadores; pelo contrário, persevere no temor do Senhor todo tempo.'),(110379,4,20,23,18,'Porque certamente haverá um futuro, e a sua esperança não será frustrada.  -  15  - '),(110380,4,20,23,19,'Escute, meu filho, e seja sábio; guie o seu coração no caminho reto.'),(110381,4,20,23,20,'Não se junte com os beberrões nem com os comilões,'),(110382,4,20,23,21,'porque os beberrões e os comilões acabam na pobreza, e a sonolência os levará a vestir trapos.  -  16  - '),(110383,4,20,23,22,'Escute o seu pai, que o gerou, e não despreze a sua mãe, quando ela envelhecer.'),(110384,4,20,23,23,'Compre a verdade e não a venda; compre a sabedoria, a instrução e o entendimento.'),(110385,4,20,23,24,'O pai de um justo fica muito feliz, e quem gerar um filho sábio terá nele a sua alegria.'),(110386,4,20,23,25,'Dê essa alegria ao seu pai e à sua mãe, e que se encha de felicidade aquela que o deu à luz.  -  17  - '),(110387,4,20,23,26,'Meu filho, preste bem atenção no que eu digo, e que os seus olhos se agradem dos meus caminhos.'),(110388,4,20,23,27,'Pois uma prostituta é como uma cova profunda, e a mulher estranha é como um poço estreito.'),(110389,4,20,23,28,'Como assaltante, ela fica à espreita e multiplica entre os homens os infiéis.  -  18  - '),(110390,4,20,23,29,'Para quem são os ais? Para quem são os pesares? Para quem são as rixas? Para quem são as queixas? Para quem são os ferimentos sem motivo? E para quem são os olhos vermelhos?'),(110391,4,20,23,30,'Para os que se demoram em beber vinho, para os que andam buscando bebida misturada.'),(110392,4,20,23,31,'Não olhe para o vinho, quando se mostra vermelho, quando resplandece no copo e desce suavemente.'),(110393,4,20,23,32,'Pois no fim morderá como a cobra e picará como a víbora.'),(110394,4,20,23,33,'Os seus olhos verão coisas esquisitas, e o seu coração o levará a dizer coisas perversas.'),(110395,4,20,23,34,'Você será como o que se deita no meio do mar e como o que se deita no alto do mastro do navio.'),(110396,4,20,23,35,'Você dirá: ´Fui espancado, mas não doeu; bateram em mim, mas eu não senti nada! Quando vou despertar? Então voltarei a beber.`'),(110397,4,20,24,1,'Não tenha inveja dos maus nem queira estar com eles,'),(110398,4,20,24,2,'porque o coração deles planeja a violência, e os seus lábios falam para ferir.  -  20  - '),(110399,4,20,24,3,'Com a sabedoria se constrói a casa, e com a inteligência ela se firma;'),(110400,4,20,24,4,'pelo conhecimento os seus cômodos se encherão de todo tipo de bens, preciosos e agradáveis.  -  21  - '),(110401,4,20,24,5,'Quem é sábio é forte, e aquele que tem conhecimento consolida a sua força.'),(110402,4,20,24,6,'Porque com prudência você deve fazer a guerra; na multidão de conselheiros está a vitória.  -  22  - '),(110403,4,20,24,7,'A sabedoria é elevada demais para o insensato; no tribunal, ele não abre a boca.  -  23  - '),(110404,4,20,24,8,'Quem só pensa em fazer o mal será chamado ´mestre de intrigas`.'),(110405,4,20,24,9,'Os planos do tolo são pecado, e o zombador é abominável às pessoas.  -  24  - '),(110406,4,20,24,10,'Se você se mostra fraco no dia da angústia, é porque a sua força é pequena.  -  25  - '),(110407,4,20,24,11,'Liberte os que estão sendo levados para a morte e salve os que cambaleiam ao ser levados para a matança.'),(110408,4,20,24,12,'Você poderá dizer: ´Não sabíamos de nada!` Mas será que aquele que pesa os corações não o perceberá? Aquele que atenta para a sua alma não ficará sabendo? E não pagará ele a cada um segundo as suas obras?  -  26  - '),(110409,4,20,24,13,'Meu filho, coma mel, porque é saudável, e o favo, porque é doce ao seu paladar.'),(110410,4,20,24,14,'Saiba que assim é a sabedoria para a sua alma. Se você a encontrar, haverá um futuro, e a sua esperança não será frustrada.  -  27  - '),(110411,4,20,24,15,'Não espie a habitação do justo, ó perverso, nem destrua o lugar do seu repouso,'),(110412,4,20,24,16,'porque sete vezes cairá o justo e se levantará; mas os perversos são derrubados pela calamidade.  -  28  - '),(110413,4,20,24,17,'Quando o seu inimigo cair, não se alegre, nem se regozije o seu coração quando ele tropeçar,'),(110414,4,20,24,18,'para que o Senhor não veja isso e se desagrade, e desvie do inimigo a sua ira.  -  29  - '),(110415,4,20,24,19,'Não se irrite por causa dos malfeitores, nem tenha inveja dos ímpios,'),(110416,4,20,24,20,'porque os maus não terão futuro, e a lâmpada dos ímpios se apagará.  -  30  - '),(110417,4,20,24,21,'Meu filho, tema o Senhor e o rei; não se meta com os revoltosos,'),(110418,4,20,24,22,'porque de repente serão destruídos, e a ruína que virá do Senhor e do rei, quem a conhecerá?'),(110419,4,20,24,23,'Estes também são provérbios dos sábios.  Parcialidade no julgamento não é bom.'),(110420,4,20,24,24,'Quem disser ao ímpio: ´Você é justo` será amaldiçoado pelos povos e detestado pelas nações.'),(110421,4,20,24,25,'Mas haverá bem-estar para os que repreenderem o ímpio, e sobre eles virão grandes bênçãos.'),(110422,4,20,24,26,'Como beijo nos lábios, assim é a resposta com palavras sinceras.'),(110423,4,20,24,27,'Cuide dos seus negócios lá fora, apronte a lavoura no campo e, depois, edifique a sua casa.'),(110424,4,20,24,28,'Não testemunhe sem motivo contra o seu próximo, nem o engane com os seus lábios.'),(110425,4,20,24,29,'Não diga: ´Vou fazer com ele o mesmo que ele fez comigo; pagarei a cada um segundo as suas obras.`'),(110426,4,20,24,30,'Passei pelo campo do preguiçoso e junto à vinha do homem sem juízo.'),(110427,4,20,24,31,'Eis que tudo estava cheio de espinhos e coberto de urtigas; e o muro de pedra estava em ruínas.'),(110428,4,20,24,32,'Ao contemplar aquilo, eu fiquei pensando; olhei, e tirei a seguinte lição:'),(110429,4,20,24,33,'Um pouco de sono, um breve cochilo, braços cruzados para descansar,'),(110430,4,20,24,34,'e a sua pobreza virá como um ladrão, a miséria atacará como um homem armado.'),(110431,4,20,25,1,'Também estes são provérbios de Salomão, que foram transcritos pelos homens a serviço de Ezequias, rei de Judá.'),(110432,4,20,25,2,'A glória de Deus é encobrir as coisas, mas a glória dos reis é investigá-las.'),(110433,4,20,25,3,'Como a altura dos céus e a profundeza da terra, assim também o coração dos reis é insondável.'),(110434,4,20,25,4,'Tire a escória da prata, e sairá um vaso para o ourives;'),(110435,4,20,25,5,'tire o ímpio da presença do rei, e o seu trono se firmará na justiça.'),(110436,4,20,25,6,'Não se glorie na presença do rei, nem se ponha no meio dos grandes,'),(110437,4,20,25,7,'porque melhor é que lhe digam: ´Suba para cá!`, do que ser humilhado diante do príncipe.  A respeito do que os seus olhos viram,'),(110438,4,20,25,8,'não se apresse a levar ao tribunal, pois, ao fim, o que é que você fará, se o seu próximo o puser em apuros?'),(110439,4,20,25,9,'Defenda a sua causa diretamente com o seu próximo e não revele o segredo do outro.'),(110440,4,20,25,10,'Do contrário, quem o ouvir poderá envergonhá-lo, e você nunca se livrará dessa má fama.'),(110441,4,20,25,11,'Como maçãs de ouro em bandejas de prata, assim é a palavra dita a seu tempo.'),(110442,4,20,25,12,'Como pendentes e joias de ouro puro, assim é a repreensão dada por um sábio a um ouvinte atento.'),(110443,4,20,25,13,'Como o frescor de neve no tempo da colheita, assim é o mensageiro fiel para com os que o enviam, porque refrigera a alma dos seus senhores.'),(110444,4,20,25,14,'Como nuvens e ventos que não trazem chuva, assim é aquele que se gaba de presentes que não deu.'),(110445,4,20,25,15,'Com paciência se convence um príncipe, e a língua branda quebra ossos.'),(110446,4,20,25,16,'Você encontrou mel? Coma apenas o suficiente, para que você não fique enjoado e venha a vomitá-lo.'),(110447,4,20,25,17,'Não seja frequente na casa do seu próximo, para que ele não se canse de você e passe a detestá-lo.'),(110448,4,20,25,18,'Martelo, espada e flecha aguda é o que levanta falso testemunho contra o seu próximo.'),(110449,4,20,25,19,'Como dente quebrado e pé sem firmeza, assim é a confiança numa pessoa desleal em tempo de angústia.'),(110450,4,20,25,20,'Como quem se despe num dia de frio e como vinagre sobre feridas, assim é o que entoa canções para quem está aflito.'),(110451,4,20,25,21,'Se o seu inimigo tiver fome, dê-lhe de comer; se tiver sede, dê-lhe de beber,'),(110452,4,20,25,22,'porque assim você amontoará brasas vivas sobre a cabeça dele, e o Senhor recompensará você.'),(110453,4,20,25,23,'O vento norte traz chuva, e a língua que espalha calúnias traz o rosto irado.'),(110454,4,20,25,24,'Melhor é morar no canto do terraço do que com uma mulher briguenta na mesma casa.'),(110455,4,20,25,25,'Como água fria para quem tem sede, assim é a boa notícia que vem de um país distante.'),(110456,4,20,25,26,'Como fonte que foi turvada e manancial contaminado, assim é o justo que cede ao ímpio.'),(110457,4,20,25,27,'Comer muito mel não é bom; assim, procurar a própria honra não é honra.'),(110458,4,20,25,28,'Como cidade derrubada, que não tem muralhas, assim é aquele que não tem domínio próprio.'),(110459,4,20,26,1,'Como a neve no verão e como a chuva no tempo da colheita, assim a honra não fica bem a um tolo.'),(110460,4,20,26,2,'Como o pássaro que foge e como a andorinha no seu voo, assim a maldição sem motivo não se cumpre.'),(110461,4,20,26,3,'O açoite é para o cavalo, o freio, para o jumento, e a vara, para as costas dos tolos.'),(110462,4,20,26,4,'Não responda ao insensato segundo a sua tolice, para que você não se torne semelhante a ele.'),(110463,4,20,26,5,'Responda ao insensato segundo a sua tolice, para que ele não seja sábio aos seus próprios olhos.'),(110464,4,20,26,6,'Como cortar os pés e sofrer dano, assim é mandar mensagens por meio de um tolo.'),(110465,4,20,26,7,'As pernas do coxo pendem bambas; assim é o provérbio na boca dos tolos.'),(110466,4,20,26,8,'Como amarrar a pedra na funda, assim é dar honra a um tolo.'),(110467,4,20,26,9,'Como o espinho que entra na mão de um bêbado, assim é o provérbio na boca dos tolos.'),(110468,4,20,26,10,'Como um flecheiro que fere a todos, assim é o que contrata os tolos e os primeiros que passam.'),(110469,4,20,26,11,'Como o cão que volta ao seu próprio vômito, assim é o insensato que repete a sua tolice.'),(110470,4,20,26,12,'Você viu alguém que é sábio aos seus próprios olhos? Há mais esperança para um tolo do que para ele.'),(110471,4,20,26,13,'O preguiçoso diz: ´Um leão está no caminho! Um leão está no meio da rua!`'),(110472,4,20,26,14,'A porta gira nas dobradiças; o preguiçoso se vira na cama.'),(110473,4,20,26,15,'O preguiçoso põe a mão no prato e não quer ter o trabalho de a levar à boca.'),(110474,4,20,26,16,'O preguiçoso é mais sábio aos seus próprios olhos do que sete homens que sabem responder bem.'),(110475,4,20,26,17,'Quem se mete na discussão dos outros é como aquele que pega pelas orelhas um cão que vai passando.'),(110476,4,20,26,18,'Como o louco que lança fogo, flechas e morte,'),(110477,4,20,26,19,'assim é aquele que engana o seu próximo e diz: ´Fiz isso por brincadeira.`'),(110478,4,20,26,20,'Sem lenha, o fogo se apaga; e, não havendo difamador, cessa a discórdia.'),(110479,4,20,26,21,'O que o carvão é para as brasas e a lenha é para o fogo, o briguento é para acender uma discussão.'),(110480,4,20,26,22,'As palavras do difamador são comida fina, que desce para o mais interior do ventre.'),(110481,4,20,26,23,'Como vaso de barro coberto de prata, assim são os lábios amorosos e o coração mau.'),(110482,4,20,26,24,'Quem odeia dissimula com os lábios, mas no seu íntimo esconde a falsidade;'),(110483,4,20,26,25,'quando ele vier com palavras suaves, não acredite nele, porque tem sete abominações em seu coração.'),(110484,4,20,26,26,'Ainda que o seu ódio se encubra com falsidade, a sua maldade será exposta aos olhos de todos.'),(110485,4,20,26,27,'Quem abre uma cova acaba caindo nela; e a pedra rolará sobre quem a pôs em movimento.'),(110486,4,20,26,28,'A língua falsa odeia aqueles a quem engana, e a boca lisonjeira é causa de ruína.'),(110487,4,20,27,1,'Não se gabe do dia de amanhã, porque você não sabe o que ele trará à luz.'),(110488,4,20,27,2,'Deixe que outros o louvem, e não a sua própria boca; um estranho, e não você mesmo.'),(110489,4,20,27,3,'Pesada é a pedra, e a areia também; mas a ira do insensato é mais pesada do que as duas.'),(110490,4,20,27,4,'Cruel é o furor e impetuosa é a ira, mas quem pode resistir à inveja?'),(110491,4,20,27,5,'Melhor é a repreensão franca do que o amor encoberto.'),(110492,4,20,27,6,'Leais são as feridas feitas pelo que ama, porém os beijos de quem odeia são enganosos.'),(110493,4,20,27,7,'Quem está farto pisa o favo de mel, mas para o faminto até o amargo é doce.'),(110494,4,20,27,8,'Como a ave que vagueia longe do seu ninho, assim é quem anda vagueando longe do seu lar.'),(110495,4,20,27,9,'Como o óleo e o perfume alegram o coração, assim o amigo encontra doçura no conselho cordial.'),(110496,4,20,27,10,'Não abandone o seu amigo, nem o amigo do seu pai. Não vá para a casa do seu irmão no dia da adversidade; mais vale o vizinho perto do que o irmão longe.'),(110497,4,20,27,11,'Meu filho, seja sábio e alegre o meu coração, para que eu saiba responder àqueles que me afrontam.'),(110498,4,20,27,12,'O prudente vê o mal e se esconde; mas os ingênuos seguem em frente e sofrem as consequências.'),(110499,4,20,27,13,'Que se tome a roupa daquele que fica por fiador de um estranho; que ela sirva de penhor, quando ele se obriga por mulher estranha.'),(110500,4,20,27,14,'Se alguém bendiz o seu vizinho em alta voz, logo de manhã, a sua bênção soará como maldição.'),(110501,4,20,27,15,'A goteira contínua num dia chuvoso e a esposa briguenta são semelhantes;'),(110502,4,20,27,16,'contê-la seria conter o vento, seria pegar o óleo com a mão.'),(110503,4,20,27,17,'O ferro se afia com ferro, e uma pessoa, pela presença do seu próximo.'),(110504,4,20,27,18,'Quem cuida da figueira comerá do seu fruto; e o que trata bem o seu senhor será honrado.'),(110505,4,20,27,19,'Como a água reflete o rosto, assim o coração reflete o que a pessoa é.'),(110506,4,20,27,20,'O mundo dos mortos e o abismo nunca se fartam, e os olhos do ser humano nunca se satisfazem.'),(110507,4,20,27,21,'Como o crisol prova a prata e o forno prova o ouro, assim o homem é provado pelos elogios que recebe.'),(110508,4,20,27,22,'Mesmo que você moesse o insensato como se soca o cereal num pilão, a tolice não se afastaria dele.'),(110509,4,20,27,23,'Procure conhecer o estado das suas ovelhas e cuide dos seus rebanhos,'),(110510,4,20,27,24,'porque as riquezas não duram para sempre, nem a coroa, de geração em geração.'),(110511,4,20,27,25,'Quando o feno for removido, aparecerem os renovos e se recolher o capim dos montes,'),(110512,4,20,27,26,'então os cordeiros lhe darão a lã para a roupa, os bodes serão vendidos para pagar o campo'),(110513,4,20,27,27,'e as cabras produzirão leite em abundância para alimentar você, alimentar a sua casa e sustentar as suas servas.'),(110514,4,20,28,1,'Os ímpios fogem, mesmo quando ninguém os persegue, mas o justo é intrépido como o leão.'),(110515,4,20,28,2,'Por causa da transgressão da terra, mudam-se frequentemente os príncipes, mas por um, sábio e prudente, a ordem é mantida.'),(110516,4,20,28,3,'O pobre que oprime os pobres é como chuva torrencial que destrói as colheitas.'),(110517,4,20,28,4,'Os que abandonam a lei elogiam os ímpios, mas os que guardam a lei se indignam contra eles.'),(110518,4,20,28,5,'Os maus não entendem o que é justo, mas os que buscam o Senhor entendem tudo.'),(110519,4,20,28,6,'Melhor é o pobre que anda na sua integridade do que o perverso, nos seus caminhos, ainda que seja rico.'),(110520,4,20,28,7,'Quem guarda a lei é filho inteligente, mas o companheiro dos comilões envergonha o seu pai.'),(110521,4,20,28,8,'Quem aumenta os seus bens com juros e ganância ajunta-os para o que se compadece dos pobres.'),(110522,4,20,28,9,'Quem desvia os ouvidos de ouvir a lei, até a sua oração será abominável.'),(110523,4,20,28,10,'Quem desvia os retos para o mau caminho, ele mesmo cairá na cova que fez; mas os íntegros herdarão o bem.'),(110524,4,20,28,11,'O homem rico é sábio aos seus próprios olhos; mas o pobre que é sábio o conhece muito bem.'),(110525,4,20,28,12,'Quando os justos triunfam, há grande alegria; mas, quando os maus se levantam, as pessoas se escondem.'),(110526,4,20,28,13,'Quem encobre as suas transgressões jamais prosperará; mas o que as confessa e abandona alcançará misericórdia.'),(110527,4,20,28,14,'Feliz é aquele que sempre teme o Senhor; mas o que endurece o seu coração cairá na desgraça.'),(110528,4,20,28,15,'Como leão que ruge e urso que ataca, assim é o ímpio que domina sobre um povo pobre.'),(110529,4,20,28,16,'O príncipe sem juízo aumenta a opressão, mas o que odeia a avareza viverá muitos anos.'),(110530,4,20,28,17,'O assassino carregado de culpa fugirá até a cova; que ninguém o detenha!'),(110531,4,20,28,18,'Quem anda em integridade será salvo, mas o perverso em seus caminhos cairá logo.'),(110532,4,20,28,19,'O que lavra a sua terra terá pão em abundância, mas quem corre atrás de coisas sem valor se fartará de pobreza.'),(110533,4,20,28,20,'O homem fiel será cumulado de bênçãos, mas quem tem pressa de enriquecer não ficará sem castigo.'),(110534,4,20,28,21,'Parcialidade não é bom, porque uma pessoa é capaz de transgredir até por um bocado de pão.'),(110535,4,20,28,22,'O ganancioso corre atrás das riquezas, mas não sabe que a pobreza há de vir sobre ele.'),(110536,4,20,28,23,'Quem repreende alguém achará depois mais favor do que aquele que só lisonjeia.'),(110537,4,20,28,24,'Quem rouba o seu pai ou a sua mãe e diz: ´Não é pecado`, esse é companheiro do destruidor.'),(110538,4,20,28,25,'O cobiçoso provoca discórdias, mas o que confia no Senhor prosperará.'),(110539,4,20,28,26,'Quem confia no seu próprio coração é tolo, mas o que anda em sabedoria será salvo.'),(110540,4,20,28,27,'Quem dá aos pobres não passará necessidade, mas o que fecha os olhos para eles será coberto de maldições.'),(110541,4,20,28,28,'Quando os maus se levantam, as pessoas se escondem, mas, quando eles perecem, os justos se multiplicam.'),(110542,4,20,29,1,'Quem teima em rejeitar a repreensão será destruído de repente sem que haja remédio.'),(110543,4,20,29,2,'Quando os justos se multiplicam, o povo se alegra; quando o ímpio domina, então o povo lamenta.'),(110544,4,20,29,3,'Quem ama a sabedoria alegra o seu pai, mas o companheiro de prostitutas desperdiça os bens.'),(110545,4,20,29,4,'O rei justo traz estabilidade ao país, mas o amigo de impostos o leva à ruína.'),(110546,4,20,29,5,'Quem lisonjeia o seu próximo está armando uma rede para os seus pés.'),(110547,4,20,29,6,'Na transgressão do homem mau, há uma armadilha, mas o justo canta e se alegra.'),(110548,4,20,29,7,'O justo se interessa pelo direito dos pobres, mas o ímpio não se importa com isso.'),(110549,4,20,29,8,'Os zombadores alvoroçam a cidade, mas os sábios acalmam os ânimos.'),(110550,4,20,29,9,'Se o sábio discute com um insensato, quer este se enfureça, quer se ria, não haverá descanso.'),(110551,4,20,29,10,'Os homens sanguinários odeiam o íntegro, mas os retos procuram o seu bem.'),(110552,4,20,29,11,'O tolo derrama toda a sua ira, mas o sábio se domina e a reprime.'),(110553,4,20,29,12,'Se um governador dá atenção a palavras mentirosas, todos os seus servos virão a ser perversos.'),(110554,4,20,29,13,'O pobre e o seu opressor têm algo em comum: é o Senhor quem dá luz aos olhos de ambos.'),(110555,4,20,29,14,'O rei que julga os pobres segundo a verdade firmará o seu trono para sempre.'),(110556,4,20,29,15,'A vara e a disciplina dão sabedoria, mas a criança entregue a si mesma envergonha a sua mãe.'),(110557,4,20,29,16,'Quando os ímpios se multiplicam, multiplicam-se as transgressões, mas os justos verão a ruína deles.'),(110558,4,20,29,17,'Corrija o seu filho, e você terá descanso; ele será um prazer para a sua alma.'),(110559,4,20,29,18,'Não havendo profecia, o povo se corrompe; mas o que guarda a lei, esse é feliz.'),(110560,4,20,29,19,'O servo não se emendará com palavras, porque, mesmo que entenda, não obedecerá.'),(110561,4,20,29,20,'Você viu alguém que é precipitado no falar? Há mais esperança para um tolo do que para ele.'),(110562,4,20,29,21,'Se alguém mimar o escravo desde a infância, por fim ele vai querer ser filho.'),(110563,4,20,29,22,'A pessoa colérica provoca discórdias, e quem facilmente fica irado multiplica as transgressões.'),(110564,4,20,29,23,'O orgulho do ser humano o abaterá, mas o humilde de espírito obterá honra.'),(110565,4,20,29,24,'Quem tem parte com um ladrão odeia a própria alma; mesmo ouvindo a maldição, permanece calado.'),(110566,4,20,29,25,'Quem tem medo dos outros cai numa armadilha, mas o que confia no Senhor está seguro.'),(110567,4,20,29,26,'Muitos buscam o favor daquele que governa, mas a justiça do Senhor vem para todos.'),(110568,4,20,29,27,'Para os justos, a pessoa iníqua é abominação, e o reto em seu caminho é abominação ao ímpio.'),(110569,4,20,30,1,'Palavras de Agur, filho de Jaque, de Massá.  O homem disse: ´Estou cansado, ó Deus; estou cansado, ó Deus, e exausto'),(110570,4,20,30,2,'porque sou demasiadamente estúpido para ser homem. Não tenho a inteligência de um ser humano,'),(110571,4,20,30,3,'não aprendi a sabedoria, nem tenho o conhecimento do Santo.'),(110572,4,20,30,4,'Quem subiu ao céu e desceu? Quem pegou o vento com as suas mãos? Quem amarrou as águas na sua roupa? Quem estabeleceu todas as extremidades da terra? Qual é o seu nome, e qual é o nome de seu filho, se é que você o sabe?'),(110573,4,20,30,5,'Toda palavra de Deus é pura. Ele é escudo para os que nele confiam.'),(110574,4,20,30,6,'Não acrescente nada às suas palavras, para que ele não o repreenda, e você seja achado mentiroso.`'),(110575,4,20,30,7,'Duas coisas te peço, ó Deus; não recuse o meu pedido, antes que eu morra:'),(110576,4,20,30,8,'afasta de mim a falsidade e a mentira; não me dês nem a pobreza nem a riqueza; dá-me o pão que me for necessário,'),(110577,4,20,30,9,'para não acontecer que, estando eu farto, te negue e diga: ´Quem é o Senhor?` Ou que, empobrecido, venha a furtar e profane o nome de Deus.'),(110578,4,20,30,10,'Não calunie o servo diante de seu senhor, para que você não seja amaldiçoado por aquele servo e seja visto como culpado.'),(110579,4,20,30,11,'Há pessoas que amaldiçoam o próprio pai e que não bendizem a própria mãe.'),(110580,4,20,30,12,'Há pessoas que são puras aos próprios olhos e que jamais foram lavadas da sua sujeira.'),(110581,4,20,30,13,'Há pessoas cujos olhos são arrogantes e que olham para os outros com desdém!'),(110582,4,20,30,14,'Há pessoas cujos dentes são espadas, e cujas mandíbulas são facas, para consumirem os aflitos da terra e os necessitados deste mundo.'),(110583,4,20,30,15,'A sanguessuga tem duas filhas, que se chamam Dá e Dá.  Há três coisas que nunca se fartam; na verdade, há quatro que nunca dizem: ´Basta!`'),(110584,4,20,30,16,'Elas são o mundo dos mortos, o ventre estéril, a terra, que não se farta de água, e o fogo, que nunca diz: ´Basta!`'),(110585,4,20,30,17,'Os olhos de quem zomba do pai ou de quem nega obediência à sua mãe, corvos do vale os arrancarão e pelos filhotes da águia serão comidos.'),(110586,4,20,30,18,'Há três coisas que são maravilhosas demais para mim; na verdade, há quatro que eu não entendo:'),(110587,4,20,30,19,'o caminho da águia no céu, o caminho da cobra na rocha, o caminho do navio no meio do mar e o caminho do homem com uma moça.'),(110588,4,20,30,20,'Tal é o caminho da mulher adúltera: come, limpa a boca e depois diz: ´Não fiz nada de errado!`'),(110589,4,20,30,21,'Três coisas fazem a terra tremer; na verdade, são quatro que ela não pode suportar:'),(110590,4,20,30,22,'o escravo que se torna rei; o insensato que anda farto de pão;'),(110591,4,20,30,23,'a mulher desprezada que se casa; e a escrava que se torna herdeira da sua senhora.'),(110592,4,20,30,24,'Há quatro coisas bem pequenas na terra, mas que são mais sábias do que os sábios:'),(110593,4,20,30,25,'as formigas, povo sem força, mas que no verão prepara a sua comida;'),(110594,4,20,30,26,'os arganazes, povo que não é poderoso, mas que faz a sua casa nas rochas;'),(110595,4,20,30,27,'os gafanhotos, que não têm rei, mas que marcham todos em bandos;'),(110596,4,20,30,28,'a lagartixa, que se pode apanhar com as mãos, mas que se encontra até nos palácios dos reis.'),(110597,4,20,30,29,'Há três que têm passo elegante; na verdade, quatro que são imponentes no andar:'),(110598,4,20,30,30,'o leão, o mais forte dos animais, que não foge diante de nada;'),(110599,4,20,30,31,'o galo, que anda ereto; o bode; e o rei, a quem não se pode resistir.'),(110600,4,20,30,32,'Se você foi tolo a ponto de se exaltar ou se planejou o mal, ponha a mão sobre a sua boca.'),(110601,4,20,30,33,'Porque o bater do leite produz manteiga, o torcer do nariz produz sangue e o instigar a ira produz brigas.'),(110602,4,20,31,1,'Palavras do rei Lemuel, de Massá, que a mãe dele lhe ensinou.'),(110603,4,20,31,2,'O que lhe direi, meu filho, filho do meu ventre? Que lhe direi, ó filho dos meus votos?'),(110604,4,20,31,3,'Não dê às mulheres a sua força, nem os seus caminhos às que destroem os reis.'),(110605,4,20,31,4,'Não é próprio dos reis, ó Lemuel, não é próprio dos reis beber vinho, nem dos príncipes desejar bebida forte.'),(110606,4,20,31,5,'Quando eles bebem, se esquecem da lei e pervertem o direito de todos os aflitos.'),(110607,4,20,31,6,'Deem bebida forte aos que estão morrendo e vinho, aos amargurados de espírito;'),(110608,4,20,31,7,'para que bebam e se esqueçam da sua pobreza, e não se lembrem mais da sua miséria.'),(110609,4,20,31,8,'Abra a boca a favor do mudo, pelo direito de todos os desamparados.'),(110610,4,20,31,9,'Abra a boca, julgue retamente e faça justiça aos pobres e aos necessitados.'),(110611,4,20,31,10,'Mulher virtuosa, quem a achará? O seu valor muito excede o de finas joias.'),(110612,4,20,31,11,'O coração do seu marido confia nela, e não haverá falta de ganho.'),(110613,4,20,31,12,'Ela lhe faz bem e não mal, todos os dias da sua vida.'),(110614,4,20,31,13,'Busca lã e linho e de bom grado trabalha com as mãos.'),(110615,4,20,31,14,'É como o navio mercante: de longe traz o seu pão.'),(110616,4,20,31,15,'É ainda noite, e ela já se levanta, e dá mantimento à sua casa e tarefa às suas servas.'),(110617,4,20,31,16,'Ela examina uma propriedade e adquire-a; planta uma vinha com a renda do seu trabalho.'),(110618,4,20,31,17,'Cinge os lombos com força e fortalece os seus braços.'),(110619,4,20,31,18,'Ela percebe que o seu ganho é bom; a sua lâmpada não se apaga de noite.'),(110620,4,20,31,19,'Estende as mãos ao fuso, mãos que pegam na roca.'),(110621,4,20,31,20,'Abre a mão aos aflitos; e ainda a estende aos necessitados.'),(110622,4,20,31,21,'Quanto à sua casa, não teme a neve, pois todos andam vestidos de lã escarlate.'),(110623,4,20,31,22,'Faz para si cobertas, veste-se de linho fino e de púrpura.'),(110624,4,20,31,23,'Seu marido é estimado entre os juízes, quando se assenta com os anciãos da terra.'),(110625,4,20,31,24,'Ela faz roupas de linho fino e as vende; ela fornece cintas aos comerciantes.'),(110626,4,20,31,25,'A força e a dignidade são os seus vestidos, e, quanto ao dia de amanhã, não tem preocupações.'),(110627,4,20,31,26,'Fala com sabedoria, e a instrução da bondade está na sua língua.'),(110628,4,20,31,27,'Cuida do bom andamento da sua casa e não come o pão da preguiça.'),(110629,4,20,31,28,'Seus filhos se levantam e a chamam de bem-aventurada; seu marido a louva, dizendo:'),(110630,4,20,31,29,'´Muitas mulheres são virtuosas no que fazem, mas você supera todas elas.`'),(110631,4,20,31,30,'Enganosa é a graça, e vã é a formosura, mas a mulher que teme o Senhor, essa será louvada.'),(110632,4,20,31,31,'Deem a ela o fruto das suas mãos, e que de público as suas obras a louvem.'),(110633,4,21,1,1,'Palavras do Pregador, filho de Davi, rei de Jerusalém.'),(110634,4,21,1,2,'Vaidade de vaidades, diz o Pregador. Vaidade de vaidades! Tudo é vaidade.'),(110635,4,21,1,3,'Que proveito alguém tem de todo o seu trabalho, com que se afadiga debaixo do sol?'),(110636,4,21,1,4,'Geração vai e geração vem, mas a terra permanece para sempre.'),(110637,4,21,1,5,'O sol se levanta, e o sol se põe, e volta ao seu lugar, onde nasce de novo.'),(110638,4,21,1,6,'O vento vai para o sul e faz o seu giro para o norte; dá voltas e mais voltas e retorna aos seus circuitos.'),(110639,4,21,1,7,'Todos os rios correm para o mar, e o mar não se enche; ao lugar para onde correm os rios, para lá eles voltam a correr.'),(110640,4,21,1,8,'Todas as coisas são canseiras tais, que ninguém as pode exprimir; os olhos não se fartam de ver, nem os ouvidos se enchem de ouvir.'),(110641,4,21,1,9,'O que foi é o que há de ser; e o que se fez, isso se tornará a fazer; não há nada de novo debaixo do sol.'),(110642,4,21,1,10,'Será que existe alguma coisa de que se possa dizer: ´Veja! Isto é novo!`? Não! Já existiu em tempos passados, muito antes de nós.'),(110643,4,21,1,11,'Já não há lembrança das coisas que se foram; e das coisas que ainda virão também não haverá memória entre os que hão de vir depois delas.'),(110644,4,21,1,12,'Eu, o Pregador, venho sendo rei de Israel, em Jerusalém.'),(110645,4,21,1,13,'Dediquei-me a investigar e a me informar com sabedoria a respeito de tudo o que se faz debaixo do céu. Que enfadonho trabalho Deus impôs aos filhos dos homens, para com ele os afligir!'),(110646,4,21,1,14,'Vi todas as obras que se fazem debaixo do sol, e eis que tudo é vaidade e correr atrás do vento.'),(110647,4,21,1,15,'Aquilo que é torto não pode ser endireitado; e o que falta não pode ser contado.'),(110648,4,21,1,16,'Eu disse a mim mesmo: ´Eu me tornei importante e superei em sabedoria todos os que governaram em Jerusalém antes de mim. O meu coração tem tido larga experiência da sabedoria e do conhecimento.`'),(110649,4,21,1,17,'Assim, procurei conhecer a sabedoria e saber o que é a tolice e a falta de juízo; mas descobri que também isto é correr atrás do vento.'),(110650,4,21,1,18,'Porque na muita sabedoria há muito enfado; e quem aumenta o seu conhecimento aumenta também a sua dor.'),(110651,4,21,2,1,'Eu disse a mim mesmo: ´Vamos! Prove a alegria; procure ser feliz.` Mas também isso era vaidade.'),(110652,4,21,2,2,'Concluí que o riso é tolice e que a alegria não serve para nada.'),(110653,4,21,2,3,'Resolvi no meu coração entregar-me ao vinho, sem deixar de me guiar pela sabedoria e de me apoderar da loucura, até descobrir o que de bom os filhos dos homens poderiam fazer debaixo do céu, durante os poucos dias da sua vida.'),(110654,4,21,2,4,'Empreendi grandes obras. Construí casas e plantei vinhas para mim.'),(110655,4,21,2,5,'Fiz jardins e pomares para mim e neles plantei árvores frutíferas de toda espécie.'),(110656,4,21,2,6,'Fiz para mim tanques de águas, para com eles regar o bosque em que reverdeciam as árvores.'),(110657,4,21,2,7,'Comprei escravos e escravas e tive escravos que nasceram em minha casa. Também tive bois e ovelhas, mais do que tiveram todos os que viveram em Jerusalém antes de mim.'),(110658,4,21,2,8,'Amontoei também para mim prata e ouro e tesouros de reis e de províncias. Provi-me de cantores e cantoras e das delícias dos filhos dos homens: mulheres e mais mulheres.'),(110659,4,21,2,9,'Eu me tornei importante e superei todos os que viveram antes de mim em Jerusalém; e a minha sabedoria nunca me abandonou.'),(110660,4,21,2,10,'Tudo aquilo que os meus olhos desejaram eu não lhes neguei, nem privei o meu coração de alegria alguma, pois eu me alegrava com todas as minhas fadigas, e isso era a recompensa por todas elas.'),(110661,4,21,2,11,'Considerei todas as obras que as minhas mãos fizeram, e também o trabalho que eu, com fadigas, havia feito; e eis que tudo era vaidade e correr atrás do vento, e nenhum proveito havia debaixo do sol.'),(110662,4,21,2,12,'Então passei a refletir sobre a sabedoria, a tolice e a falta de juízo. O que poderá fazer o sucessor do rei? O mesmo que outros já fizeram.'),(110663,4,21,2,13,'Então vi que a sabedoria é mais proveitosa do que a falta de juízo, assim como a luz traz mais proveito do que as trevas.'),(110664,4,21,2,14,'O sábio tem os seus olhos bem abertos, enquanto o tolo anda em trevas; contudo, entendi que a mesma coisa acontece com ambos.'),(110665,4,21,2,15,'Aí eu disse a mim mesmo: ´O que acontece com o tolo acontece comigo também; de que adianta, então, ser sábio?` Então eu disse a mim mesmo que também isso era vaidade.'),(110666,4,21,2,16,'Pois nem o sábio nem o tolo serão lembrados para sempre; pois, passados alguns dias, tudo cai no esquecimento. Ah! O sábio morre do mesmo modo que o tolo!'),(110667,4,21,2,17,'Por isso perdi o gosto pela vida, pois me foi pesado demais o trabalho que se faz debaixo do sol. Sim, tudo é vaidade e correr atrás do vento.'),(110668,4,21,2,18,'Também perdi o gosto por todo o meu trabalho, com que me afadiguei debaixo do sol, pois o resultado de tudo isso ficará para quem vier depois de mim.'),(110669,4,21,2,19,'E quem pode dizer se ele será um sábio ou um tolo? No entanto, ele terá domínio sobre todo o ganho das minhas fadigas e sabedoria debaixo do sol. Também isto é vaidade.'),(110670,4,21,2,20,'Então tratei de fazer com que o meu coração perdesse a esperança de todo trabalho com que me afadiguei debaixo do sol.'),(110671,4,21,2,21,'Porque uma pessoa pode fazer o seu trabalho com sabedoria, conhecimento e habilidade, mas deixará o seu ganho como herança a quem por ele não se esforçou. Também isto é vaidade e grande mal.'),(110672,4,21,2,22,'Pois que proveito alguém tem de todo o seu trabalho e da fadiga do seu coração, em que anda trabalhando debaixo do sol?'),(110673,4,21,2,23,'Porque todos os seus dias são cheios de dor, e o seu trabalho é desgosto; nem de noite o seu coração descansa. Também isto é vaidade.'),(110674,4,21,2,24,'Não há nada melhor para o ser humano do que comer, beber e fazer com que a sua alma desfrute o que conseguiu do seu trabalho. No entanto, vi também que isto vem da mão de Deus,'),(110675,4,21,2,25,'pois, separado deste, quem pode comer ou quem pode alegrar-se?'),(110676,4,21,2,26,'Porque Deus dá sabedoria, conhecimento e prazer à pessoa que lhe agrada; mas ao pecador dá trabalho, para que ele ajunte e amontoe, a fim de dar àquele que agrada a Deus. Também isto é vaidade e correr atrás do vento.'),(110677,4,21,3,1,'Tudo tem o seu tempo determinado, e há tempo para todo propósito debaixo do céu:'),(110678,4,21,3,2,'há tempo de nascer e tempo de morrer; tempo de plantar e tempo de arrancar o que se plantou;'),(110679,4,21,3,3,'tempo de matar e tempo de curar; tempo de derrubar e tempo de construir;'),(110680,4,21,3,4,'tempo de chorar e tempo de rir; tempo de prantear e tempo de saltar de alegria;'),(110681,4,21,3,5,'tempo de espalhar pedras e tempo de ajuntar pedras; tempo de abraçar e tempo de deixar de abraçar;'),(110682,4,21,3,6,'tempo de procurar e tempo de perder; tempo de guardar e tempo de jogar fora;'),(110683,4,21,3,7,'tempo de rasgar e tempo de costurar; tempo de ficar calado e tempo de falar;'),(110684,4,21,3,8,'tempo de amar e tempo de odiar; tempo de guerra e tempo de paz.'),(110685,4,21,3,9,'Que proveito tem o trabalhador naquilo com que se afadiga?'),(110686,4,21,3,10,'Vi o trabalho que Deus impôs aos filhos dos homens, para com ele os afligir.'),(110687,4,21,3,11,'Deus fez tudo formoso no seu devido tempo. Também pôs a eternidade no coração do ser humano, sem que este possa descobrir as obras que Deus fez desde o princípio até o fim.'),(110688,4,21,3,12,'Sei que não há nada melhor para o ser humano do que alegrar-se e aproveitar a vida ao máximo.'),(110689,4,21,3,13,'Sei também que poder comer, beber e desfrutar o que se conseguiu com todo o trabalho é dom de Deus.'),(110690,4,21,3,14,'Sei que tudo o que Deus faz durará eternamente, sem que nada possa ser acrescentado nem tirado, e que Deus faz isto para que as pessoas o temam.'),(110691,4,21,3,15,'O que é já foi, e o que será também já foi; Deus fará vir outra vez o que já passou.'),(110692,4,21,3,16,'Vi ainda debaixo do sol que no lugar do juízo reinava a maldade e no lugar da justiça havia mais maldade.'),(110693,4,21,3,17,'Então eu disse a mim mesmo: ´Deus julgará o justo e o ímpio; porque há um tempo para todo propósito e para toda obra.`'),(110694,4,21,3,18,'Eu disse mais: ´Isto é por causa dos filhos dos homens, para que Deus os prove, e eles vejam que são em si mesmos como os animais.`'),(110695,4,21,3,19,'Porque o mesmo que acontece com os filhos dos homens acontece com os animais: como morre um, assim morre o outro. Todos têm o mesmo fôlego de vida, e o ser humano não tem nenhuma vantagem sobre os animais. Porque tudo é vaidade.'),(110696,4,21,3,20,'Todos vão para o mesmo lugar; todos procedem do pó e ao pó voltarão.'),(110697,4,21,3,21,'Quem sabe se o fôlego de vida dos filhos dos homens se dirige para cima e o dos animais para baixo, para a terra?'),(110698,4,21,3,22,'Assim, percebi que não há nada melhor para o ser humano do que desfrutar do seu trabalho, porque essa é a sua recompensa. Pois quem o fará voltar para ver o que será depois dele?'),(110699,4,21,4,1,'Vi ainda todas as opressões praticadas debaixo do sol: vi as lágrimas dos que foram oprimidos, sem que ninguém os consolasse; vi a violência na mão dos opressores, sem que ninguém consolasse os oprimidos.'),(110700,4,21,4,2,'Por isso considero mais felizes os que já morreram, mais do que os que ainda vivem.'),(110701,4,21,4,3,'Porém mais feliz do que uns e outros é aquele que ainda não nasceu e não viu as más obras que se fazem debaixo do sol.'),(110702,4,21,4,4,'Então vi que toda fadiga e toda habilidade no trabalho provêm da inveja do ser humano contra o seu próximo. Também isto é vaidade e correr atrás do vento.'),(110703,4,21,4,5,'O tolo cruza os braços e destrói a si mesmo.'),(110704,4,21,4,6,'Melhor é um punhado de descanso do que ambas as mãos cheias de trabalho e correr atrás do vento.'),(110705,4,21,4,7,'Então considerei outra vaidade debaixo do sol:'),(110706,4,21,4,8,'um homem sem ninguém, que não tem filhos nem irmãos, mas que não cessa de trabalhar e cujos olhos não se fartam de riquezas. E ele não pergunta: ´Para quem estou trabalhando, se não aproveito as coisas boas da vida?` Também isto é vaidade e enfadonho trabalho.'),(110707,4,21,4,9,'Melhor é serem dois do que um, porque maior é o pagamento pelo seu trabalho.'),(110708,4,21,4,10,'Porque se caírem, um levanta o companheiro. Mas ai do que estiver só, pois, caindo, não haverá quem o levante.'),(110709,4,21,4,11,'Também, se dois dormirem juntos, eles se aquecerão; mas, se for um sozinho, como se aquecerá?'),(110710,4,21,4,12,'Se alguém quiser dominar um deles, os dois poderão resistir; o cordão de três dobras não se rompe com facilidade.'),(110711,4,21,4,13,'Melhor é o jovem pobre e sábio do que o rei velho e tolo, que já não se deixa admoestar.'),(110712,4,21,4,14,'Porque ele saiu da prisão para reinar, embora tenha nascido pobre em seu reino.'),(110713,4,21,4,15,'Vi todos os viventes que andam debaixo do sol com o jovem sucessor, que ficará em lugar do rei.'),(110714,4,21,4,16,'Era sem conta todo o povo que ele dominava, mas os que virão depois não estarão contentes com ele. Na verdade, também isto é vaidade e correr atrás do vento.'),(110715,4,21,5,1,'Guarde o pé, quando você entrar na Casa de Deus. Chegar-se para ouvir é melhor do que oferecer um sacrifício de tolos, que fazem o mal sem se dar conta.'),(110716,4,21,5,2,'Que a sua boca não se precipite, nem se apresse o seu coração em pronunciar uma palavra diante de Deus. Porque Deus está nos céus, e você, aqui na terra. Portanto, sejam poucas as suas palavras.'),(110717,4,21,5,3,'Porque das muitas preocupações vêm os sonhos, e do muito falar, palavras tolas.'),(110718,4,21,5,4,'Quando você fizer algum voto a Deus, não demore a cumpri-lo, pois ele não se agrada de tolos. Cumpra o voto que você faz.'),(110719,4,21,5,5,'Melhor é não fazer voto do que fazer e não cumprir.'),(110720,4,21,5,6,'Não consinta que a sua boca o leve a pecar, nem diga ao mensageiro de Deus que foi descuido. Por que fazer com que Deus fique irado por causa do que você diz e deixar que ele destrua o que você fez?'),(110721,4,21,5,7,'Porque, como na multidão dos sonhos há vaidade, assim também nas muitas palavras. Portanto, tema a Deus.'),(110722,4,21,5,8,'Se você notar em alguma província opressão de pobres e roubo em lugar do direito e da justiça, não fique admirado com isso; porque o que está num posto elevado tem acima de si outro mais elevado que o explora, e sobre estes há ainda outros mais elevados que também exploram.'),(110723,4,21,5,9,'O proveito da terra é para todos; até o rei se serve do campo.'),(110724,4,21,5,10,'Quem ama o dinheiro jamais se fartará de dinheiro; e quem ama a abundância nunca ficará satisfeito com o que ganha. Também isto é vaidade.'),(110725,4,21,5,11,'Onde os bens se multiplicam, também se multiplicam os que deles comem. E que proveito têm os donos, a não ser o de ver esses bens com os seus olhos?'),(110726,4,21,5,12,'Doce é o sono do trabalhador, quer coma pouco, quer muito; mas a fartura do rico não o deixa dormir.'),(110727,4,21,5,13,'Há um grave mal que vi debaixo do sol: as riquezas que os seus donos guardam para o seu próprio prejuízo.'),(110728,4,21,5,14,'E, se essas riquezas se perdem num mau negócio, o filho que esse homem gerou ficará de mãos vazias.'),(110729,4,21,5,15,'Como saiu do ventre de sua mãe, a saber, nu, assim voltará, indo-se como veio; e do seu trabalho nada poderá levar consigo.'),(110730,4,21,5,16,'Também isto é um grave mal: precisamente como veio, assim ele vai. E que proveito terá de haver trabalhado para o vento?'),(110731,4,21,5,17,'Em todos os seus dias, comeu o seu pão nas trevas, com muito enfado, com enfermidades e indignação.'),(110732,4,21,5,18,'Eis o que eu vi: boa e bela coisa é comer e beber e desfrutar o que conseguiu de todo o seu trabalho, com que se afadigou debaixo do sol, durante os poucos dias da vida que Deus lhe deu; porque esta é a sua porção.'),(110733,4,21,5,19,'Quanto àquele a quem Deus conferiu riquezas e bens e lhe deu poder para deles comer, receber a sua porção e desfrutar do seu trabalho, isto é dom de Deus.'),(110734,4,21,5,20,'Porque não ficará pensando muito nos dias da sua vida, pois Deus lhe enche o coração de alegria.'),(110735,4,21,6,1,'Há um mal que vi debaixo do sol e que pesa sobre a humanidade:'),(110736,4,21,6,2,'aquele a quem Deus conferiu riquezas, bens e honra, e nada lhe falta de tudo o que a sua alma deseja, mas Deus não lhe concede que desfrute disso; ficará para um estranho. Também isto é vaidade e grande mal.'),(110737,4,21,6,3,'Se alguém gerar cem filhos e viver muitos anos, até uma idade avançada, e se a sua alma não se fartar do bem, e além disso não tiver sepultura, digo que um aborto é mais feliz do que ele.'),(110738,4,21,6,4,'Pois o aborto vem ao mundo para nada e desaparece na calada da noite, e as trevas encobrem o seu nome.'),(110739,4,21,6,5,'Não viu o sol, nada conhece, porém tem mais descanso do que o outro,'),(110740,4,21,6,6,'ainda que aquele vivesse duas vezes mil anos, mas não desfrutasse do bem. Por acaso, não vão todos para o mesmo lugar?'),(110741,4,21,6,7,'Todo trabalho do ser humano é para a sua boca; contudo, o seu apetite nunca se satisfaz.'),(110742,4,21,6,8,'Pois que vantagem tem o sábio sobre o tolo? Ou o pobre que sabe como sobreviver?'),(110743,4,21,6,9,'Melhor é o que os olhos veem do que aquilo que a alma deseja. Também isto é vaidade e correr atrás do vento.'),(110744,4,21,6,10,'Tudo o que agora existe já recebeu um nome há muito tempo. E sabe-se o que é o ser humano, e que não pode enfrentar quem é mais forte do que ele.'),(110745,4,21,6,11,'Quando aumentam as palavras, aumenta a vaidade. Qual o proveito que se tem disso?'),(110746,4,21,6,12,'Pois quem sabe o que é bom para uma pessoa durante os poucos dias da sua vida de vaidade, os quais ela gasta como sombra? Quem poderá lhe dizer o que vai acontecer debaixo do sol depois que ela morrer?'),(110747,4,21,7,1,'A boa fama é melhor do que um bom perfume, e o dia da morte é melhor do que o dia do nascimento.'),(110748,4,21,7,2,'Melhor é ir à casa onde há luto do que ir à casa onde há banquete, pois naquela se vê o fim de todas as pessoas; e que os vivos o tomem em consideração.'),(110749,4,21,7,3,'Melhor é a mágoa do que o riso, porque com a tristeza do rosto se melhora o coração.'),(110750,4,21,7,4,'O coração dos sábios está na casa do luto, mas o dos insensatos, na casa da alegria.'),(110751,4,21,7,5,'Melhor é ouvir a repreensão do sábio do que ouvir a canção dos tolos.'),(110752,4,21,7,6,'Pois, como o crepitar dos espinhos debaixo de uma panela, assim é a risada dos tolos. Também isto é vaidade.'),(110753,4,21,7,7,'Certamente a opressão faz do sábio um tolo, e o suborno corrompe o coração.'),(110754,4,21,7,8,'Melhor é o fim das coisas do que o seu princípio; a paciência é melhor do que a arrogância.'),(110755,4,21,7,9,'Não se apresse em ficar irado, porque a ira se abriga no íntimo dos tolos.'),(110756,4,21,7,10,'Nunca pergunte: ´Por que os dias passados foram melhores que os de agora?` Pois não é sábio fazer essa pergunta.'),(110757,4,21,7,11,'Boa é a sabedoria, havendo herança; ela é proveitosa para os que veem o sol.'),(110758,4,21,7,12,'A sabedoria protege, do mesmo modo que o dinheiro; mas a vantagem da sabedoria é que ela dá vida a quem a possui.'),(110759,4,21,7,13,'Observe as obras de Deus, pois quem poderá endireitar o que ele fez torto?'),(110760,4,21,7,14,'No dia da prosperidade, seja feliz; mas, no dia da adversidade, considere que Deus fez tanto este como aquele, para que o ser humano não descubra nada do que há de vir depois dele.'),(110761,4,21,7,15,'Tudo isto vi nos dias da minha vaidade: há justos que perecem na sua justiça, e há ímpios que prolongam os seus dias na sua maldade.'),(110762,4,21,7,16,'Não seja demasiadamente justo, nem exageradamente sábio; por que você destruiria a si mesmo?'),(110763,4,21,7,17,'Não seja demasiadamente perverso, nem seja tolo; por que você morreria antes da sua hora?'),(110764,4,21,7,18,'Bom é que você retenha isto e também não abra mão daquilo; pois quem teme a Deus sai ileso de tudo isto.'),(110765,4,21,7,19,'A sabedoria fortalece o sábio, mais do que dez poderosos que se encontram numa cidade.'),(110766,4,21,7,20,'Não há nenhum justo sobre a terra que faça o bem e que não peque.'),(110767,4,21,7,21,'Não dê atenção a todas as palavras que se dizem, para que você não venha a ouvir o seu servo amaldiçoando você.'),(110768,4,21,7,22,'E você sabe que muitas vezes você mesmo já amaldiçoou os outros.'),(110769,4,21,7,23,'Tudo isto examinei por meio da sabedoria. Eu disse: ´Serei sábio.` Mas a sabedoria estava longe de mim.'),(110770,4,21,7,24,'O que está longe e é muito profundo, quem o poderá encontrar?'),(110771,4,21,7,25,'Procurei conhecer, investigar, buscar a sabedoria e a razão, e compreender que a maldade é estupidez e a tolice é loucura.'),(110772,4,21,7,26,'Achei coisa mais amarga do que a morte: a mulher cujo coração é rede e armadilha e cujas mãos são correntes. Quem agrada a Deus fugirá dela, mas o pecador virá a ser seu prisioneiro.'),(110773,4,21,7,27,'Eis o que descobri, diz o Pregador, conferindo uma coisa com outra, para a respeito delas formar o meu juízo,'),(110774,4,21,7,28,'juízo que ainda procuro e não encontrei: entre mil homens achei um como esperava, mas entre tantas mulheres não achei nem sequer uma.'),(110775,4,21,7,29,'O que descobri é tão somente isto: que Deus fez o ser humano reto, mas ele se meteu em muitos problemas.'),(110776,4,21,8,1,'Quem é como o sábio? E quem sabe a interpretação das coisas? A sabedoria faz reluzir o rosto de uma pessoa e muda a dureza do seu semblante.'),(110777,4,21,8,2,'Eu digo a você: observe o mandamento do rei, e isso por causa do juramento que você fez diante de Deus.'),(110778,4,21,8,3,'Não tenha pressa em sair da presença dele, nem insista em fazer o que é mau, porque ele faz o que bem entende.'),(110779,4,21,8,4,'Porque a palavra do rei tem autoridade suprema. Quem pode lhe perguntar: ´O que você está fazendo?`'),(110780,4,21,8,5,'Quem guarda o mandamento não experimenta nenhum mal; e o coração do sábio conhece o tempo e o modo certo de agir.'),(110781,4,21,8,6,'Porque há um tempo e um modo para todo propósito; porque é grande o mal que pesa sobre o ser humano.'),(110782,4,21,8,7,'Ninguém sabe o que vai acontecer. Pois quem poderá lhe dizer o que vai acontecer?'),(110783,4,21,8,8,'Não há ninguém que tenha domínio sobre o espírito para o reter; nem tampouco quem tenha poder sobre o dia da morte. Não há como escapar desse combate, e a maldade não poderá livrar os que a praticam.'),(110784,4,21,8,9,'Tudo isso vi quando comecei a pensar no que se faz debaixo do sol. Há um tempo em que uma pessoa tem domínio sobre outra pessoa, para seu próprio mal.'),(110785,4,21,8,10,'Assim também vi os ímpios serem sepultados com honra, ao passo que os que frequentavam o lugar santo foram esquecidos na cidade onde fizeram o bem. Também isto é vaidade.'),(110786,4,21,8,11,'Como não se executa logo a sentença contra uma obra má, o coração humano está inteiramente disposto a praticar o mal.'),(110787,4,21,8,12,'Ainda que o pecador faça o mal cem vezes, e a vida dele se prolongue, eu sei com certeza que tudo correrá bem para os que temem a Deus.'),(110788,4,21,8,13,'Mas nada correrá bem para o ímpio, e ele não prolongará os seus dias; será como a sombra, visto que não teme a Deus.'),(110789,4,21,8,14,'Ainda há outra vaidade sobre a terra: justos que são tratados segundo as obras dos ímpios, e ímpios que são tratados segundo as obras dos justos. Digo que também isto é vaidade.'),(110790,4,21,8,15,'Por isso exalto a alegria, porque para o ser humano não há nada melhor debaixo do sol do que comer, beber e alegrar-se; pois isso o acompanhará no seu trabalho nos dias da vida que Deus lhe dá debaixo do sol.'),(110791,4,21,8,16,'Quando me dediquei a conhecer a sabedoria e a ver o trabalho que há sobre a terra  -  pois nem de dia nem de noite se consegue conciliar o sono  - ,'),(110792,4,21,8,17,'contemplei toda a obra de Deus e vi que o ser humano não pode compreender a obra que se faz debaixo do sol; por mais que se esforce para a descobrir, não a entenderá; e, ainda que o sábio diga que conseguirá conhecê-la, nem por isso a poderá achar.'),(110793,4,21,9,1,'Tenho refletido sobre todas estas coisas para chegar à seguinte conclusão: os justos e os sábios, com os seus feitos, estão nas mãos de Deus; e, se é amor ou se é ódio que está à sua espera, isso ninguém sabe. Ninguém sabe o que vai acontecer.'),(110794,4,21,9,2,'Tudo acontece igualmente com todos: o mesmo acontece com o justo e com o ímpio, com o bom e com o mau, com o puro e com o impuro, com o que oferece sacrifícios e com o que não os oferece, com o bom e com o pecador, tanto com o que faz juramentos como com aquele que tem medo de fazê-los.'),(110795,4,21,9,3,'Este é o mal que há em tudo o que se faz debaixo do sol: a mesma coisa acontece com todos. Também o coração das pessoas está cheio de maldade; está cheio de loucura enquanto elas vivem; depois, rumo aos mortos.'),(110796,4,21,9,4,'Para aquele que está entre os vivos há esperança, porque mais vale um cão vivo do que um leão morto.'),(110797,4,21,9,5,'Porque os vivos sabem que vão morrer, mas os mortos não sabem nada e não têm nenhuma recompensa a receber, porque a memória deles jaz no esquecimento.'),(110798,4,21,9,6,'Amor, ódio e inveja para eles já não existem mais; eles estão afastados para sempre de tudo o que se faz debaixo do sol.'),(110799,4,21,9,7,'Portanto, vá e coma com alegria o seu pão e beba com prazer o seu vinho, pois Deus já se agradou do que você faz.'),(110800,4,21,9,8,'Que as suas vestes sejam sempre brancas, e que nunca falte óleo sobre a sua cabeça.'),(110801,4,21,9,9,'Aproveite a vida com a mulher que você ama, todos os dias dessa vida fugaz que Deus lhe deu debaixo do sol, porque esta é a parte que lhe cabe nesta vida pelo trabalho com que você se afadigou debaixo do sol.'),(110802,4,21,9,10,'Tudo o que vier às suas mãos para fazer, faça-o conforme as suas forças, porque na sepultura, que é para onde você vai, não há obra, nem projetos, nem conhecimento, nem sabedoria alguma.'),(110803,4,21,9,11,'Vi ainda debaixo do sol que os mais rápidos nem sempre ganham a corrida, que os mais fortes nem sempre vencem a batalha, que os sábios nem sempre têm pão, que os prudentes nem sempre têm riqueza, que os inteligentes nem sempre são honrados, mas que tudo depende do tempo e do acaso.'),(110804,4,21,9,12,'Pois ninguém sabe a sua hora. Assim como os peixes que são apanhados na rede traiçoeira e como os pássaros que são pegos na armadilha, assim também os filhos dos homens se enredam no tempo da calamidade, quando esta cai de repente sobre eles.'),(110805,4,21,9,13,'Também vi este exemplo de sabedoria debaixo do sol, que me pareceu excelente.'),(110806,4,21,9,14,'Havia uma pequena cidade onde moravam poucos homens. Um rei poderoso atacou a cidade, sitiou-a e levantou contra ela grandes rampas de ataque.'),(110807,4,21,9,15,'Nessa cidade se encontrava um homem pobre e sábio, que poderia ter livrado a cidade com a sua sabedoria; no entanto, ninguém se lembrou daquele pobre.'),(110808,4,21,9,16,'Então eu concluí que a sabedoria é melhor do que a força, mesmo que a sabedoria do pobre seja desprezada, e as suas palavras não sejam ouvidas.'),(110809,4,21,9,17,'As palavras dos sábios, ouvidas em silêncio, valem mais do que os gritos de quem governa entre tolos.'),(110810,4,21,9,18,'Melhor é a sabedoria do que as armas de guerra, mas um só pecador destrói muitas coisas boas.'),(110811,4,21,10,1,'Assim como a mosca morta faz o óleo do perfumador exalar mau cheiro, assim também uma pequena tolice pode ter mais peso do que a sabedoria e a honra.'),(110812,4,21,10,2,'O coração do sábio se inclina para o bem, mas o coração do tolo se inclina para o mal.'),(110813,4,21,10,3,'Quando o tolo vai pelo caminho, falta-lhe o entendimento; e, assim, mostra a todos que é mesmo um tolo.'),(110814,4,21,10,4,'Se aquele que governa ficar indignado contra você, não deixe o seu lugar, porque o ânimo sereno acalma grandes ofensas.'),(110815,4,21,10,5,'Ainda há um mal que vi debaixo do sol, um erro cometido pelos que governam:'),(110816,4,21,10,6,'os tolos colocados em muitos postos elevados, enquanto os ricos ocupam os postos inferiores.'),(110817,4,21,10,7,'Vi servos andando a cavalo e príncipes andando a pé como se fossem servos.'),(110818,4,21,10,8,'Quem abre uma cova acaba caindo nela, e quem arromba um muro será mordido por uma cobra.'),(110819,4,21,10,9,'Quem arranca pedras será ferido por elas, e o que racha lenha se expõe ao perigo.'),(110820,4,21,10,10,'Se o machado está embotado e ninguém o afia, é preciso redobrar a força; mas com sabedoria se obtém êxito.'),(110821,4,21,10,11,'Se a cobra morder antes de estar encantada, de nada adianta o trabalho do encantador.'),(110822,4,21,10,12,'As palavras do sábio lhe trazem favor, mas o tolo é destruído pelo que diz;'),(110823,4,21,10,13,'as primeiras palavras de sua boca são tolice, e as últimas, loucura perversa.'),(110824,4,21,10,14,'O tolo multiplica as palavras, mas o ser humano não sabe o que vai acontecer. Quem poderá lhe dizer o que será depois dele?'),(110825,4,21,10,15,'O trabalho do tolo o fatiga, pois nem sabe ir à cidade.'),(110826,4,21,10,16,'Ai de você, ó terra cujo rei é criança e cujos príncipes se banqueteiam já de manhã.'),(110827,4,21,10,17,'Feliz é você, ó terra cujo rei é filho de nobres e cujos príncipes se sentam à mesa a seu tempo para refazer as forças e não para se embriagar.'),(110828,4,21,10,18,'Por causa da preguiça o teto desaba, e por causa dos braços cruzados a casa tem goteiras.'),(110829,4,21,10,19,'As festas são feitas para rir, o vinho alegra a vida, e o dinheiro dá conta de tudo.'),(110830,4,21,10,20,'Nem em pensamento fale mal do rei, e não fale mal do rico nem mesmo quando você estiver sozinho em seu quarto, porque as aves do céu poderiam levar a sua voz, e o que tem asas poderia contar o que você falou.'),(110831,4,21,11,1,'Lance o seu pão sobre as águas, porque depois de muitos dias você o achará.'),(110832,4,21,11,2,'Reparta com sete e até mesmo com oito, porque você não sabe que mal sobrevirá à terra.'),(110833,4,21,11,3,'Se as nuvens estão cheias, derramam chuva sobre a terra; se uma árvore cair para o sul ou para o norte, no lugar em que cair, aí ficará.'),(110834,4,21,11,4,'Quem somente observa o vento nunca semeará, e o que olha para as nuvens nunca fará a colheita.'),(110835,4,21,11,5,'Assim como você não conhece o caminho do vento, nem sabe como se formam os ossos no ventre da mulher grávida, assim também não entende as obras de Deus, que faz todas as coisas.'),(110836,4,21,11,6,'Semeie a sua semente de manhã e à tarde não fique de braços cruzados, porque você não sabe qual irá prosperar: se esta, se aquela ou se ambas serão igualmente boas.'),(110837,4,21,11,7,'Doce é a luz, e agradável aos olhos é ver o sol.'),(110838,4,21,11,8,'Mesmo que alguém viva muitos anos, deve alegrar-se em todos eles; contudo, deve lembrar-se de que há dias de trevas, que serão muitos, e que tudo o que virá é vaidade.'),(110839,4,21,11,9,'Alegre-se, jovem, na sua mocidade, e que o seu coração lhe dê muita alegria nos dias da sua juventude. Ande nos caminhos que satisfazem ao seu coração e agradam aos seus olhos; saiba, porém, que de todas estas coisas Deus lhe pedirá contas.'),(110840,4,21,11,10,'Afaste do seu coração a mágoa e remova de seu corpo a dor, porque a juventude e a primavera da vida são vaidade.'),(110841,4,21,12,1,'Lembre-se do seu Criador nos dias da sua mocidade, antes que venham os dias maus, e cheguem os anos em que você dirá: ´Não tenho neles prazer.`'),(110842,4,21,12,2,'Lembre-se do Criador antes que se escureçam o sol, a lua e as estrelas, e as nuvens voltem depois da chuva.'),(110843,4,21,12,3,'Lembre-se dele antes do dia em que tremerem os guardas da casa, os seus braços, e se curvarem os homens que no passado eram fortes, as suas pernas, e cessarem os moedores da sua boca, por já serem poucos, e se escurecerem os que olham pelas janelas, os seus olhos.'),(110844,4,21,12,4,'Faça isso antes que as portas da rua se fechem e o ruído das pedras do moinho se torne difícil de ouvir; quando você se levantar à voz das aves, e todas as harmonias, filhas da música, começarem a desaparecer;'),(110845,4,21,12,5,'quando você tiver medo do que é alto e se espantar no caminho; quando florescer como a amendoeira, e o gafanhoto lhe for um peso; e quando você perder o apetite. Porque o ser humano vai à morada eterna, e os pranteadores andarão rodeando pela praça.'),(110846,4,21,12,6,'Lembre-se do seu Criador, antes que se rompa o fio de prata, e se despedace o copo de ouro, e se quebre o cântaro junto à fonte, e se desfaça a roda junto ao poço,'),(110847,4,21,12,7,'e o pó volte à terra, de onde veio, e o espírito volte a Deus, que o deu.'),(110848,4,21,12,8,'Vaidade de vaidade, diz o Pregador, tudo é vaidade.'),(110849,4,21,12,9,'O Pregador, além de sábio, ainda ensinou ao povo o conhecimento; e, atentando e examinando, compôs muitos provérbios.'),(110850,4,21,12,10,'O Pregador procurou achar palavras agradáveis e escrever com retidão palavras de verdade.'),(110851,4,21,12,11,'As palavras dos sábios são como aguilhões, e as coleções de sentenças são como pregos bem-fixados; elas provêm de um único Pastor.'),(110852,4,21,12,12,'Além do mais, meu filho, leve em conta o seguinte: não há limite para fazer livros, e o muito estudar é enfado da carne.'),(110853,4,21,12,13,'De tudo o que se ouviu, a conclusão é esta: tema a Deus e guarde os seus mandamentos, porque isto é o dever de cada pessoa.'),(110854,4,21,12,14,'Porque Deus há de trazer a juízo todas as obras, até as que estão escondidas, quer sejam boas, quer sejam más.'),(110855,4,22,1,1,'Cântico dos cânticos de Salomão.  Esposa'),(110856,4,22,1,2,'Beije-me com os beijos de sua boca! Porque o seu amor é melhor do que o vinho.'),(110857,4,22,1,3,'Suave é o aroma dos seus perfumes; como perfume derramado é o seu nome. Por isso, as donzelas o amam.'),(110858,4,22,1,4,'Leve-me com você! Vamos depressa! O rei me introduziu nos seus aposentos. Coro Exultaremos e nos alegraremos por sua causa; do seu amor nos lembraremos, mais do que do vinho. Não é sem razão que o amam. Esposa'),(110859,4,22,1,5,'Eu sou morena e bonita, ó filhas de Jerusalém, como as tendas de Quedar, como as cortinas de Salomão.'),(110860,4,22,1,6,'Não olhem para a minha pele morena, porque o sol me queimou. Os filhos de minha mãe se indignaram contra mim e me puseram por guarda das vinhas; mas a minha vinha, que me pertence, não a guardei.'),(110861,4,22,1,7,'Diga-me, ó amado de minha alma: Onde você apascenta o seu rebanho? Onde você o faz repousar ao meio-dia? Diga, para que eu não ande vagando junto ao rebanho dos seus companheiros. Esposo'),(110862,4,22,1,8,'Se você, a mais bela das mulheres, não o sabe, siga as pisadas dos rebanhos e apascente os seus cabritos junto às tendas dos pastores.'),(110863,4,22,1,9,'Comparo você, minha querida, com as éguas das carruagens de Faraó.'),(110864,4,22,1,10,'O seu rosto fica lindo com os enfeites, o seu pescoço, com os colares.'),(110865,4,22,1,11,'Faremos para você enfeites de ouro, com incrustações de prata. Esposa'),(110866,4,22,1,12,'Enquanto o rei está assentado à sua mesa, o meu nardo exala o seu perfume.'),(110867,4,22,1,13,'O meu amado é para mim como um sachê de mirra, posto entre os meus seios.'),(110868,4,22,1,14,'O meu amado é para mim como um ramalhete de flores de hena nas vinhas de En-Gedi. Esposo'),(110869,4,22,1,15,'Como você é bela, minha querida! Como você é bela! Os seus olhos são como pombas. Esposa'),(110870,4,22,1,16,'Como você é belo, meu amado! Como é encantador! O nosso leito é de viçosa relva.'),(110871,4,22,1,17,'As vigas da nossa casa são os cedros, e o nosso teto são os ciprestes.'),(110872,4,22,2,1,'Eu sou a rosa de Sarom, o lírio dos vales. Esposo'),(110873,4,22,2,2,'Como um lírio entre os espinhos, assim é a minha querida entre as donzelas. Esposa'),(110874,4,22,2,3,'Como a macieira entre as árvores do bosque, assim é o meu amado entre os jovens. Desejo muito a sua sombra e debaixo dela me assento, e o seu fruto é doce ao meu paladar.'),(110875,4,22,2,4,'Ele me levou à sala do banquete, e o seu estandarte sobre mim é o amor.'),(110876,4,22,2,5,'Sustentem-me com passas, confortem-me com maçãs, pois estou morrendo de amor.'),(110877,4,22,2,6,'A sua mão esquerda está debaixo da minha cabeça, e a direita me abraça.'),(110878,4,22,2,7,'Filhas de Jerusalém, jurem pelas gazelas e pelas corças selvagens que vocês não acordarão nem despertarão o amor, até que este o queira.  Esposa'),(110879,4,22,2,8,'Ouço a voz do meu amado. Eis que ele vem, saltando sobre os montes, pulando sobre as colinas.'),(110880,4,22,2,9,'O meu amado é semelhante ao gamo ou ao filho da gazela. Eis que ele está detrás de nossa parede, olhando pelas janelas, espreitando pelas grades.'),(110881,4,22,2,10,'O meu amado fala e me diz: Esposo Levante-se, minha querida, minha linda, e venha comigo.'),(110882,4,22,2,11,'Porque eis que passou o inverno, a chuva cessou e se foi,'),(110883,4,22,2,12,'aparecem as flores na terra, chegou o tempo de cantarem as aves, e já se ouve a voz da rolinha em nossa terra.'),(110884,4,22,2,13,'A figueira começou a dar seus figos, e as vinhas em flor exalam o seu aroma. Levante-se, minha querida, minha linda, e venha comigo.'),(110885,4,22,2,14,'Minha pombinha, escondida nas fendas dos penhascos, no esconderijo das rochas escarpadas, mostre-me o seu rosto, deixe-me ouvir a sua voz; porque a sua voz é doce, e o seu rosto é lindo. Esposa'),(110886,4,22,2,15,'Peguem as raposas, as raposinhas, que devastam os vinhedos, porque as nossas vinhas estão em flor.'),(110887,4,22,2,16,'O meu amado é meu, e eu sou dele; ele apascenta o seu rebanho entre os lírios.'),(110888,4,22,2,17,'Antes que rompa o dia e fujam as sombras, volte, meu amado. Venha correndo como o gamo ou o filho das gazelas sobre os montes de Beter.'),(110889,4,22,3,1,'De noite, na minha cama, busquei o amado de minha alma; busquei-o, mas não o achei.'),(110890,4,22,3,2,'Eu me levantarei agora e rodearei a cidade, pelas ruas e pelas praças; buscarei o amado da minha alma. Busquei-o, mas não o achei.'),(110891,4,22,3,3,'Os guardas, que rondavam a cidade, me encontraram. Então lhes perguntei: ´Vocês viram o amado da minha alma?`'),(110892,4,22,3,4,'Mal os deixei, encontrei logo o amado da minha alma. Agarrei-me a ele e não o deixei ir embora, até que o fiz entrar na casa de minha mãe e no quarto daquela que me concebeu.'),(110893,4,22,3,5,'Filhas de Jerusalém, jurem pelas gazelas e pelas corças selvagens que vocês não acordarão nem despertarão o amor, até que este o queira.  Coro'),(110894,4,22,3,6,'O que é aquilo que vem subindo do deserto, como colunas de fumaça, perfumado de mirra, de incenso e de todos os tipos de pós aromáticos do mercador?'),(110895,4,22,3,7,'É a liteira de Salomão. Vem escoltada por sessenta valentes, dos melhores valentes de Israel.'),(110896,4,22,3,8,'Todos sabem manejar a espada e são treinados para a guerra; cada um leva a espada na cintura, por causa dos temores noturnos.'),(110897,4,22,3,9,'O rei Salomão mandou fazer um palanquim de madeira do Líbano.'),(110898,4,22,3,10,'As colunas eram de prata, o encosto de ouro, o assento de púrpura, e o interior foi enfeitado com carinho pelas mulheres de Jerusalém.'),(110899,4,22,3,11,'Saiam, ó filhas de Sião, e venham ver o rei Salomão com a coroa com que sua mãe o coroou no dia do seu casamento, no dia da alegria do seu coração.'),(110900,4,22,4,1,'Como você é bela, minha querida! Como você é linda! Os seus olhos são como pombas e brilham através do véu. Os seus cabelos são como um rebanho de cabras que descem ondeantes do monte de Gileade.'),(110901,4,22,4,2,'Os seus dentes são como um rebanho de ovelhas recém-tosquiadas, que sobem do lavadouro; cada uma tem o seu par, e nenhuma está faltando.'),(110902,4,22,4,3,'Os seus lábios são como um fio de escarlate, e a sua boca é linda. As suas faces, como romã partida, brilham através do véu.'),(110903,4,22,4,4,'O seu pescoço é como a torre de Davi, edificada para arsenal; mil escudos pendem dela, todos escudos de soldados valentes.'),(110904,4,22,4,5,'Os seus seios são como duas crias gêmeas de uma gazela, que pastam entre os lírios.'),(110905,4,22,4,6,'Antes que rompa o dia, e fujam as sombras, irei ao monte da mirra e à colina do incenso.'),(110906,4,22,4,7,'Você é toda linda, minha querida, e em você não há defeito.'),(110907,4,22,4,8,'Venha comigo do Líbano, minha noiva, venha comigo do Líbano. Desça do alto do monte Amana, do alto do Senir e do Hermom, dos covis dos leões, dos montes dos leopardos.'),(110908,4,22,4,9,'Você roubou meu coração, meu amor, minha noiva; roubou meu coração com um só dos seus olhares, com uma só pérola do seu colar.'),(110909,4,22,4,10,'Como são agradáveis as suas carícias, meu amor, minha noiva! O seu amor é melhor do que o vinho, e o aroma do seu perfume é mais suave do que todas as especiarias!'),(110910,4,22,4,11,'Os seus lábios destilam mel, minha noiva. Mel e leite se acham debaixo da sua língua, e o cheiro dos seus vestidos é como o cheiro do Líbano.'),(110911,4,22,4,12,'Meu amor, minha noiva, você é um jardim fechado, um manancial recluso, uma fonte selada.'),(110912,4,22,4,13,'Os seus renovos são um pomar de romãs com frutos excelentes: henas com nardos,'),(110913,4,22,4,14,'nardo e açafrão, cálamo e cinamomo, com todo tipo de árvores de incenso, mirra e aloés, com todas as principais especiarias.'),(110914,4,22,4,15,'Você é fonte dos jardins, poço de águas vivas que correm do Líbano! Esposa'),(110915,4,22,4,16,'Desperte, vento norte, e venha, vento sul! Soprem no meu jardim, para que se derramem os seus aromas. Que o meu amado venha ao seu jardim e coma os seus frutos excelentes!'),(110916,4,22,5,1,'Já entrei no meu jardim, meu amor, minha noiva. Colhi a minha mirra com as especiarias, comi o meu favo com o mel, bebi o meu vinho com o leite. Coro Comam e bebam, meus amigos; até ficarem embriagados de amor.  Esposa'),(110917,4,22,5,2,'Eu dormia, mas o meu coração estava acordado. Eis a voz do meu amado, que está batendo: Esposo Deixe-me entrar, meu amor, minha querida, minha pombinha sem defeito, porque a minha cabeça está cheia de orvalho, e os meus cabelos, das gotas da noite. Esposa'),(110918,4,22,5,3,'Já tirei a minha túnica! Como posso vesti-la outra vez? Já lavei os pés! Como voltar a sujá-los?'),(110919,4,22,5,4,'O meu amado meteu a mão pela fresta, e o meu coração estremeceu.'),(110920,4,22,5,5,'Eu me levantei para abrir a porta ao meu amado. As minhas mãos destilavam mirra, e os meus dedos deixavam escorrer mirra preciosa sobre a tranca da porta.'),(110921,4,22,5,6,'Abri a porta ao meu amado, mas ele já tinha se afastado e ido embora. Eu tinha estremecido, quando ele me falou. Busquei-o, mas não o achei; chamei-o, mas ele não respondeu.'),(110922,4,22,5,7,'Os guardas, que rondavam a cidade, me encontraram; eles me espancaram e me feriram; os guardas das muralhas tomaram o meu manto.'),(110923,4,22,5,8,'Filhas de Jerusalém, jurem: se encontrarem o meu amado, digam que estou morrendo de amor. Coro'),(110924,4,22,5,9,'O que é que o seu amado tem que os outros não tenham, ó mais bela das mulheres? O que é que o seu amado tem que os outros não tenham, para que você nos faça jurar? Esposa'),(110925,4,22,5,10,'O meu amado é alvo e rosado, o mais destacado entre dez mil.'),(110926,4,22,5,11,'A sua cabeça é como o ouro mais depurado, os seus cabelos ondulados são pretos como o corvo.'),(110927,4,22,5,12,'Os seus olhos são como pombas junto ao ribeiro, brancas como leite, banhando-se junto às correntes das águas.'),(110928,4,22,5,13,'As suas faces são como canteiros de bálsamo, como colinas de ervas aromáticas. Os seus lábios são como lírios que gotejam mirra preciosa.'),(110929,4,22,5,14,'As suas mãos são cilindros de ouro enfeitados de turquesas. O seu ventre é como alvo marfim, coberto de safiras.'),(110930,4,22,5,15,'As suas pernas são colunas de mármore, assentadas sobre bases de ouro puro. O aspecto do meu amado é como o do Líbano; ele é elegante como os cedros.'),(110931,4,22,5,16,'O seu falar é muito suave; sim, ele é totalmente desejável. Assim é o meu amado, assim é o meu esposo, ó filhas de Jerusalém.'),(110932,4,22,6,1,'Para onde foi o seu amado, ó mais bela das mulheres? Que rumo tomou o seu amado, para que a ajudemos a encontrá-lo? Esposa'),(110933,4,22,6,2,'O meu amado desceu ao seu jardim, aos canteiros de bálsamo, para pastorear nos jardins e para colher os lírios.'),(110934,4,22,6,3,'Eu sou do meu amado, e o meu amado é meu; ele apascenta o seu rebanho entre os lírios.  Esposo'),(110935,4,22,6,4,'Minha querida, você é bonita como Tirza, encantadora como Jerusalém, impressionante como um exército com bandeiras.'),(110936,4,22,6,5,'Desvie de mim os seus olhos, porque eles me perturbam. Os seus cabelos são como um rebanho de cabras que descem ondeantes de Gileade.'),(110937,4,22,6,6,'Os seus dentes são como um rebanho de ovelhas que sobem do lavadouro; cada uma tem o seu par, e nenhuma está faltando.'),(110938,4,22,6,7,'As suas faces, como romã partida, brilham através do véu.'),(110939,4,22,6,8,'Sessenta são as rainhas, oitenta, as concubinas, e as virgens, sem número;'),(110940,4,22,6,9,'mas uma só é a minha pombinha sem defeito, a mais querida da sua mãe, a predileta daquela que a deu à luz. As outras mulheres a veem e dizem que ela é feliz; as rainhas e as concubinas a louvam. Coro'),(110941,4,22,6,10,'Quem é esta que aparece como a alva do dia, bonita como a lua, pura como o sol, impressionante como um exército com bandeiras? Esposa'),(110942,4,22,6,11,'Desci ao jardim das nogueiras, para ver os renovos do vale, para ver se brotavam as videiras, se as romãzeiras estavam em flor.'),(110943,4,22,6,12,'Não sei como, imaginei-me no carro do meu nobre povo! Coro'),(110944,4,22,6,13,'Volte, volte, sulamita! Volte, volte, para que nós a contemplemos. Esposa Por que vocês querem contemplar a sulamita na dança de Maanaim?'),(110945,4,22,7,1,'Como são bonitos os seus pés nas sandálias, ó filha do príncipe! As curvas dos seus quadris são como colares trabalhados por mãos de artista.'),(110946,4,22,7,2,'O seu umbigo é uma taça redonda onde nunca falta bebida; o seu ventre é um monte de trigo, cercado de lírios.'),(110947,4,22,7,3,'Os seus seios são como duas crias gêmeas de uma gazela.'),(110948,4,22,7,4,'O seu pescoço é como uma torre de marfim. Os seus olhos são como as piscinas de Hesbom, junto ao portão de Bate-Rabim. O seu nariz é como a torre do Líbano, voltada para Damasco.'),(110949,4,22,7,5,'A sua cabeça é como o monte Carmelo; os seus cabelos são como a púrpura; um rei está preso nas suas tranças.'),(110950,4,22,7,6,'Como você é linda! Como você é atraente, meu amor, com as suas delícias!'),(110951,4,22,7,7,'Esse seu porte é semelhante à palmeira, e os seus seios se parecem com os cachos.'),(110952,4,22,7,8,'Eu disse: ´Vou subir na palmeira e colher os seus frutos.` Sejam os seus seios como os cachos de uvas, e o aroma da sua respiração, como o das maçãs.'),(110953,4,22,7,9,'Os seus beijos são como o bom vinho...; Esposa ...; vinho que se escoa suavemente para o meu amado, deslizando entre os seus lábios e dentes.'),(110954,4,22,7,10,'Eu sou do meu amado, e ele tem saudades de mim.'),(110955,4,22,7,11,'Venha, meu amado, vamos para o campo, passemos a noite nas aldeias.'),(110956,4,22,7,12,'Vamos levantar cedo e olhar as parreiras, para ver se já começaram a brotar, se as flores estão se abrindo, se as romãzeiras já estão em flor. Ali eu lhe darei o meu amor.'),(110957,4,22,7,13,'As mandrágoras exalam o seu perfume, e às nossas portas há todo tipo de frutos excelentes, frescos e secos, que reservei para você, meu amado.'),(110958,4,22,8,1,'Quem dera que você fosse meu irmão, amamentado aos seios de minha mãe! Se eu o encontrasse na rua, poderia beijá-lo, e não me desprezariam!'),(110959,4,22,8,2,'Eu o levaria para a casa da minha mãe, e você me ensinaria; eu lhe daria de beber vinho aromático e o suco das minhas romãs.'),(110960,4,22,8,3,'A sua mão esquerda estaria debaixo da minha cabeça, e a sua direita me abraçaria.'),(110961,4,22,8,4,'Filhas de Jerusalém, jurem pelas gazelas e pelas corças selvagens que vocês não acordarão nem despertarão o amor, até que este o queira.  Coro'),(110962,4,22,8,5,'Quem é esta que vem subindo do deserto, apoiada em seu amado? Esposa Debaixo da macieira eu o despertei; ali a sua mãe teve dores de parto, ali esteve com dores aquela que o deu à luz.'),(110963,4,22,8,6,'Ponha-me como selo sobre o seu coração, como selo sobre o seu braço, porque o amor é tão forte como a morte, e o ciúme é tão duro como a sepultura. As suas chamas são chamas de fogo, são labaredas enormes.'),(110964,4,22,8,7,'As muitas águas não poderiam apagar o amor, nem os rios, afogá-lo. Ainda que alguém oferecesse todos os bens da sua casa para comprar o amor, receberia em troca apenas desprezo. Os irmãos'),(110965,4,22,8,8,'Temos uma irmãzinha que ainda não tem seios. Que faremos por esta nossa irmã, no dia em que for pedida em casamento?'),(110966,4,22,8,9,'Se ela fosse uma muralha, edificaríamos sobre ela uma torre de prata; se ela fosse uma porta, nós a reforçaríamos com tábuas de cedro. Esposa'),(110967,4,22,8,10,'Eu sou uma muralha, e os meus seios, como as suas torres. Por isso, sou para ele como aquela que encontra a paz. Coro'),(110968,4,22,8,11,'Salomão teve uma vinha em Baal-Hamom. Ele a entregou a uns lavradores, e cada um lhe trazia pelo seu fruto mil moedas de prata. Esposa'),(110969,4,22,8,12,'A minha vinha, que me pertence, dessa cuido eu! Você, Salomão, terá as suas mil moedas, e os que guardam o fruto dela, as suas duzentas. Esposo'),(110970,4,22,8,13,'Você, que habita nos jardins, os meus companheiros querem ouvir a sua voz! Eu também quero ouvi-la. Esposa'),(110971,4,22,8,14,'Venha depressa, meu amado, correndo como um gamo ou um filho da gazela sobre os montes perfumados.'),(110972,4,23,1,1,'Visão que Isaías, filho de Amoz, teve a respeito de Judá e Jerusalém, nos dias de Uzias, Jotão, Acaz e Ezequias, reis de Judá.'),(110973,4,23,1,2,'Escutem, ó céus, e ouça, ó terra, porque o Senhor é quem fala: ´Criei filhos e os fiz crescer, mas eles se revoltaram contra mim.'),(110974,4,23,1,3,'O boi conhece o seu dono, e o jumento, o lugar onde lhe dão comida, mas Israel não tem conhecimento, o meu povo não entende.`'),(110975,4,23,1,4,'Ai desta nação pecadora, deste povo carregado de iniquidade! São descendência de malfeitores, filhos que praticam o mal. Rejeitaram o Senhor, desprezaram o Santo de Israel, voltaram para trás.'),(110976,4,23,1,5,'Por que vocês insistem em ser castigados? Por que continuam em rebeldia? Toda a cabeça está doente, e todo o coração está enfermo.'),(110977,4,23,1,6,'Desde a planta do pé até o alto da cabeça não há nada são, a não ser feridas, contusões e chagas abertas, umas e outras que não foram limpas, nem atadas, nem tratadas com azeite.'),(110978,4,23,1,7,'A terra de vocês está devastada, as cidades foram consumidas pelo fogo. Quanto às lavouras, os estrangeiros as devoraram na presença de vocês, e a terra se acha devastada como numa destruição feita por estrangeiros.'),(110979,4,23,1,8,'A filha de Sião foi deixada como cabana na vinha, como choupana no pepinal, como cidade sitiada.'),(110980,4,23,1,9,'Se o Senhor dos Exércitos não nos tivesse deixado alguns sobreviventes, já nos teríamos tornado como Sodoma e semelhantes a Gomorra.'),(110981,4,23,1,10,'Príncipes de Sodoma, escutem a palavra do Senhor! Povo de Gomorra, dê ouvidos à lei do nosso Deus!'),(110982,4,23,1,11,'O Senhor diz: ´De que me serve a multidão dos sacrifícios que vocês oferecem? Estou farto dos holocaustos de carneiros e da gordura de animais cevados. Não me agrado do sangue de novilhos, nem de cordeiros, nem de bodes.'),(110983,4,23,1,12,'Quando comparecem diante de mim, quem requereu de vocês esse pisotear dos meus átrios?'),(110984,4,23,1,13,'Não me tragam mais ofertas vãs! O incenso é para mim abominação, e também as Festas da Lua Nova, os sábados e a convocação das assembleias. Não posso suportar iniquidade associada à reunião solene.'),(110985,4,23,1,14,'As Festas da Lua Nova e as solenidades, a minha alma as odeia; já são um peso para mim; estou cansado de suportá-las.`'),(110986,4,23,1,15,'´Quando vocês estendem as mãos, eu fecho os meus olhos; sim, quando multiplicam as suas orações, não as ouço, porque as mãos de vocês estão cheias de sangue.'),(110987,4,23,1,16,'Lavem-se e purifiquem-se! Tirem da minha presença a maldade dos seus atos; parem de fazer o mal!'),(110988,4,23,1,17,'Aprendam a fazer o bem; busquem a justiça, repreendam o opressor; garantam o direito dos órfãos, defendam a causa das viúvas.`'),(110989,4,23,1,18,'O Senhor diz: ´Venham, pois, e vamos discutir a questão. Ainda que os pecados de vocês sejam como o escarlate, eles se tornarão brancos como a neve; ainda que sejam vermelhos como o carmesim, eles se tornarão como a lã.'),(110990,4,23,1,19,'Se estiverem dispostos e me ouvirem, vocês comerão o melhor desta terra.'),(110991,4,23,1,20,'Mas, se recusarem e forem rebeldes, vocês serão devorados pela espada; porque a boca do Senhor o disse.`'),(110992,4,23,1,21,'Como se fez prostituta a cidade fiel, ela que estava cheia de justiça! Nela habitava a retidão, mas agora só restaram assassinos.'),(110993,4,23,1,22,'Jerusalém, a sua prata se tornou escória, o seu licor se misturou com água.'),(110994,4,23,1,23,'Os seus príncipes são rebeldes e companheiros de ladrões. Cada um deles ama o suborno e corre atrás de recompensas. Eles não defendem o direito do órfão, e a causa das viúvas não chega diante deles.'),(110995,4,23,1,24,'Por isso, o Senhor, o Senhor dos Exércitos, o Poderoso de Israel, diz: ´Ah! Acertarei as contas com os meus adversários e me vingarei dos meus inimigos.'),(110996,4,23,1,25,'Voltarei a minha mão contra você, Jerusalém, purificando-a da sua escória como se faz com potassa e tirando de você todo metal impuro.'),(110997,4,23,1,26,'Eu lhe darei juízes como você tinha antigamente, e conselheiros, como no princípio. Depois disso você será chamada ´Cidade da Justiça`, ´Cidade Fiel`.`'),(110998,4,23,1,27,'Sião será redimida pelo direito, e os que se arrependem, pela justiça.'),(110999,4,23,1,28,'Mas os transgressores e os pecadores serão juntamente destruídos, e os que deixarem o Senhor perecerão.'),(111000,4,23,1,29,'Vocês terão vergonha dos carvalhos que cobiçaram e ficarão desiludidos por causa dos jardins sagrados que escolheram.'),(111001,4,23,1,30,'Porque vocês serão como o carvalho cujas folhas murcham; serão como um jardim que não tem água.'),(111002,4,23,1,31,'O forte se tornará como estopa, e a sua obra, como faísca; ambos serão queimados juntos, e não haverá quem apague o fogo.'),(111003,4,23,2,1,'Palavra que, em visão, veio a Isaías, filho de Amoz, a respeito de Judá e Jerusalém.'),(111004,4,23,2,2,'Nos últimos dias, o monte do templo do Senhor será estabelecido no alto dos montes e se elevará sobre as colinas, e para ele afluirão todas as nações.'),(111005,4,23,2,3,'Muitos povos virão e dirão: ´Venham, subamos ao monte do Senhor e ao templo do Deus de Jacó, para que nos ensine os seus caminhos, e andemos nas suas veredas.` Porque de Sião sairá a lei, e a palavra do Senhor, de Jerusalém.'),(111006,4,23,2,4,'Ele julgará entre as nações e corrigirá muitos povos. Estes transformarão as suas espadas em lâminas de arados e as suas lanças, em foices. Nação não levantará a espada contra nação, nem aprenderão mais a guerra.'),(111007,4,23,2,5,'Venham, ó casa de Jacó, e andemos na luz do Senhor.'),(111008,4,23,2,6,'Pois, tu, Senhor, abandonaste o teu povo, a casa de Jacó. Porque eles se encheram da corrupção do Oriente, são adivinhos como os filisteus e se associam com os filhos dos estrangeiros.'),(111009,4,23,2,7,'A terra de Israel está cheia de prata e de ouro, e não têm fim os seus tesouros. Também está cheia de cavalos, e são incontáveis os seus carros de guerra.'),(111010,4,23,2,8,'A terra de Israel também está cheia de ídolos. Eles adoram a obra das suas mãos, aquilo que os seus próprios dedos fizeram.'),(111011,4,23,2,9,'Com isso, o povo se abate e as pessoas se humilham. Não os perdoes, ó Senhor!'),(111012,4,23,2,10,'Entre no meio das rochas e esconda-se no pó, ante o terror do Senhor e a glória da sua majestade.'),(111013,4,23,2,11,'Os olhos arrogantes serão abatidos, e a soberba humana será humilhada; só o Senhor será exaltado naquele dia.'),(111014,4,23,2,12,'Porque o Dia do Senhor dos Exércitos será contra todos os orgulhosos e arrogantes e contra todos os que se exaltam, para que sejam humilhados;'),(111015,4,23,2,13,'contra todos os cedros do Líbano, altos e imponentes; e contra todos os carvalhos de Basã;'),(111016,4,23,2,14,'contra todos os montes altos e contra todas as colinas elevadas;'),(111017,4,23,2,15,'contra toda torre alta e contra toda muralha firme;'),(111018,4,23,2,16,'contra todos os navios de Társis e contra tudo o que é belo à vista.'),(111019,4,23,2,17,'A arrogância das pessoas será abatida, e a soberba humana será humilhada; só o Senhor será exaltado naquele dia.'),(111020,4,23,2,18,'Os ídolos serão totalmente destruídos.'),(111021,4,23,2,19,'Então as pessoas se meterão nas cavernas das rochas e nos buracos da terra, ante o terror do Senhor e a glória da sua majestade, quando ele se levantar para encher a terra de espanto.'),(111022,4,23,2,20,'Naquele dia, as pessoas lançarão aos ratos e aos morcegos os seus ídolos de prata e os seus ídolos de ouro, que fizeram para adorar,'),(111023,4,23,2,21,'e entrarão nas fendas das rochas e nas cavernas dos penhascos, para fugir do terror do Senhor e da glória da sua majestade, quando ele se levantar para encher a terra de espanto.'),(111024,4,23,2,22,'Afastem-se, pois, do ser humano, que só tem vida enquanto respira. Pois em que ele deve ser estimado?'),(111025,4,23,3,1,'Porque eis que o Senhor, o Senhor dos Exércitos, vai tirar de Jerusalém e de Judá o sustento e o apoio, todo sustento de pão e todo sustento de água.'),(111026,4,23,3,2,'Ele vai tirar também o valente, o guerreiro e o juiz; o profeta, o adivinho e o ancião;'),(111027,4,23,3,3,'o capitão de cinquenta, o nobre, o conselheiro, o hábil artífice e o perito em encantamentos.'),(111028,4,23,3,4,'O Senhor lhes dará meninos por chefes, e crianças governarão sobre eles.'),(111029,4,23,3,5,'Entre o povo, uns oprimirão os outros, cada um o seu próximo. Os jovens se levantarão contra os velhos, as pessoas desprezíveis contra os nobres.'),(111030,4,23,3,6,'Quando alguém for falar com o seu irmão na casa de seu pai, dizendo: ´Você ainda tem um manto; venha ser o nosso chefe e assuma o controle dessas ruínas`,'),(111031,4,23,3,7,'naquele dia o outro levantará a sua voz, dizendo: ´Não sou médico e não há comida nem roupa em minha casa; não me ponham por chefe do povo.`'),(111032,4,23,3,8,'Jerusalém tropeçou, e a terra de Judá está caída; porque as suas palavras e as suas obras são contra o Senhor, para desafiarem a sua gloriosa presença.'),(111033,4,23,3,9,'O aspecto do rosto testifica contra eles; e, como Sodoma, exibem o seu pecado e não o encobrem. Ai deles! Porque estão provocando a sua própria desgraça.'),(111034,4,23,3,10,'Digam ao justo que tudo irá bem com ele; porque comerá do fruto das suas ações.'),(111035,4,23,3,11,'Ai do ímpio! Tudo irá mal com ele; porque o pagamento dele será o que as próprias mãos fizeram.'),(111036,4,23,3,12,'Os opressores do meu povo são crianças, e mulheres estão à frente do seu governo. Meu povo, os seus guias enganam você e destroem o caminho por onde você deve seguir.'),(111037,4,23,3,13,'O Senhor se levanta para apresentar a sua causa; ele se apresenta para julgar os povos.'),(111038,4,23,3,14,'O Senhor entra em juízo contra os anciãos do seu povo e contra os seus líderes. Ele diz: ´Foram vocês que arruinaram esta vinha. O que roubaram dos pobres está na casa de vocês.'),(111039,4,23,3,15,'Com que direito vocês esmagam o meu povo e moem a face dos pobres?` O Senhor, o Senhor dos Exércitos, é quem está falando.'),(111040,4,23,3,16,'O Senhor disse: ´Visto que são orgulhosas as filhas de Sião e andam de pescoço erguido, com olhar despudorado, dando passos curtos e fazendo tinir os enfeites dos tornozelos,'),(111041,4,23,3,17,'o Senhor fará com que apareça sarna na cabeça das filhas de Sião; o Senhor fará com que se veja a nudez delas.`'),(111042,4,23,3,18,'Naquele dia, o Senhor tirará os enfeites que elas têm nos tornozelos, as toucas e os ornamentos em forma de meia-lua;'),(111043,4,23,3,19,'os pendentes, os braceletes e os véus esvoaçantes;'),(111044,4,23,3,20,'os turbantes, as correntinhas para os tornozelos, os cintos, as caixinhas de perfume e os amuletos;'),(111045,4,23,3,21,'os anéis e as joias pendentes do nariz;'),(111046,4,23,3,22,'os vestidos de festa, os mantos, os xales e as bolsas;'),(111047,4,23,3,23,'os espelhos, as roupas finíssimas, os enfeites para a cabeça e os véus.'),(111048,4,23,3,24,'Em vez de perfume haverá cheiro podre; em vez de cinto, uma corda; em vez de belos penteados, cabeça rapada; em vez de vestidos luxuosos, roupa feita de pano de saco; e marca de fogo em lugar de formosura.'),(111049,4,23,3,25,'Os homens de Jerusalém cairão à espada, e os valentes serão mortos na guerra.'),(111050,4,23,3,26,'Os portões da cidade chorarão e estarão de luto; Sião, desolada, se assentará no chão.'),(111051,4,23,4,1,'Naquele dia, sete mulheres hão de agarrar um só homem, dizendo: ´Nós providenciaremos a nossa comida e as nossas roupas; apenas queremos ser chamadas pelo seu nome; livre-nos da nossa vergonha.`'),(111052,4,23,4,2,'Naquele dia, o Renovo do Senhor será de beleza e de glória; e o fruto da terra será o orgulho e a glória para os de Israel que forem salvos.'),(111053,4,23,4,3,'Os restantes de Sião e os que ficarem em Jerusalém serão chamados santos, isto é, todos os que estão inscritos em Jerusalém, para a vida.'),(111054,4,23,4,4,'Naquele tempo, o Senhor lavará a impureza das filhas de Sião e limpará Jerusalém da culpa do sangue que há no meio dela, com o Espírito de justiça e com o Espírito purificador.'),(111055,4,23,4,5,'Sobre todos os lugares do monte Sião e sobre todas as suas assembleias, o Senhor criará uma nuvem durante o dia e fumaça e um clarão de fogo aceso durante a noite. Porque sobre toda a glória se estenderá uma proteção.'),(111056,4,23,4,6,'E haverá um tabernáculo para sombra contra o calor do dia e para refúgio e esconderijo contra a tempestade e a chuva.'),(111057,4,23,5,1,'Agora cantarei ao meu amado o seu cântico a respeito da sua vinha. O meu amado teve uma vinha numa colina fértil.'),(111058,4,23,5,2,'Ele cavou a terra, tirou as pedras e plantou as melhores mudas de videira. No meio da vinha ele construiu uma torre e fez também um lagar. Ele esperava que desse uvas boas, mas deu uvas bravas.'),(111059,4,23,5,3,'´E agora, ó moradores de Jerusalém e homens de Judá, peço que julguem entre mim e a minha vinha.'),(111060,4,23,5,4,'Que mais se podia fazer à minha vinha, que eu não lhe tenha feito? E como, esperando eu que desse uvas boas, veio a produzir uvas bravas?`'),(111061,4,23,5,5,'´E agora lhes darei a conhecer o que pretendo fazer com a minha vinha: vou tirar a cerca que está ao redor, para que a vinha sirva de pasto; derrubarei o seu muro, para que ela seja pisoteada.'),(111062,4,23,5,6,'Farei dela um lugar abandonado; não será podada, nem cavada, mas crescerão nela espinheiros e ervas daninhas. Também darei ordem às nuvens para que não derramem chuva sobre ela.`'),(111063,4,23,5,7,'Porque a vinha do Senhor dos Exércitos é a casa de Israel, e os homens de Judá são a planta preferida do Senhor. Este esperava retidão, mas eis aí opressão; esperava justiça, mas eis aí clamor por causa da injustiça.'),(111064,4,23,5,8,'Ai dos que ajuntam casas e mais casas, reúnem para si campos e mais campos, até que não haja mais lugar, e ficam como únicos moradores no meio da terra!'),(111065,4,23,5,9,'Eu ouvi o Senhor dos Exércitos dizer isto: ´Na verdade, muitas casas ficarão desertas, até as grandes e belas ficarão sem moradores.'),(111066,4,23,5,10,'Uma grande vinha produzirá somente alguns litros de vinho, e um saco cheio de semente não dará mais do que alguns quilos de trigo.`'),(111067,4,23,5,11,'Ai dos que se levantam pela manhã para logo se embriagarem, e continuam até alta noite, até que o vinho os esquente!'),(111068,4,23,5,12,'Liras e harpas, tamborins e flautas  -  e vinho  -  não faltam nos seus banquetes; porém não consideram os feitos do Senhor, nem olham para as obras das suas mãos.'),(111069,4,23,5,13,'Portanto, o meu povo será levado cativo por falta de entendimento; os seus nobres passarão fome, e o povo simples morrerá de sede.'),(111070,4,23,5,14,'Por isso, a sepultura aumentou o seu apetite e abriu ao máximo a sua boca. Para lá desce o esplendor de Jerusalém e a sua multidão, o seu ruído e os que nela se alegram.'),(111071,4,23,5,15,'Então o povo será abatido e as pessoas se humilharão; e os olhos dos orgulhosos serão humilhados.'),(111072,4,23,5,16,'Mas o Senhor dos Exércitos será exaltado em juízo; Deus, o Santo, será santificado em justiça.'),(111073,4,23,5,17,'Então os cordeiros pastarão ali como se estivessem no seu pasto; e os nômades se nutrirão dos campos que os ricos deixaram abandonados.'),(111074,4,23,5,18,'Ai dos que puxam para si a iniquidade com cordões de injustiça, que puxam o pecado como se faz com as cordas de uma carroça!'),(111075,4,23,5,19,'E dizem: ´Que Deus se apresse e termine logo a sua obra, para que a vejamos! Que se aproxime e se manifeste o conselho do Santo de Israel, para que o conheçamos!`'),(111076,4,23,5,20,'Ai dos que ao mal chamam bem e ao bem chamam mal; que fazem das trevas luz e da luz fazem trevas; que mudam o amargo em doce e o doce mudam em amargo!'),(111077,4,23,5,21,'Ai dos que são sábios aos seus próprios olhos e inteligentes em seu próprio conceito!'),(111078,4,23,5,22,'Ai dos que são heróis para beber vinho e valentes para misturar bebida forte;'),(111079,4,23,5,23,'que por suborno justificam o ímpio, mas ao justo negam justiça!'),(111080,4,23,5,24,'Portanto, assim como as labaredas consomem a palha, e a erva seca se desfaz pela chama, assim a raiz deles será como podridão, e a flor deles subirá como pó; porque rejeitaram a lei do Senhor dos Exércitos e desprezaram a palavra do Santo de Israel.'),(111081,4,23,5,25,'Por isso, a ira do Senhor se acendeu contra o seu povo, povo contra o qual estendeu a mão e ao qual castigou. Os montes tremeram e os seus cadáveres são como lixo no meio das ruas. Nem com tudo isto se desviou a ira de Deus, e a mão dele continua estendida.'),(111082,4,23,5,26,'Ele levantará um estandarte para as nações distantes e lhes assobiará para que venham das extremidades da terra; e eis que elas vêm rapidamente, com toda pressa.'),(111083,4,23,5,27,'Não há entre elas quem esteja cansado, nem quem tropece; ninguém dormita, nem dorme. Eles não desatam o cinto dos seus lombos, e as correias das suas sandálias não se rompem.'),(111084,4,23,5,28,'As suas flechas são afiadas, e todos os seus arcos, entesados. Os cascos dos seus cavalos são duros como pedra, e as rodas dos seus carros de guerra são como um redemoinho.'),(111085,4,23,5,29,'O rugido deles é como o do leão; rugem como filhos de leão, e, rosnando, arrebatam a presa e a levam, e não há quem a livre.'),(111086,4,23,5,30,'Naquele dia, o bramido contra eles será como o bramido do mar; se alguém olhar para a terra, eis que só haverá trevas e angústia; a luz se escurecerá em densas nuvens.'),(111087,4,23,6,1,'No ano da morte do rei Uzias, eu vi o Senhor assentado sobre um alto e sublime trono, e as abas de suas vestes enchiam o templo.'),(111088,4,23,6,2,'Serafins estavam por cima dele. Cada um tinha seis asas: com duas cobria o rosto, com duas cobria os pés e com duas voava.'),(111089,4,23,6,3,'E clamavam uns para os outros, dizendo:  ´Santo, santo, santo é o Senhor dos Exércitos; toda a terra está cheia da sua glória.`'),(111090,4,23,6,4,'Os umbrais das portas se moveram com a voz do que clamava, e o templo se encheu de fumaça.'),(111091,4,23,6,5,'Então eu disse:  -  Ai de mim! Estou perdido! Porque sou homem de lábios impuros, e habito no meio de um povo de lábios impuros; e os meus olhos viram o Rei, o Senhor dos Exércitos!'),(111092,4,23,6,6,'Então um dos serafins voou para mim, trazendo na mão uma brasa viva, que havia tirado do altar com uma pinça.'),(111093,4,23,6,7,'Com a brasa tocou a minha boca e disse:  -  Eis que esta brasa tocou os seus lábios. A sua iniquidade foi tirada, e o seu pecado, perdoado.'),(111094,4,23,6,8,'Depois disto, ouvi a voz do Senhor, que dizia:  -  A quem enviarei, e quem há de ir por nós? Eu respondi:  -  Eis-me aqui, envia-me a mim.'),(111095,4,23,6,9,'Então ele disse:  -  Vá e diga a este povo:  ´Ouçam; ouçam, mas sem entender. Vejam; vejam, mas sem perceber.`'),(111096,4,23,6,10,'Torne insensível o coração deste povo, endureça-lhes os ouvidos e feche os olhos deles, para que não venham a ver com os olhos, ouvir com os ouvidos e entender com o coração, e se convertam, e sejam curados.'),(111097,4,23,6,11,'Então eu perguntei: ´Até quando, Senhor?` Ele respondeu: ´Até que as cidades estejam em ruínas e fiquem sem habitantes, as casas fiquem sem moradores e a terra esteja em ruínas e devastada,'),(111098,4,23,6,12,'e o Senhor afaste dela o povo, e no meio da terra sejam muitos os lugares abandonados.'),(111099,4,23,6,13,'Mas, se ainda ficar a décima parte dela, tornará a ser destruída. Como o terebinto e como o carvalho, dos quais, depois de derrubados, ainda fica o toco, assim a santa semente será o seu toco.`'),(111100,4,23,7,1,'Nos dias em que Acaz, filho de Jotão, filho de Uzias, era rei de Judá, Rezim, rei da Síria, e Peca, filho de Remalias, rei de Israel, subiram a Jerusalém para lutar contra ela, mas não conseguiram conquistá-la.'),(111101,4,23,7,2,'Quando informaram à casa de Davi que a Síria estava aliada com Efraim, o coração de Acaz e o coração do seu povo ficaram agitados, como se agitam as árvores do bosque com o vento.'),(111102,4,23,7,3,'Então o Senhor disse a Isaías:  -  Vá, agora, com o seu filho Sear-Jasube encontrar-se com Acaz, que está na outra extremidade do aqueduto do tanque superior, junto ao caminho do campo do Lavandeiro.'),(111103,4,23,7,4,'Diga-lhe o seguinte: ´Tenha cuidado e fique calmo. Não tenha medo nem fique desanimado por causa desses dois tocos de lenha fumegante, por causa do furor da ira de Rezim e da Síria, e do filho de Remalias.'),(111104,4,23,7,5,'Porque a Síria, Efraim e o filho de Remalias resolveram acabar com você, dizendo:'),(111105,4,23,7,6,'´Vamos atacar e amedrontar o reino de Judá. Vamos conquistá-lo para nós e fazer reinar no meio dele o filho de Tabeal.``'),(111106,4,23,7,7,'Assim diz o Senhor Deus: ´Isso não tem nenhuma chance de acontecer.'),(111107,4,23,7,8,'Porque a capital da Síria é Damasco, e o cabeça de Damasco é Rezim. E dentro de sessenta e cinco anos Efraim será destruído e deixará de ser povo.'),(111108,4,23,7,9,'A capital de Efraim é Samaria, e o cabeça de Samaria é o filho de Remalias. Se vocês não crerem, certamente não permanecerão.`'),(111109,4,23,7,10,'E o Senhor continuou a falar com Acaz, dizendo:'),(111110,4,23,7,11,' -  Peça ao Senhor, seu Deus, um sinal, quer seja embaixo, nas profundezas, ou em cima, nas alturas.'),(111111,4,23,7,12,'Acaz, porém, disse:  -  Não pedirei, nem tentarei o Senhor.'),(111112,4,23,7,13,'Então Isaías disse:  -  Agora escute, ó casa de Davi! Será que não basta vocês abusarem da paciência dos homens? Querem abusar também da paciência do meu Deus?'),(111113,4,23,7,14,'Portanto, o Senhor mesmo lhes dará um sinal: eis que a virgem conceberá e dará à luz um filho e lhe chamará Emanuel.'),(111114,4,23,7,15,'Ele comerá manteiga e mel quando souber desprezar o mal e escolher o bem.'),(111115,4,23,7,16,'Na verdade, antes que este menino saiba desprezar o mal e escolher o bem, a terra daqueles dois reis que você tanto teme será abandonada.'),(111116,4,23,7,17,' -  Mas o Senhor fará vir sobre você, sobre o seu povo e sobre a casa de seu pai dias tais como nunca houve, desde o dia em que Efraim se separou de Judá; ele fará vir o rei da Assíria.'),(111117,4,23,7,18,'Naquele dia, o Senhor assobiará às moscas que estão no extremo dos rios do Egito e às abelhas que se encontram na terra da Assíria.'),(111118,4,23,7,19,'Elas virão e pousarão todas nos vales profundos, nas fendas das rochas, em todos os espinhos e em todas as pastagens.'),(111119,4,23,7,20,' -  Naquele dia, o Senhor o rapará com uma navalha alugada do outro lado do rio, a saber, por meio do rei da Assíria. Rapará a sua cabeça e os cabelos dos seus pés e tirará também a sua barba.'),(111120,4,23,7,21,'Naquele dia, um homem manterá apenas uma vaca nova e duas ovelhas,'),(111121,4,23,7,22,'e será tal a abundância de leite que elas lhe darão, que comerá manteiga. Todo o restante que ficar no meio da terra comerá manteiga e mel.'),(111122,4,23,7,23,' -  Também, naquele dia, todo lugar em que houver mil videiras, no valor de mil moedas de prata, será tomado por espinheiros e ervas daninhas.'),(111123,4,23,7,24,'Com flechas e arco se entrará aí, porque os espinheiros e as ervas daninhas cobrirão toda a terra.'),(111124,4,23,7,25,'Quanto a todos os montes, onde se costuma cavar com enxadas, para ali você não irá com medo dos espinhos e das ervas daninhas; eles servirão para pasto dos bois e para serem pisados pelas ovelhas.'),(111125,4,23,8,1,'O Senhor me disse:  -  Pegue uma tabuleta grande e escreva nela de maneira inteligível: Maer-Salal-Hás-Baz.'),(111126,4,23,8,2,'Como testemunhas fidedignas, chamei o sacerdote Urias e Zacarias, filho de Jeberequias.'),(111127,4,23,8,3,'Então tive relações com a profetisa, ela ficou grávida e deu à luz um filho. E o Senhor me disse:  -  Ponha nele o nome de Maer-Salal-Hás-Baz.'),(111128,4,23,8,4,'Porque, antes que o menino saiba dizer ´papai` ou ´mamãe`, as riquezas de Damasco e os despojos de Samaria serão levados ao rei da Assíria.'),(111129,4,23,8,5,'O Senhor falou comigo de novo, dizendo:'),(111130,4,23,8,6,' -  Visto que este povo desprezou as águas de Siloé, que correm brandamente, e está se derretendo de medo diante de Rezim e do filho de Remalias,'),(111131,4,23,8,7,'eis que o Senhor fará vir sobre eles as águas do Eufrates, fortes e impetuosas, isto é, o rei da Assíria com toda a sua glória. Essas águas encherão o leito dos rios e transbordarão por todas as suas ribanceiras.'),(111132,4,23,8,8,'Penetrarão em Judá, inundando-o, e, passando por ele, chegarão até o pescoço. As suas asas estendidas cobrirão a largura de toda a sua terra, ó Emanuel.'),(111133,4,23,8,9,'Fiquem furiosos, ó povos, e serão despedaçados! Deem ouvidos, todos os países distantes! Preparem-se para a batalha e vocês serão despedaçados! Sim, preparem-se para a batalha e vocês serão despedaçados!'),(111134,4,23,8,10,'Elaborem projetos, mas eles serão frustrados; deem ordens, mas elas não serão cumpridas, porque Deus está conosco.'),(111135,4,23,8,11,'Porque assim o Senhor me disse, tendo forte a mão sobre mim, e me advertiu que eu não andasse pelo caminho deste povo. Ele disse:'),(111136,4,23,8,12,' -  Não chamem conspiração a tudo o que este povo chama conspiração. Não temam aquilo que o povo teme, nem fiquem apavorados.'),(111137,4,23,8,13,'Ao Senhor dos Exércitos, a ele vocês devem santificar. É a ele que devem temer; é dele que devem ter pavor.'),(111138,4,23,8,14,'Ele será um santuário para vocês, mas será pedra de tropeço e rocha de ofensa às duas casas de Israel; será laço e armadilha aos moradores de Jerusalém.'),(111139,4,23,8,15,'Muitos deles tropeçarão, cairão e serão despedaçados; serão enlaçados e presos.'),(111140,4,23,8,16,' -  Guarde bem o testemunho e sele a lei entre os meus discípulos.'),(111141,4,23,8,17,'Esperarei no Senhor, que esconde o seu rosto da casa de Jacó; a ele aguardarei.'),(111142,4,23,8,18,' -  Eis-me aqui, com os filhos que o Senhor me deu, como sinais e maravilhas em Israel da parte do Senhor dos Exércitos, que habita no monte Sião.'),(111143,4,23,8,19,' -  Quando disserem a vocês: ´Consultem os médiuns e os adivinhos, que sussurram e murmuram`, será que um povo não deveria consultar o seu Deus? A favor dos vivos se consultarão os mortos?'),(111144,4,23,8,20,'À lei e ao testemunho! Se eles não falarem segundo esta palavra, jamais verão a luz do alvorecer.'),(111145,4,23,8,21,'Passarão pela terra duramente oprimidos e famintos. E, quando tiverem fome, enfurecendo-se, amaldiçoarão o seu rei e o seu Deus, olhando para cima.'),(111146,4,23,8,22,'Olharão para a terra, e eis aí angústia, escuridão e sombras de ansiedade; e serão lançados em densas trevas.'),(111147,4,23,9,1,'Mas para a terra que estava aflita não continuará a escuridão. Deus, nos primeiros tempos, tornou desprezível a terra de Zebulom e a terra de Naftali, mas, nos últimos tempos, tornará glorioso o caminho do mar, além do Jordão, Galileia dos gentios.'),(111148,4,23,9,2,'O povo que andava em trevas viu grande luz, e aos que viviam na região da sombra da morte resplandeceu-lhes a luz.'),(111149,4,23,9,3,'Tu, Senhor, tens multiplicado este povo e aumentaste a sua alegria; eles se alegram diante de ti, como se alegram no tempo da colheita e como exultam quando repartem os despojos.'),(111150,4,23,9,4,'Porque tu quebraste o jugo que pesava sobre eles, a vara que lhes feria os ombros e o cetro do seu opressor, como no dia da vitória sobre os midianitas.'),(111151,4,23,9,5,'Porque toda bota com que o guerreiro anda no tumulto da batalha e toda roupa revolvida em sangue serão queimadas, servirão de pasto ao fogo.'),(111152,4,23,9,6,'Porque um menino nos nasceu, um filho se nos deu. O governo está sobre os seus ombros, e o seu nome será: ´Maravilhoso Conselheiro`, ´Deus Forte`, ´Pai da Eternidade`, ´Príncipe da Paz`.'),(111153,4,23,9,7,'Ele estenderá o seu governo, e haverá paz sem fim sobre o trono de Davi e sobre o seu reino, para o estabelecer e para o firmar com juízo e com justiça, desde agora e para sempre. O zelo do Senhor dos Exércitos fará isto.'),(111154,4,23,9,8,'O Senhor enviou uma palavra contra Jacó, e ela caiu em Israel.'),(111155,4,23,9,9,'Todo o povo o saberá, Efraim e os moradores de Samaria, que com soberba e orgulho de coração dizem:'),(111156,4,23,9,10,'´Os tijolos ruíram por terra, mas nós vamos reconstruir com pedras lavradas; os sicômoros foram cortados, mas nós os trocaremos por cedros.`'),(111157,4,23,9,11,'Por isso, o Senhor suscitou contra ele os adversários de Rezim e instigou os inimigos.'),(111158,4,23,9,12,'Do Oriente vieram os sírios, do Ocidente vieram os filisteus e devoraram Israel com a boca escancarada. Nem com tudo isto se desviou a ira de Deus, e a mão dele continua estendida.'),(111159,4,23,9,13,'Mas este povo não se voltou para aquele que o feria, nem buscou o Senhor dos Exércitos.'),(111160,4,23,9,14,'Por isso, num só dia, o Senhor corta de Israel a cabeça e a cauda, a palma e o junco.'),(111161,4,23,9,15,'O ancião e o homem de respeito são a cabeça, e o profeta que ensina a mentira é a cauda.'),(111162,4,23,9,16,'Porque os guias deste povo são enganadores, e os que por eles são guiados são destruídos.'),(111163,4,23,9,17,'Por isso, o Senhor não se alegra com os seus jovens e não se compadece dos seus órfãos e das suas viúvas, porque todos eles são ímpios e maus, e todos falam tolices. Nem com tudo isto se desviou a ira de Deus, e a mão dele continua estendida.'),(111164,4,23,9,18,'Porque a maldade queima como um fogo, ela devora os espinheiros e as ervas daninhas; incendeia as árvores do bosque, e estas sobem em espessas nuvens de fumaça.'),(111165,4,23,9,19,'Por causa da ira do Senhor dos Exércitos, a terra está em chamas, e o povo é como lenha para o fogo; ninguém poupa o seu irmão.'),(111166,4,23,9,20,'Abocanham à direita e ainda têm fome, devoram à esquerda e não se fartam; cada um come a carne do seu próprio braço.'),(111167,4,23,9,21,'Manassés ataca Efraim, e Efraim ataca Manassés, e ambos, juntos, atacam Judá. Nem com tudo isto se desviou a ira de Deus, e a mão dele continua estendida.'),(111168,4,23,10,1,'Ai dos que decretam leis injustas, dos que escrevem decretos opressivos,'),(111169,4,23,10,2,'para negarem justiça aos pobres, para privarem do seu direito os aflitos do meu povo, a fim de despojarem as viúvas e roubarem os órfãos!'),(111170,4,23,10,3,'Mas o que vocês vão fazer no dia do castigo, na calamidade que vem de longe? A quem vão pedir socorro e onde deixarão a sua glória?'),(111171,4,23,10,4,'Nada mais lhes resta a fazer, a não ser curvar-se entre os prisioneiros e cair entre os mortos. Nem com tudo isto se desviou a ira de Deus, e a mão dele continua estendida.'),(111172,4,23,10,5,'´Ai da Assíria, cetro da minha ira! A vara em sua mão é o instrumento do meu furor.'),(111173,4,23,10,6,'Eu a envio contra uma nação ímpia, e contra o povo da minha indignação lhe dou ordens, para que dele roube a presa e lhe tome o despojo, e o ponha para ser pisado aos pés, como a lama das ruas.'),(111174,4,23,10,7,'Ela, porém, assim não pensa, o seu coração não entende assim; pelo contrário, em seu coração só pensa em destruir e exterminar não poucas nações.'),(111175,4,23,10,8,'Porque diz: ´Não são meus comandantes todos eles reis?'),(111176,4,23,10,9,'Não é Calno como Carquemis? Não é Hamate como Arpade? E Samaria, como Damasco?'),(111177,4,23,10,10,'O meu poder atingiu os reinos dos ídolos, ainda que as suas imagens de escultura eram melhores do que as de Jerusalém e do que as de Samaria.'),(111178,4,23,10,11,'Será que não posso fazer com Jerusalém e os seus ídolos o mesmo que fiz com Samaria e os seus ídolos?``'),(111179,4,23,10,12,'Por isso, quando o Senhor tiver acabado toda a sua obra no monte Sião e em Jerusalém, então castigará a arrogância do coração do rei da Assíria e o excessivo orgulho dos seus olhos.'),(111180,4,23,10,13,'Porque o rei disse:  ´Eu fiz isso com o poder da minha mão e com a minha sabedoria, porque sou inteligente. Removi os limites dos povos, roubei os seus tesouros, e como valente abati os que se assentavam em tronos.'),(111181,4,23,10,14,'Meti a mão nas riquezas dos povos como se mete a mão num ninho; e, como se ajuntam os ovos abandonados, assim eu ajuntei toda a terra, e não houve quem batesse as asas, ou abrisse o bico, ou desse um pio.`'),(111182,4,23,10,15,'Será que o machado pode se gloriar contra aquele que corta com ele? Ou será que a serra pode se engrandecer contra o que a maneja? Seria como se o cetro movesse quem o segura ou o bastão levantasse quem não é madeira!'),(111183,4,23,10,16,'Por isso, o Senhor, o Senhor dos Exércitos, fará definhar os soldados deles, todos robustos, e debaixo da sua glória acenderá uma chama, como a chama de fogo.'),(111184,4,23,10,17,'Porque a Luz de Israel virá a ser como fogo, e o seu Santo, como labareda, que, num só dia, queimará e consumirá as ervas daninhas e os espinheiros da Assíria.'),(111185,4,23,10,18,'Também destruirá totalmente a glória da sua floresta e do seu campo fértil; e será como quando um doente vai definhando.'),(111186,4,23,10,19,'As árvores que restarem na sua floresta serão tão poucas, que até uma criança poderá contá-las.'),(111187,4,23,10,20,'Naquele dia, os restantes de Israel e os da casa de Jacó que tiverem escapado nunca mais se apoiarão naquele que os feriu, mas se apoiarão no Senhor, o Santo de Israel.'),(111188,4,23,10,21,'Um resto voltará; sim, um resto de Jacó voltará para o Deus Forte.'),(111189,4,23,10,22,'Porque ainda que o seu povo, ó Israel, seja como a areia do mar, apenas um resto voltará. Uma destruição está determinada, transbordante de justiça.'),(111190,4,23,10,23,'Porque essa destruição, já determinada, o Senhor, o Senhor dos Exércitos, a executará no meio de toda esta terra.'),(111191,4,23,10,24,'Por isso, assim diz o Senhor, o Senhor dos Exércitos:  -  Povo meu, que mora em Sião, não tenha medo da Assíria, quando ela castigar você com uma vara e levantar contra você o seu bastão à maneira dos egípcios.'),(111192,4,23,10,25,'Pois daqui a bem pouco se cumprirá a minha indignação e a minha ira, para a consumir.'),(111193,4,23,10,26,'Porque o Senhor dos Exércitos suscitará contra ela um flagelo, como a matança de Midiã junto ao rochedo de Orebe. O seu bordão estará sobre o mar, e ele o levantará como fez no Egito.'),(111194,4,23,10,27,'Naquele dia, o peso deles será tirado dos ombros de vocês, e o jugo deles será removido do pescoço de vocês, jugo que será despedaçado por causa da gordura.'),(111195,4,23,10,28,'A Assíria vem a Aiate, passa por Migrom e em Micmás larga a sua bagagem.'),(111196,4,23,10,29,'Passa o desfiladeiro, aloja-se em Geba, já Ramá treme, Gibeá de Saul foge.'),(111197,4,23,10,30,'Grite bem alto, ó filha de Galim! Escute, ó Laís! Pobre Anatote!'),(111198,4,23,10,31,'Madmena se dispersa; os moradores de Gebim fogem para salvar-se.'),(111199,4,23,10,32,'Nesse mesmo dia, a Assíria parará em Nobe; agitará o punho fechado para o monte da filha de Sião, a colina de Jerusalém.'),(111200,4,23,10,33,'Mas eis que o Senhor, o Senhor dos Exércitos, cortará os ramos com violência; as árvores de grande porte serão derrubadas, e as mais altas serão abatidas.'),(111201,4,23,10,34,'Cortará com o machado as árvores da floresta, e o Líbano cairá pela mão de um poderoso.'),(111202,4,23,11,1,'Do tronco de Jessé sairá um rebento, e das suas raízes brotará um renovo.'),(111203,4,23,11,2,'Repousará sobre ele o Espírito do Senhor, o Espírito de sabedoria e de entendimento, o Espírito de conselho e de fortaleza, o Espírito de conhecimento e de temor do Senhor.'),(111204,4,23,11,3,'Ele terá o seu prazer no temor do Senhor. Não julgará segundo a aparência, nem decidirá pelo que ouviu dizer,'),(111205,4,23,11,4,'mas julgará com justiça os pobres e decidirá com equidade a favor dos mansos da terra. Castigará a terra com a vara de sua boca e com o sopro dos seus lábios matará o perverso.'),(111206,4,23,11,5,'O cinto dele será a justiça, e a verdade será a faixa na cintura.'),(111207,4,23,11,6,'O lobo habitará com o cordeiro, o leopardo se deitará junto do cabrito, o bezerro, o leão novo e o novilho gordo andarão juntos, e um pequenino os guiará.'),(111208,4,23,11,7,'A vaca e a ursa pastarão juntas, e as suas crias juntas se deitarão; e o leão comerá palha como o boi.'),(111209,4,23,11,8,'A criança de peito brincará sobre a toca da cobra, e o já desmamado meterá a mão no ninho da serpente.'),(111210,4,23,11,9,'Não se fará mal nem dano algum em todo o meu santo monte, porque a terra se encherá do conhecimento do Senhor, como as águas cobrem o mar.'),(111211,4,23,11,10,'Naquele dia, a raiz de Jessé estará posta por estandarte dos povos. As nações recorrerão a ela, e a glória será a sua morada.'),(111212,4,23,11,11,'Naquele dia, o Senhor tornará a estender a mão para resgatar o resto do seu povo, que for deixado, da Assíria, do Egito, de Patros, da Etiópia, de Elão, de Sinar, de Hamate e das terras do mar.'),(111213,4,23,11,12,'Levantará um estandarte para as nações, ajuntará os desterrados de Israel e recolherá os dispersos de Judá desde os quatro cantos da terra.'),(111214,4,23,11,13,'A inveja de Efraim acabará, e os adversários de Judá serão eliminados. Efraim não terá inveja de Judá, e Judá não oprimirá Efraim.'),(111215,4,23,11,14,'Ao contrário, voarão sobre os ombros dos filisteus, ao Ocidente; juntos despojarão os filhos do Oriente; estenderão as mãos sobre Edom e Moabe, e os filhos de Amom lhes serão sujeitos.'),(111216,4,23,11,15,'O Senhor destruirá totalmente o golfo do mar do Egito, e com a força do seu vento moverá a mão contra o Eufrates, dividindo-o em sete canais, para que qualquer um possa atravessá-lo de sandálias.'),(111217,4,23,11,16,'Haverá um caminho plano para o resto do seu povo que for deixado na Assíria, como houve para Israel no dia em que saiu da terra do Egito.'),(111218,4,23,12,1,'Naquele dia, você dirá: ´Graças te dou, ó Senhor, porque, ainda que te iraste contra mim, a tua ira se retirou, e tu me consolas.'),(111219,4,23,12,2,'Eis que Deus é a minha salvação; confiarei e não temerei, porque o Senhor Deus é a minha força e o meu cântico; ele se tornou a minha salvação.'),(111220,4,23,12,3,'Com alegria, vocês tirarão água das fontes da salvação.`'),(111221,4,23,12,4,'Naquele dia, vocês dirão: ´Deem graças ao Senhor, invoquem o seu nome; tornem conhecidos entre os povos os seus feitos, anunciem que é excelso o seu nome.'),(111222,4,23,12,5,'Cantem louvores ao Senhor, porque ele fez coisas grandiosas; saiba-se isto em toda a terra.'),(111223,4,23,12,6,'Exultem e gritem de alegria, ó moradores de Sião, porque grande é o Santo de Israel no meio de vocês.`'),(111224,4,23,13,1,'Sentença contra a Babilônia que Isaías, filho de Amoz, recebeu numa visão.'),(111225,4,23,13,2,'Sobre um monte escalvado, levantem um estandarte. Ergam a voz para eles, acenem com a mão, para que entrem pelos portões dos príncipes.'),(111226,4,23,13,3,'Eu dei ordens aos meus consagrados, sim, chamei os meus valentes, os que exultam com a minha majestade, para que executem a minha ira.'),(111227,4,23,13,4,'Já se ouve sobre os montes um rumor como o de uma grande multidão, o clamor de reinos e de nações já congregados. O Senhor dos Exércitos reúne as tropas de guerra.'),(111228,4,23,13,5,'Eles vêm de um país remoto, desde a extremidade dos céus: é o Senhor e os instrumentos da sua indignação, para destruir toda a terra.'),(111229,4,23,13,6,'Lamentem, pois o Dia do Senhor está perto; ele vem como destruição da parte do Todo-Poderoso.'),(111230,4,23,13,7,'Por isso, todas as mãos desfalecerão, e o coração de todos se derreterá.'),(111231,4,23,13,8,'Ficarão apavorados; angústia e dores tomarão conta deles, e se contorcerão qual mulher que está dando à luz. Olharão espantados uns para os outros, com os rostos da cor do fogo.'),(111232,4,23,13,9,'Eis que vem o Dia do Senhor, dia cruel, com ira e ardente furor, para fazer da terra uma desolação e exterminar dela os pecadores.'),(111233,4,23,13,10,'Porque as estrelas e constelações dos céus não darão a sua luz; o sol, logo ao nascer, se escurecerá, e a lua não fará resplandecer a sua luz.'),(111234,4,23,13,11,'´Castigarei o mundo por causa da sua maldade, e os perversos, por causa da sua iniquidade. Farei cessar a arrogância dos atrevidos e abaterei o orgulho dos violentos.'),(111235,4,23,13,12,'Farei com que as pessoas sejam mais escassas do que o ouro puro, mais raras do que o ouro de Ofir.'),(111236,4,23,13,13,'Portanto, farei estremecer os céus, e a terra será sacudida do seu lugar, por causa da ira do Senhor dos Exércitos e por causa do dia do seu ardente furor.`'),(111237,4,23,13,14,'´Cada um será como a gazela que foge e como o rebanho que ninguém recolhe; cada um voltará para o seu povo e cada um fugirá para a sua terra.'),(111238,4,23,13,15,'Quem for achado será traspassado, e aquele que for apanhado será morto à espada.'),(111239,4,23,13,16,'As crianças serão esmagadas diante dos olhos deles; as casas serão saqueadas, e as mulheres deles, violentadas.`'),(111240,4,23,13,17,'´Eis que contra os babilônios eu despertarei os medos, que não farão caso de prata, nem se alegrarão com ouro.'),(111241,4,23,13,18,'As suas flechas matarão os jovens; eles não se compadecerão dos recém-nascidos, e os seus olhos não pouparão as crianças.'),(111242,4,23,13,19,'Babilônia, a joia dos reinos, glória e orgulho dos caldeus, será como Sodoma e Gomorra, quando Deus as destruiu.'),(111243,4,23,13,20,'Nunca mais será habitada, ninguém morará nela de geração em geração. Os árabes não armarão ali as suas tendas, e os pastores não levarão para lá os seus rebanhos.'),(111244,4,23,13,21,'Porém, nela, os animais do deserto repousarão, e as suas casas se encherão de corujas. Ali habitarão os avestruzes, e os bodes selvagens pularão ali.'),(111245,4,23,13,22,'As hienas uivarão nos seus castelos; os chacais, nos seus palácios de prazer. A hora da Babilônia está chegando, e os seus dias não serão prolongados.`'),(111246,4,23,14,1,'Porque o Senhor se compadecerá de Jacó e voltará a escolher Israel, estabelecendo-os na sua própria terra. A eles se juntarão os estrangeiros, e estes farão parte da casa de Jacó.'),(111247,4,23,14,2,'Os povos os pegarão e os levarão aos lugares deles, e a casa de Israel terá esses povos por servos e servas, na terra do Senhor. Os israelitas terão como prisioneiros aqueles que os tinham aprisionado e dominarão os seus opressores.'),(111248,4,23,14,3,'Povo de Israel, no dia em que Deus vier a dar-lhe descanso do sofrimento, das angústias e da dura servidão que lhe foi imposta,'),(111249,4,23,14,4,'você proferirá esta sátira contra o rei da Babilônia:  Como cessou o opressor! Como acabou a tirania!'),(111250,4,23,14,5,'O Senhor quebrou o bastão dos ímpios e o cetro dos dominadores,'),(111251,4,23,14,6,'que feriam os povos com furor, com golpes incessantes, e com ira dominavam as nações, com perseguição irreprimível.'),(111252,4,23,14,7,'Agora toda a terra descansa e está sossegada. Todos dão gritos de alegria.'),(111253,4,23,14,8,'Até os ciprestes se alegram por causa de você, e os cedros do Líbano exclamam: ´Desde que você caiu, ninguém mais vem para nos cortar.`'),(111254,4,23,14,9,'Lá embaixo, o mundo dos mortos se agita por causa de você, para sair ao seu encontro quando você chegar. Por sua causa, ele desperta as sombras e todos os príncipes da terra, e faz levantar dos seus tronos todos os reis das nações.'),(111255,4,23,14,10,'Todos estes começam a falar e se dirigem a você, dizendo: ´Então também você enfraqueceu como nós? E você se tornou como um de nós?'),(111256,4,23,14,11,'A sua soberba foi jogada no abismo, junto com o som das suas harpas. A sua cama é de larvas e os vermes são a sua coberta.`'),(111257,4,23,14,12,'Veja como você caiu do céu, ó estrela da manhã, filho da alva! Veja como você foi lançado por terra, você que debilitava as nações!'),(111258,4,23,14,13,'Você pensava assim: ´Subirei ao céu, exaltarei o meu trono acima das estrelas e me assentarei no monte da congregação, nas extremidades do Norte.'),(111259,4,23,14,14,'Subirei acima das mais altas nuvens e serei semelhante ao Altíssimo.`'),(111260,4,23,14,15,'Mas você descerá ao mundo dos mortos, no mais profundo do abismo.'),(111261,4,23,14,16,'Os que virem você olharão atentamente e perguntarão: ´É este o homem que fazia a terra tremer e que abalava os reinos?'),(111262,4,23,14,17,'Que transformava o mundo num deserto e arrasava as suas cidades? Que não deixava os seus prisioneiros voltarem para casa?`'),(111263,4,23,14,18,'Todos os reis das nações, sim, todos jazem com honra, cada um em seu túmulo.'),(111264,4,23,14,19,'Mas você é lançado fora da sua sepultura, como um renovo abominável, coberto de mortos traspassados à espada e que descem à cova de pedras, como um cadáver pisoteado.'),(111265,4,23,14,20,'Você não se reunirá com eles na sepultura, porque você destruiu a sua própria terra e matou o seu próprio povo. A descendência dos malfeitores jamais será nomeada.'),(111266,4,23,14,21,'Preparem a matança dos filhos dele por causa da maldade de seus pais, para que esses não se levantem, tomem posse da terra, e encham o mundo de cidades.'),(111267,4,23,14,22,' -  Eu me levantarei contra eles, diz o Senhor dos Exércitos. Acabarei com o nome e os sobreviventes da Babilônia, com os seus descendentes e a sua posteridade, diz o Senhor.'),(111268,4,23,14,23,'Farei dela a habitação de ouriços e um lugar de pântanos. Vou varrê-la com a vassoura da destruição, diz o Senhor dos Exércitos.'),(111269,4,23,14,24,'O Senhor dos Exércitos jurou, dizendo:  ´Como pensei, assim será, e, como determinei, assim acontecerá.'),(111270,4,23,14,25,'Esmagarei a Assíria na minha terra e nas minhas montanhas a pisarei, para que o seu jugo se afaste de Israel, e a sua carga se desvie dos ombros dele.'),(111271,4,23,14,26,'Este é o plano que foi elaborado para toda a terra; e esta é a mão que está estendida sobre todas as nações.`'),(111272,4,23,14,27,'Pois, se o Senhor dos Exércitos o determinou, quem poderá invalidá-lo? Se a mão dele está estendida, quem a fará voltar atrás?'),(111273,4,23,14,28,'No ano em que o rei Acaz morreu, foi pronunciada esta sentença:'),(111274,4,23,14,29,'´Não se alegrem, todos vocês da Filístia, por estar quebrada a vara que os feria. Porque da raiz da cobra sairá uma víbora, e o seu fruto será uma serpente voadora.'),(111275,4,23,14,30,'Os primogênitos dos pobres serão apascentados, e os necessitados se deitarão em segurança. Porém farei morrer de fome a sua raiz, ó Filístia, e os seus sobreviventes serão mortos.'),(111276,4,23,14,31,'Uive, ó portão! Grite, ó cidade! Todos vocês da Filístia, tremam de medo! Porque do Norte vem fumaça, e ninguém há que se afaste das suas fileiras.`'),(111277,4,23,14,32,'Que resposta se dará, então, aos mensageiros daquele povo? ´O Senhor fundou Sião, e nela os aflitos do seu povo encontram refúgio.`'),(111278,4,23,15,1,'Sentença contra Moabe.  Certamente numa noite Ar de Moabe foi arrasada, e ela está destruída; certamente numa noite Quir de Moabe foi arrasada, e ela está destruída.'),(111279,4,23,15,2,'Sobe-se ao templo e a Dibom, aos lugares altos, para chorar. Por Nebo e por Medeba, Moabe lamenta; todas as cabeças são rapadas, e toda barba é cortada.'),(111280,4,23,15,3,'Nas ruas andam vestidos de panos de saco; nos terraços e nas praças todos pranteiam, desatando-se em lágrimas.'),(111281,4,23,15,4,'Tanto Hesbom como Eleale andam gritando; até Jaza se ouve a sua voz. Por isso, os soldados de Moabe clamam; a sua alma treme dentro deles.'),(111282,4,23,15,5,'O meu coração clama por causa de Moabe. Os seus fugitivos vão até a região de Zoar e Eglate-Selisia; vão chorando pela subida de Luíte e no caminho de Horonaim levantam gritos de desespero.'),(111283,4,23,15,6,'Porque as águas de Ninrim desapareceram; seca-se o pasto, acaba-se o capim, e não há mais nada que esteja verde.'),(111284,4,23,15,7,'Por isso, eles mesmos levam a riqueza que adquiriram e guardaram para além do ribeiro dos Salgueiros.'),(111285,4,23,15,8,'Porque o pranto se espalha pelo território de Moabe; o seu clamor chega até Eglaim; o clamor chega até Beer-Elim.'),(111286,4,23,15,9,'As águas de Dimom estão cheias de sangue, mas trarei ainda mais sobre Dimom: um leão para atacar aqueles que escaparem de Moabe e os que permanecerem na terra.'),(111287,4,23,16,1,'Enviem cordeiros ao dominador da terra, desde Sela, pelo deserto, até o monte da filha de Sião.'),(111288,4,23,16,2,'Como pássaro espantado, lançado fora do ninho, assim são as filhas de Moabe nos vaus do rio Arnom. Elas dizem a Judá:'),(111289,4,23,16,3,'´Dê-nos um conselho, tome uma decisão. Faça com que, em pleno meio-dia, a sua sombra seja como noite para nós. Esconda os desterrados e não revele onde estão os fugitivos.'),(111290,4,23,16,4,'Que os desterrados de Moabe possam morar em seu território; sirva-lhes de esconderijo contra o destruidor.`  Quando o homem violento tiver fim, a destruição for desfeita e o opressor deixar a terra,'),(111291,4,23,16,5,'então um trono será estabelecido em bondade, e sobre ele se assentará com fidelidade, no tabernáculo de Davi, alguém que julgue, busque o juízo e não tarde em fazer justiça.'),(111292,4,23,16,6,'Ouvimos falar da soberba de Moabe, que de fato é extremamente soberbo. Ouvimos falar da sua arrogância, do seu orgulho e do seu furor; mas todo esse seu orgulho é vão.'),(111293,4,23,16,7,'Por isso, Moabe pranteará por Moabe; todos prantearão. Profundamente abatidos, hão de suspirar pelos bolos de passas de Quir-Haresete.'),(111294,4,23,16,8,'Porque os campos de Hesbom estão murchos; os senhores das nações destruíram os melhores ramos da vinha de Sibma, que se estendiam até Jazer e se perdiam no deserto, ramos que se estendiam e passavam além do mar.'),(111295,4,23,16,9,'Por isso, prantearei, com o pranto de Jazer, pela vinha de Sibma. Eu as regarei com as minhas lágrimas, ó Hesbom e Eleale, pois sobre os seus frutos de verão e sobre a sua colheita já caiu o ´eia` dos inimigos.'),(111296,4,23,16,10,'Fugiu a alegria e o regozijo dos pomares; nas vinhas já não se canta, nem há júbilo algum. Já não se pisam as uvas nos lagares; eu fiz cessar o ´eia` dos pisadores.'),(111297,4,23,16,11,'Por isso, o meu íntimo vibra por Moabe como se fosse harpa, e o meu coração estremece por Quir-Heres.'),(111298,4,23,16,12,'Quando Moabe se apresentar e se cansar nos lugares altos, quando entrar no seu santuário para orar, nada alcançará.'),(111299,4,23,16,13,'Esta é a palavra que o Senhor há muito pronunciou contra Moabe.'),(111300,4,23,16,14,'Agora, porém, o Senhor diz:  -  Daqui a exatamente três anos, será humilhada a glória de Moabe, com toda a sua grande multidão; e o resto que ficar será pouco, pequeno e fraco.'),(111301,4,23,17,1,'Sentença contra Damasco.  ´Eis que Damasco deixará de ser cidade e será um montão de ruínas.'),(111302,4,23,17,2,'As cidades de Aroer serão abandonadas; hão de ser para os rebanhos, que aí se deitarão sem haver quem os espante.'),(111303,4,23,17,3,'A fortaleza de Efraim desaparecerá, bem como o reino de Damasco; e o restante da Síria será como a glória dos filhos de Israel`, diz o Senhor dos Exércitos.'),(111304,4,23,17,4,'´Naquele dia, a glória de Jacó será diminuída, e a gordura da sua carne desaparecerá.'),(111305,4,23,17,5,'Será como quando o ceifeiro ajunta o trigo e com o braço colhe as espigas; será como quem colhe espigas no vale dos Refains.'),(111306,4,23,17,6,'Mas ainda ficarão algumas espigas, como no sacudir da oliveira; duas ou três azeitonas na ponta do ramo mais alto, e quatro ou cinco nos ramos mais produtivos`, diz o Senhor, o Deus de Israel.'),(111307,4,23,17,7,'Naquele dia, as pessoas olharão para o seu Criador, e os seus olhos estarão voltados para o Santo de Israel.'),(111308,4,23,17,8,'Eles não olharão para os altares, obra de suas mãos, nem voltarão os olhos para o que os seus dedos fizeram, nem para os postes da deusa Aserá, nem para os altares do incenso.'),(111309,4,23,17,9,'Naquele dia, as cidades que eles fortificaram ficarão como os lugares abandonados no bosque ou no alto das montanhas, os quais no passado foram abandonados diante da chegada dos filhos de Israel, e haverá desolação.'),(111310,4,23,17,10,'Porque você se esqueceu do Deus da sua salvação e não se lembrou da Rocha da sua fortaleza. Ainda que você faça belas plantações e plante mudas de fora,'),(111311,4,23,17,11,'e, no dia em que você as plantar, as fizer crescer, e na manhã seguinte as fizer florescer, ainda assim a colheita voará no dia da tribulação e das dores incuráveis.'),(111312,4,23,17,12,'Ai do bramido dos grandes povos que bramam como bramam os mares, e do rugido das nações que rugem como rugem as águas impetuosas!'),(111313,4,23,17,13,'As nações rugem como as muitas águas, mas Deus as repreenderá, e fugirão para longe; serão afugentadas como a palha dos montes diante do vento e como pó levado pelo tufão.'),(111314,4,23,17,14,'Ao anoitecer, eis que há pavor, e, antes que amanheça o dia, já não existem. Este é o destino daqueles que nos despojam e a sorte daqueles que nos saqueiam.'),(111315,4,23,18,1,'Ai da terra onde há o roçar de muitas asas de insetos, que está além dos rios da Etiópia,'),(111316,4,23,18,2,'que envia embaixadores por mar em navios de papiro sobre as águas.  Vão, mensageiros velozes, a uma nação de homens altos e de pele lustrosa, a um povo que é temido pelos de perto e de longe, a uma nação poderosa e esmagadora, cuja terra é dividida por rios.'),(111317,4,23,18,3,'Todos vocês, habitantes do mundo, os moradores da terra, olhem bem quando a bandeira for levantada nos montes. Quando a trombeta soar, escutem!'),(111318,4,23,18,4,'Porque o Senhor me disse: ´Olhando da minha morada, estarei calmo como o ardor do sol resplandecente, como a nuvem do orvalho no tempo quente da colheita.`'),(111319,4,23,18,5,'Porque antes da vindima, caída já a flor, e quando as uvas amadurecem, então podará os brotos com a foice e cortará os ramos que se estendem.'),(111320,4,23,18,6,'Todos serão deixados para as aves dos montes e para os animais selvagens; sobre eles as aves de rapina passarão o verão, e todos os animais selvagens passarão o inverno sobre eles.'),(111321,4,23,18,7,'Naquele tempo, será levado um presente ao Senhor dos Exércitos por um povo de homens altos e de pele lustrosa, povo que é temido pelos de perto e de longe, por uma nação poderosa e esmagadora, cuja terra é dividida por rios. Esse presente será levado ao lugar do nome do Senhor dos Exércitos, ao monte Sião.'),(111322,4,23,19,1,'Sentença contra o Egito.  Eis que o Senhor, cavalgando uma nuvem ligeira, vai indo para o Egito. Os ídolos do Egito estremecerão diante dele, e o coração dos egípcios se derreterá dentro deles.'),(111323,4,23,19,2,'´Porque farei com que egípcios se levantem contra egípcios, e cada um lutará contra o seu irmão e cada um contra o seu próximo; cidade contra cidade, reino contra reino.'),(111324,4,23,19,3,'O espírito dos egípcios irá esmorecer dentro deles, e eu farei com que os planos deles fracassem. Eles consultarão os seus ídolos, encantadores, médiuns e feiticeiros.'),(111325,4,23,19,4,'Entregarei os egípcios nas mãos de um senhor cruel, e um rei feroz os dominará`, diz o Senhor, o Senhor dos Exércitos.'),(111326,4,23,19,5,'As águas do mar baixarão, e o rio Nilo se tornará seco e árido.'),(111327,4,23,19,6,'Os canais exalarão mau cheiro, e os braços do Nilo diminuirão até secar; as canas e os juncos murcharão.'),(111328,4,23,19,7,'A relva que está junto ao Nilo, junto às suas margens, e tudo o que foi semeado junto dele secarão, serão levados pelo vento e desaparecerão.'),(111329,4,23,19,8,'Os pescadores gemerão, e lamentarão todos os que lançam anzóis no rio; e os que estendem redes sobre as águas desfalecerão.'),(111330,4,23,19,9,'Os que trabalham em linho fino e os que tecem pano de algodão ficarão decepcionados.'),(111331,4,23,19,10,'Os seus homens importantes serão esmagados, e todos os que trabalham por salário andarão de alma entristecida.'),(111332,4,23,19,11,'Na verdade, os príncipes de Zoã não têm juízo; os sábios conselheiros de Faraó dão conselhos estúpidos. Como vocês podem dizer ao Faraó: ´Sou filho de sábios, filho de antigos reis?`'),(111333,4,23,19,12,'Onde estão agora os seus sábios? Que eles agora lhe anunciem ou informem o que o Senhor dos Exércitos determinou contra o Egito.'),(111334,4,23,19,13,'Os príncipes de Zoã perderam o juízo, e os príncipes de Mênfis estão enganados; os que são a pedra de esquina das suas tribos estão levando o Egito a andar errante.'),(111335,4,23,19,14,'O Senhor derramou no coração deles um espírito de confusão; eles fizeram o Egito andar errante em toda a sua obra, como o bêbado quando escorrega no seu próprio vômito.'),(111336,4,23,19,15,'Para o Egito, não há obra alguma que possa ser feita pela cabeça ou cauda, pela palma ou junco.'),(111337,4,23,19,16,'Naquele dia, os egípcios serão como mulheres: ficarão tremendo de medo quando se levantar a mão do Senhor dos Exércitos, que ele agitará contra eles.'),(111338,4,23,19,17,'A terra de Judá será um espanto para o Egito; todo aquele que dela se lembrar ficará apavorado por causa da decisão que o Senhor dos Exércitos tomou contra eles.'),(111339,4,23,19,18,'Naquele dia, haverá cinco cidades na terra do Egito que falarão a língua de Canaã e farão juramento ao Senhor dos Exércitos; uma delas se chamará Cidade do Sol.'),(111340,4,23,19,19,'Naquele dia, o Senhor terá um altar no meio da terra do Egito, e na fronteira do país será levantada uma coluna em honra do Senhor.'),(111341,4,23,19,20,'Servirá de sinal e de testemunho ao Senhor dos Exércitos na terra do Egito. Quando eles clamarem ao Senhor por causa dos opressores, ele lhes enviará um salvador e defensor que os há de livrar.'),(111342,4,23,19,21,'O Senhor se dará a conhecer ao Egito, e os egípcios conhecerão o Senhor naquele dia. Eles o adorarão com sacrifícios e ofertas de cereais, e farão votos ao Senhor, e os cumprirão.'),(111343,4,23,19,22,'O Senhor ferirá os egípcios; ele os ferirá, mas depois os curará. Eles se converterão ao Senhor, e ele lhes atenderá as orações e os curará.'),(111344,4,23,19,23,'Naquele dia, haverá uma estrada do Egito até a Assíria. Os assírios irão ao Egito, e os egípcios irão à Assíria; e os egípcios adorarão com os assírios.'),(111345,4,23,19,24,'Naquele dia, Israel será o terceiro com os egípcios e os assírios, uma bênção no meio da terra.'),(111346,4,23,19,25,'O Senhor dos Exércitos os abençoará, dizendo: ´Bendito seja o Egito, meu povo! Bendita seja a Assíria, obra de minhas mãos. E bendito seja Israel, minha herança.`'),(111347,4,23,20,1,'No ano em que Tartã, enviado por Sargão, rei da Assíria, veio a Asdode, atacou a cidade e a conquistou,'),(111348,4,23,20,2,'nesse mesmo tempo o Senhor falou por meio de Isaías, filho de Amoz, dizendo:  -  Solte de seus lombos a roupa de pano grosseiro e tire as sandálias dos pés. Isaías fez isso, passando a andar despido e descalço.'),(111349,4,23,20,3,'Então o Senhor disse:  -  Assim como o meu servo Isaías andou três anos despido e descalço, como sinal e prenúncio contra o Egito e contra a Etiópia,'),(111350,4,23,20,4,'assim o rei da Assíria levará os presos do Egito e os exilados da Etiópia, tanto moços como velhos, despidos e descalços e com as nádegas descobertas, para vergonha do Egito.'),(111351,4,23,20,5,'Então os israelitas ficarão apavorados e envergonhados por causa dos etíopes, sua esperança, e dos egípcios, sua glória.'),(111352,4,23,20,6,'Os moradores desta região dirão naquele dia: ´Vejam o que aconteceu com aqueles em quem esperávamos e a quem recorremos para nos livrar do rei da Assíria! E, agora, como nós vamos escapar?`'),(111353,4,23,21,1,'Sentença contra o deserto junto ao mar.  Como as tempestades vêm do Sul, ele virá do deserto, de uma terra horrível.'),(111354,4,23,21,2,'Uma visão terrível me foi anunciada: o traidor procede traiçoeiramente, e o destruidor anda destruindo. Ao ataque, ó Elão! Feche o cerco, ó Média! Já fiz cessar todo gemido.'),(111355,4,23,21,3,'Por isso, os meus lombos estão cheios de angústia; tive dores como as dores da mulher que está dando à luz; contorço-me de dores e não posso ouvir, desfaleço e não posso ver.'),(111356,4,23,21,4,'O meu coração bate forte, o horror me apavora; o crepúsculo que eu aguardava só me trouxe tremor.'),(111357,4,23,21,5,'Põe-se a mesa, estendem-se tapetes, come-se e bebe-se. Levantem-se, príncipes, e untem os escudos.'),(111358,4,23,21,6,'Porque assim me disse o Senhor: ´Vá e ponha uma sentinela, que fique olhando e anuncie o que enxergar.'),(111359,4,23,21,7,'Se ela enxergar uma tropa de cavaleiros de dois a dois, uma tropa de jumentos e uma tropa de camelos, ela que escute atentamente, com muita atenção.`'),(111360,4,23,21,8,'Então o que estava olhando gritou: ´Senhor, durante o dia estou continuamente sobre a torre de vigia e fico de guarda durante noites inteiras.'),(111361,4,23,21,9,'Eis que agora vem uma tropa de homens, cavaleiros de dois a dois.` Então ele ergueu a voz e disse: ´Caiu! Babilônia caiu! Todas as imagens de escultura dos seus deuses jazem despedaçadas no chão!`'),(111362,4,23,21,10,'Ah, meu povo, debulhado e batido como o trigo na eira! O que ouvi do Senhor dos Exércitos, o Deus de Israel, isso lhes anunciei.'),(111363,4,23,21,11,'Sentença contra Dumá.  Alguém me chama desde Seir: ´Guarda, falta muito para acabar a noite? Guarda, falta muito?`'),(111364,4,23,21,12,'O guarda responde: ´O dia vai chegar, e também a noite. Se quiserem perguntar de novo, voltem e perguntem.`'),(111365,4,23,21,13,'Sentença contra a Arábia.  Nos bosques da Arábia, vocês passarão a noite, ó caravanas de dedanitas.'),(111366,4,23,21,14,'Levem água para os sedentos. Ó moradores da terra de Tema, levem pão aos fugitivos.'),(111367,4,23,21,15,'Porque eles fogem da espada, da espada desembainhada, do arco entesado e do furor da guerra.'),(111368,4,23,21,16,'Porque assim me disse o Senhor:  -  Dentro de exatamente um ano, toda a glória de Quedar desaparecerá.'),(111369,4,23,21,17,'E o que restar do número dos flecheiros, homens valentes dos filhos de Quedar, será diminuto, porque assim o disse o Senhor, o Deus de Israel.'),(111370,4,23,22,1,'Sentença contra o vale da Visão.  O que aconteceu, para que todo o seu povo esteja subindo aos terraços?'),(111371,4,23,22,2,'Você estava cheia de aclamações, era uma cidade barulhenta, cidade cheia de alegria! Os seus mortos não foram mortos à espada, nem morreram na guerra.'),(111372,4,23,22,3,'Todos os seus chefes fugiram na mesma hora e foram presos sem que fosse atirada uma só flecha. Todos os moradores que foram encontrados foram presos, apesar de já estarem longe na fuga.'),(111373,4,23,22,4,'Portanto, digo: ´Não olhem para mim; deixem-me chorar amargamente. Não insistam em querer consolar-me por causa da ruína da filha do meu povo.`'),(111374,4,23,22,5,'Porque este é um dia de tumulto, pisoteamento e alvoroço da parte do Senhor, o Senhor dos Exércitos, no vale da Visão: um derrubar de muralhas e um clamor que vai até os montes.'),(111375,4,23,22,6,'Porque Elão pegou a sua aljava e vem com carros de guerra e cavaleiros; e Quir prepara os escudos.'),(111376,4,23,22,7,'Os seus formosos vales se encheram de carros de guerra, e os cavaleiros se posicionaram junto ao portão.'),(111377,4,23,22,8,'Foi-se a proteção de Judá. Naquele dia, vocês olharam para as armas da Casa do Bosque.'),(111378,4,23,22,9,'Notaram as brechas da Cidade de Davi, que eram muitas, e ajuntaram água no tanque inferior.'),(111379,4,23,22,10,'Também contaram as casas de Jerusalém e derrubaram algumas delas, para reforçar a muralha.'),(111380,4,23,22,11,'Também construíram um reservatório entre as duas muralhas para as águas do tanque velho.  Mas vocês não olharam para aquele que fez essas coisas, nem levaram em conta aquele que há muito as formou.'),(111381,4,23,22,12,'Naquele dia, o Senhor, o Senhor dos Exércitos, os convidava para chorar, prantear, rapar a cabeça e vestir roupa feita de pano de saco.'),(111382,4,23,22,13,'Porém, o que se viu era só festa e alegria. Vocês mataram bois, degolaram ovelhas, comeram carne, beberam vinho e disseram: ´Comamos e bebamos, porque amanhã morreremos.`'),(111383,4,23,22,14,'Mas o Senhor dos Exércitos me revelou o seguinte:  ´Certamente essa maldade não será perdoada, até que vocês morram, diz o Senhor, o Senhor dos Exércitos.`'),(111384,4,23,22,15,'Assim diz o Senhor, o Senhor dos Exércitos:  -  Vá falar com esse administrador, com Sebna, o responsável pelo palácio, e pergunte-lhe:'),(111385,4,23,22,16,'´O que você está fazendo aqui? Ou que parente você tem aqui, para que abra aqui uma sepultura para você, lavrando num lugar elevado a sua sepultura, escavando na rocha a sua própria morada?'),(111386,4,23,22,17,'Eis que como homem forte o Senhor vai jogar você para bem longe. Ele o pegará com firmeza'),(111387,4,23,22,18,'e o fará rolar como uma bola, lançando-o numa terra espaçosa. Ali você morrerá, e ali acabarão os carros da sua glória. Pois você é a vergonha da casa do seu senhor.'),(111388,4,23,22,19,'Eu vou removê-lo do seu ofício, e você será derrubado da sua posição.`'),(111389,4,23,22,20,' -  Naquele dia, chamarei o meu servo Eliaquim, filho de Hilquias.'),(111390,4,23,22,21,'Eu o vestirei com a túnica que você usava, irei cingi-lo com a faixa que era sua e lhe entregarei nas mãos o poder que você tinha. Ele será como um pai para os moradores de Jerusalém e para a casa de Judá.'),(111391,4,23,22,22,'Porei sobre o ombro dele a chave da casa de Davi. Ele abrirá, e ninguém fechará; fechará, e ninguém abrirá.'),(111392,4,23,22,23,'Vou fincá-lo como estaca em lugar firme, e ele será como um trono de honra para a casa de seu pai.'),(111393,4,23,22,24,'Nele, pendurarão toda a glória da casa de seu pai, a prole e os descendentes, todos os utensílios menores, desde as taças até os jarros.'),(111394,4,23,22,25,'Naquele dia, diz o Senhor dos Exércitos, a estaca que tinha sido fincada em lugar firme será tirada, será arrancada e cairá, e a carga que nela estava se desprenderá, porque o Senhor o disse.'),(111395,4,23,23,1,'Sentença contra Tiro.  Lamentem, navios de Társis, porque Tiro foi destruída, a ponto de não haver nela casa nenhuma, nem ancoradouro. Da terra de Chipre lhes foi revelado isto.'),(111396,4,23,23,2,'Calem-se, moradores do litoral, vocês que foram enriquecidos pelos mercadores de Sidom, navegando pelo mar.'),(111397,4,23,23,3,'Através das vastas águas, você recebeu o cereal dos canais do Egito e a colheita do Nilo, e você, ó Tiro, se tornou a feira das nações.'),(111398,4,23,23,4,'Fique envergonhada, ó Sidom, porque o mar, a fortaleza do mar, fala, dizendo: ´Não tive dores de parto, não dei à luz, não criei rapazes, nem eduquei moças.`'),(111399,4,23,23,5,'Quando a notícia a respeito de Tiro chegar ao Egito, eles ficarão angustiados.'),(111400,4,23,23,6,'Fujam para Társis! Lamentem, moradores do litoral.'),(111401,4,23,23,7,'É esta a cidade de vocês que andava exultante, cuja origem é de tempos antigos, cujos pés a levaram até longe para se estabelecer?'),(111402,4,23,23,8,'Quem decretou isso contra Tiro, a cidade distribuidora de coroas, cujos mercadores são príncipes e cujos negociantes são os mais nobres da terra?'),(111403,4,23,23,9,'O Senhor dos Exércitos decretou isso, para abater o orgulho de toda beleza e humilhar os mais nobres da terra.'),(111404,4,23,23,10,'Percorra livremente como o rio Nilo a sua terra, ó filha de Társis; já não há quem a restrinja.'),(111405,4,23,23,11,'O Senhor estendeu a mão sobre o mar e abalou os reinos; deu ordens contra Canaã, para que as suas fortalezas fossem destruídas.'),(111406,4,23,23,12,'Ele disse: ´Nunca mais você irá se alegrar, ó oprimida virgem filha de Sidom! Levante-se, vá até Chipre, mas nem ali você terá descanso.`'),(111407,4,23,23,13,'Eis a terra dos caldeus, povo que não existe mais e que a Assíria havia destinado para os animais do deserto. Eles levantaram suas torres, arrasaram os palácios de Tiro e a deixaram em ruínas.'),(111408,4,23,23,14,'Lamentem, navios de Társis, porque aquela que era a fortaleza de vocês foi destruída!'),(111409,4,23,23,15,'Naquele dia, Tiro ficará no esquecimento por setenta anos, o tempo de vida de um rei. Mas no fim dos setenta anos acontecerá com Tiro o que diz a canção da prostituta:'),(111410,4,23,23,16,'´Pegue a harpa, rodeie a cidade, ó prostituta esquecida; toque bem, cante muitas canções, para que se lembrem de você.`'),(111411,4,23,23,17,'Passados os setenta anos, o Senhor se lembrará de Tiro, e ela voltará ao seu ofício e se prostituirá com todos os reinos da terra.'),(111412,4,23,23,18,'O ganho e o salário de sua impureza serão dedicados ao Senhor. Não serão armazenados, nem guardados, mas o seu ganho será para os que habitam diante do Senhor, para que tenham comida em abundância e roupas finas.'),(111413,4,23,24,1,'Eis que o Senhor vai devastar e desolar a terra, vai transtornar a sua superfície e dispersar os seus moradores.'),(111414,4,23,24,2,'O mesmo vai acontecer com todos: com o povo e com o sacerdote; com o servo e com o seu senhor; com a serva e com a sua dona; com o comprador e com o vendedor; com o que empresta e com o que toma emprestado; com o credor e com o devedor.'),(111415,4,23,24,3,'A terra será completamente devastada e totalmente saqueada, porque o Senhor é quem proferiu esta palavra.'),(111416,4,23,24,4,'A terra pranteia e murcha; o mundo enfraquece e murcha; enfraquecem os mais nobres do povo da terra.'),(111417,4,23,24,5,'A terra está contaminada por causa dos seus moradores, porque transgridem as leis, violam os estatutos e quebram a aliança eterna.'),(111418,4,23,24,6,'Por isso, a maldição consome a terra, e os que habitam nela se tornam culpados. Por isso, os moradores da terra serão queimados, e poucas pessoas restarão.'),(111419,4,23,24,7,'O vinho pranteia, a videira murcha, e gemem todos os que estavam de coração alegre.'),(111420,4,23,24,8,'Cessou o som alegre dos tamborins, acabou o ruído dos que exultam, cessou o som alegre da harpa.'),(111421,4,23,24,9,'Já não se bebe vinho entre canções; a bebida forte é amarga para os que a bebem.'),(111422,4,23,24,10,'A cidade caótica está demolida; todas as casas estão fechadas, e ninguém consegue entrar.'),(111423,4,23,24,11,'Gritam por vinho nas ruas; todo o riso desapareceu; a alegria foi banida da terra.'),(111424,4,23,24,12,'Na cidade, só restou a desolação, e o portão está em pedaços.'),(111425,4,23,24,13,'O que acontecerá na terra, no meio dos povos, é como o sacudir da oliveira no tempo da colheita e o rebuscar das parreiras depois de acabada a vindima.'),(111426,4,23,24,14,'Eles levantam a voz e cantam com alegria; por causa da glória do Senhor, exultam desde o mar.'),(111427,4,23,24,15,'Por isso, no Oriente deem glória ao Senhor e, nas terras do mar, glorifiquem o nome do Senhor, o Deus de Israel.'),(111428,4,23,24,16,'Dos confins da terra ouvimos cantar: ´Glória ao Justo!` Mas eu digo: ´Estou definhando! Estou definhando! Ai de mim! Os traidores estão traindo; sim, os traidores só tramam traições.`'),(111429,4,23,24,17,'Terror, buracos e armadilhas esperam por vocês, moradores da terra.'),(111430,4,23,24,18,'Aquele que fugir da voz do terror cairá no buraco, e, se sair do buraco, será apanhado na armadilha. Porque as represas do alto se abrem, e tremem os fundamentos da terra.'),(111431,4,23,24,19,'A terra será totalmente quebrada, a terra ficará completamente despedaçada, a terra será violentamente sacudida.'),(111432,4,23,24,20,'A terra vai cambalear como um bêbado e balançar como uma cabana; a sua transgressão pesa sobre ela, ela cairá e nunca mais se levantará.'),(111433,4,23,24,21,'Naquele dia, o Senhor castigará, nas alturas, os exércitos celestiais, e, na terra, castigará os reis da terra.'),(111434,4,23,24,22,'Serão ajuntados como presos em masmorra e encerrados num cárcere; e, depois de muitos dias, serão castigados.'),(111435,4,23,24,23,'A lua ficará corada de vergonha e o sol se envergonhará quando o Senhor dos Exércitos reinar no monte Sião e em Jerusalém; e diante dos seus anciãos haverá glória.'),(111436,4,23,25,1,'Ó Senhor, tu és o meu Deus; eu te exaltarei e louvarei o teu nome, porque tens feito maravilhas e tens executado os teus conselhos antigos, fiéis e verdadeiros.'),(111437,4,23,25,2,'Porque da cidade fizeste um montão de pedras e da cidade fortificada, uma ruína; a fortaleza dos estrangeiros já não é cidade e jamais será reconstruída.'),(111438,4,23,25,3,'Por isso, um povo forte te glorificará, e a cidade das nações opressoras te temerá.'),(111439,4,23,25,4,'Porque foste a fortaleza do pobre e a fortaleza do necessitado na sua angústia; refúgio contra a tempestade e sombra contra o calor. Porque a fúria dos tiranos é como a tempestade contra o muro,'),(111440,4,23,25,5,'como o calor em lugar seco. Tu farás cessar o tumulto dos estrangeiros. Como o calor se abranda com a sombra de uma nuvem, assim o hino triunfal dos tiranos será silenciado.'),(111441,4,23,25,6,'O Senhor dos Exércitos dará neste monte um banquete para todos os povos. Será um banquete de carnes suculentas e vinhos envelhecidos: carnes suculentas com tutanos e vinhos envelhecidos bem-clarificados.'),(111442,4,23,25,7,'Neste monte ele acabará com o pano que cobre todos os povos e com o véu que está posto sobre todas as nações.'),(111443,4,23,25,8,'Tragará a morte para sempre, e, assim, o Senhor Deus enxugará as lágrimas de todos os rostos, e tirará de toda a terra o vexame do seu povo, porque o Senhor falou.'),(111444,4,23,25,9,'Naquele dia, se dirá: ´Eis que este é o nosso Deus, em quem esperávamos, e ele nos salvará; este é o Senhor, a quem aguardávamos; na sua salvação exultaremos e nos alegraremos.`'),(111445,4,23,25,10,'Porque a mão do Senhor repousará neste monte; mas Moabe será pisoteado no seu lugar, como se pisa a palha na esterqueira.'),(111446,4,23,25,11,'No meio disto Moabe estenderá os braços, como o nadador os estende para nadar; mas o Senhor lhe abaterá o orgulho, apesar da perícia dos seus braços.'),(111447,4,23,25,12,'Ele derrubará as altas fortalezas das muralhas de Moabe; irá abatê-las e derrubá-las até o chão, até o pó.'),(111448,4,23,26,1,'Naquele dia, se entoará este cântico na terra de Judá:  Temos uma cidade forte, na qual Deus põe a salvação como muralha e defesa.'),(111449,4,23,26,2,'Abram os portões, para que entre a nação justa, que guarda a fidelidade.'),(111450,4,23,26,3,'Tu, Senhor, conservarás em perfeita paz aquele cujo propósito é firme, porque ele confia em ti.'),(111451,4,23,26,4,'Confiem sempre no Senhor, porque o Senhor Deus é uma rocha eterna.'),(111452,4,23,26,5,'Ele derruba os que habitam no alto, na cidade elevada; derruba e humilha até o chão, até o pó.'),(111453,4,23,26,6,'O pé a pisará; os pés dos aflitos, e os passos dos pobres.'),(111454,4,23,26,7,'A vereda do justo é plana; tu, que és justo, aplanas a vereda do justo.'),(111455,4,23,26,8,'Também através dos teus juízos,   Senhor, te esperamos; no teu nome e na tua memória está o desejo da nossa alma.'),(111456,4,23,26,9,'Com minha alma suspiro de noite por ti e, com o meu espírito dentro de mim, eu te busco ansiosamente. Porque, quando os teus juízos reinam na terra, os moradores do mundo aprendem a justiça.'),(111457,4,23,26,10,'Ainda que se mostre favor ao ímpio, nem por isso ele aprende a justiça; até na terra da retidão ele comete a iniquidade e não vê a majestade do Senhor.'),(111458,4,23,26,11,'Senhor, a tua mão está levantada, mas eles não a veem! Porém eles verão o teu zelo pelo povo e ficarão envergonhados. Que o teu furor, por causa dos teus adversários, os consuma.'),(111459,4,23,26,12,'Senhor, concede-nos a paz, porque todas as nossas obras tu as fazes por nós.'),(111460,4,23,26,13,'Ó Senhor, nosso Deus, outros senhores têm tido domínio sobre nós, mas nós louvamos unicamente o teu nome.'),(111461,4,23,26,14,'Eles estão mortos, não voltarão a viver; são apenas sombras, não ressuscitarão. Porque tu os castigaste e destruíste, e apagaste completamente a lembrança deles.'),(111462,4,23,26,15,'Tu, Senhor, aumentaste o povo, aumentaste o povo e tens sido glorificado; alargaste todas as fronteiras do país.'),(111463,4,23,26,16,'Senhor, na angústia te buscaram; vindo sobre eles a tua correção, derramaram as suas orações.'),(111464,4,23,26,17,'Como a mulher grávida que vai dar à luz se contorce e grita de dor, assim estávamos nós na tua presença, ó Senhor!'),(111465,4,23,26,18,'Concebemos e nos contorcemos em dores de parto, mas o que demos à luz foi vento; não trouxemos à terra livramento algum, e não nasceram moradores do mundo.'),(111466,4,23,26,19,'Os teus mortos e também o meu cadáver viverão e ressuscitarão. Despertem e cantem de alegria, vocês que habitam no pó, porque o teu orvalho, ó Deus, será como o orvalho de vida, e a terra dará à luz os seus mortos.'),(111467,4,23,26,20,'Meu povo, entrem nos seus quartos e tranquem as portas; escondam-se por um momento, até que passe a ira.'),(111468,4,23,26,21,'Pois eis que o Senhor sai do seu lugar, para castigar a iniquidade dos moradores da terra. A terra deixará aparecer o sangue que embebeu e não encobrirá mais aqueles que foram mortos.'),(111469,4,23,27,1,'Naquele dia, com a sua espada terrível, grande e forte, o Senhor castigará o Leviatã, serpente veloz, o Leviatã, serpente sinuosa; ele matará o monstro que está no mar.'),(111470,4,23,27,2,'Naquele dia, o Senhor dirá: ´Cantem a respeito da vinha deliciosa!'),(111471,4,23,27,3,'Eu, o Senhor, a vigio e a rego constantemente. De dia e de noite eu cuido dela, para que ninguém lhe faça dano.'),(111472,4,23,27,4,'Não estou irado com ela. Quem me dera ter espinheiros e ervas daninhas diante de mim! Em guerra, eu iria contra eles e os queimaria ao mesmo tempo.'),(111473,4,23,27,5,'Ou que se ponham sob a minha proteção e façam as pazes comigo; sim, que façam as pazes comigo.`'),(111474,4,23,27,6,'Virão dias em que Jacó lançará raízes e Israel florescerá e brotará; e encherão o mundo de frutos.'),(111475,4,23,27,7,'Será mesmo que o Senhor castigou Israel como fez com aqueles que castigaram o seu povo? Ou o matou, assim como fez com aqueles que mataram o seu povo?'),(111476,4,23,27,8,'Com ´xô!`, ´xô!` e exílio o trataste; com forte sopro o expulsaste no dia do vento leste.'),(111477,4,23,27,9,'Portanto, com isto será expiada a culpa de Jacó. E este será todo o fruto do perdão do seu pecado: quando ele fizer com que todas as pedras dos altares pagãos sejam esmigalhadas, como se fossem pedras de cal, os postes da deusa Aserá e os altares do incenso não ficarão em pé.'),(111478,4,23,27,10,'Porque a cidade fortificada está solitária; é habitação desamparada e abandonada como um deserto. Ali pastam os bezerros; ali eles se deitam e comem os ramos das árvores.'),(111479,4,23,27,11,'Quando os ramos secam, são quebrados. Então vêm as mulheres e os apanham para fazer fogo. Porque este é um povo que não tem entendimento; por isso, aquele que o fez não terá compaixão dele, e aquele que o formou não será gracioso para com ele.'),(111480,4,23,27,12,'Naquele dia, em que o Senhor debulhará o seu cereal desde o Eufrates até o ribeiro do Egito, vocês, filhos de Israel, serão colhidos um a um.'),(111481,4,23,27,13,'Naquele dia, se tocará uma grande trombeta, e os que andavam perdidos pela terra da Assíria e os que foram desterrados para a terra do Egito virão e adorarão o Senhor no monte santo em Jerusalém.'),(111482,4,23,28,1,'Ai de Samaria, a orgulhosa coroa dos bêbados de Efraim, a flor murcha da gloriosa formosura que se encontra nos altos do fertilíssimo vale dos que são vencidos pelo vinho!'),(111483,4,23,28,2,'Eis que o Senhor vai enviar um homem valente e poderoso; este, com poder jogará tudo no chão, como chuva de pedras, como tormenta destruidora e como tempestade de águas impetuosas que transbordam.'),(111484,4,23,28,3,'A orgulhosa coroa dos bêbados de Efraim será pisada com os pés.'),(111485,4,23,28,4,'A flor murcha da gloriosa formosura que se encontra nos altos do fertilíssimo vale será como o figo prematuro, que amadurece antes do verão: quando alguém põe os olhos nele, mal o apanha, já o devora.'),(111486,4,23,28,5,'Naquele dia, o Senhor dos Exércitos será a coroa de glória e o formoso diadema para o restante de seu povo.'),(111487,4,23,28,6,'Ele será o espírito de justiça para aqueles que se assentam para julgar e a força para os que rechaçam o ataque inimigo junto ao portão da cidade.'),(111488,4,23,28,7,'Mas há outros que cambaleiam por causa do vinho e não podem ficar em pé por causa da bebida forte: os sacerdotes e os profetas. Cambaleiam por causa da bebida forte, são vencidos pelo vinho, não podem ficar em pé por causa da bebida forte; estão confusos quando recebem uma visão, tropeçam quando proferem sentenças.'),(111489,4,23,28,8,'Porque todas as mesas estão cheias de vômito, e não há lugar sem sujeira.'),(111490,4,23,28,9,'Eles dizem: ´A quem ele quer ensinar o conhecimento? E a quem ele quer explicar a mensagem? A crianças desmamadas e aos que acabaram de ser afastados do seio materno?'),(111491,4,23,28,10,'Porque é beabá, beabá, blá-blá-blá, blá-blá-blá, pouco aqui, pouco acolá.`'),(111492,4,23,28,11,'Pois bem, por meio de lábios zombeteiros e de uma língua estranha o Senhor falará a este povo,'),(111493,4,23,28,12,'ao qual ele disse: ´Este é o descanso; deem descanso ao cansado. E este é o refrigério.` Mas eles não quiseram ouvir.'),(111494,4,23,28,13,'Assim, a palavra do Senhor lhes será um ´beabá, beabá, blá-blá-blá, blá-blá-blá, pouco aqui, pouco acolá`, para que andem, caiam para trás, sejam despedaçados, enlaçados e presos.'),(111495,4,23,28,14,'Portanto, escutem a palavra do Senhor, homens zombadores, vocês que governam este povo que está em Jerusalém.'),(111496,4,23,28,15,'Porque vocês dizem: ´Fizemos aliança com a morte e acordo com a sepultura. Quando passar a catástrofe arrasadora, não nos atingirá, porque o nosso refúgio é a mentira e o nosso esconderijo é a falsidade.`'),(111497,4,23,28,16,'Portanto, assim diz o Senhor Deus: ´Eis que ponho em Sião uma pedra, pedra já provada, pedra preciosa, angular, solidamente assentada; aquele que crer não foge.'),(111498,4,23,28,17,'Farei do juízo a régua e da justiça, o prumo.`  O granizo varrerá o refúgio da mentira, e as águas arrastarão o esconderijo.'),(111499,4,23,28,18,'A aliança que vocês fizeram com a morte será anulada, e o acordo com a sepultura não será mantido; e, quando o flagelo arrasador passar, vocês serão esmagados por ele.'),(111500,4,23,28,19,'Todas as vezes que passar, ele os arrastará; porque passará manhã após manhã, e todos os dias, e todas as noites. E será simplesmente um horror o entender a mensagem.'),(111501,4,23,28,20,'Porque a cama será tão curta, que ninguém poderá se estender nela; e o cobertor será tão estreito, que ninguém poderá se cobrir com ele.'),(111502,4,23,28,21,'Porque o Senhor se levantará como no monte Perazim, e ficará irado como no vale de Gibeão, para realizar a sua obra, a sua obra alheia, e para executar a sua tarefa, a sua tarefa estranha.'),(111503,4,23,28,22,'E agora parem de zombar, para que as correntes que os prendem não se tornem mais fortes. Porque já ouvi o Senhor, o Senhor dos Exércitos, falar de uma destruição, e essa já está determinada sobre toda a terra.'),(111504,4,23,28,23,'Prestem atenção e ouçam a minha voz; estejam atentos e ouçam o meu discurso.'),(111505,4,23,28,24,'Será que o agricultor está sempre lavrando, a fim de semear? Será que ele está sempre abrindo sulcos na terra e desfazendo os torrões?'),(111506,4,23,28,25,'Não! Pelo contrário, depois de ter nivelado a superfície, ele espalha o endro, semeia o cominho, planta o trigo nos sulcos, a cevada no devido lugar, e o centeio nas bordas.'),(111507,4,23,28,26,'Pois o seu Deus o instrui devidamente e o ensina.'),(111508,4,23,28,27,'Porque não se debulha o endro com instrumento de trilhar, nem se passa roda de carro sobre o cominho, mas o endro é debulhado com uma vara e o cominho, com um pedaço de pau.'),(111509,4,23,28,28,'O cereal é debulhado, mas o lavrador não o trilha sem parar; as rodas do carro passam por cima dele, mas os seus cavalos não esmagam os grãos.'),(111510,4,23,28,29,'Também isso procede do Senhor dos Exércitos; ele é maravilhoso em conselho e grande em sabedoria.'),(111511,4,23,29,1,'Ai de Ariel! Ariel, cidade onde Davi acampou! Acrescentem ano a ano, deixem que as festas completem o seu ciclo;'),(111512,4,23,29,2,'no entanto, porei Ariel em aperto, e haverá pranto e lamentação; e ela será para mim como Ariel.'),(111513,4,23,29,3,'Acamparei ao redor de você, vou cercá-la de trincheiras e levantarei rampas de ataque contra você.'),(111514,4,23,29,4,'Então, lançada por terra, do chão você falará, e do pó sairá afogada a sua fala. A sua voz subirá da terra como se fosse a de um fantasma; a sua fala será como um cochicho vindo do pó.'),(111515,4,23,29,5,'Mas a multidão dos seus inimigos será como o pó fino, e a multidão dos tiranos, como a palha que voa. E isso acontecerá de repente, num instante.'),(111516,4,23,29,6,'Do Senhor dos Exércitos vem o castigo com trovões, com terremotos, grande estrondo, tufão de vento, tempestade e labaredas de um fogo devorador.'),(111517,4,23,29,7,'Como sonho e visão noturna será a multidão de todas as nações que lutam contra Ariel, bem como todos os que lutam contra ela e contra a sua fortaleza e a põem em aperto.'),(111518,4,23,29,8,'Será também como o faminto que sonha que está comendo, mas que, ao acordar, sente-se vazio; ou como a pessoa sedenta que sonha estar bebendo água, mas que, ao acordar, sente-se fraca e ainda com sede. Assim será toda a multidão das nações que lutam contra o monte Sião.'),(111519,4,23,29,9,'Fiquem espantados e continuem assim! Fiquem cegos e continuem sem ver! Eles estão bêbados, mas não de vinho; andam cambaleando, mas não por causa de bebida forte.'),(111520,4,23,29,10,'Porque o Senhor derramou sobre vocês o espírito de profundo sono; ele fechou os olhos de vocês, que são os profetas, e cobriu a cabeça de vocês, que são os videntes.'),(111521,4,23,29,11,'Para vocês, toda visão já se tornou como as palavras de um livro selado. Se derem o livro a alguém que sabe ler, dizendo: ´Leia isto, por favor`, ele responderá: ´Não posso, porque está selado.`'),(111522,4,23,29,12,'E, se derem o livro a quem não sabe ler, dizendo: ´Leia isto, por favor`, ele responderá: ´Não sei ler.`'),(111523,4,23,29,13,'O Senhor disse: ´Visto que este povo se aproxima de mim e com a sua boca e com os seus lábios me honra, mas o seu coração está longe de mim, e o seu temor para comigo consiste só em mandamentos ensinados por homens,'),(111524,4,23,29,14,'continuarei a fazer obra maravilhosa no meio deste povo. Sim, farei obra maravilhosa e um prodígio, de maneira que a sabedoria dos seus sábios será destruída, e o entendimento dos seus entendidos desaparecerá.`'),(111525,4,23,29,15,'Ai dos que escondem profundamente o seu propósito do Senhor! Ai dos que fazem as suas próprias obras às escuras, e dizem: ´Quem nos vê? Quem sabe o que estamos fazendo?`'),(111526,4,23,29,16,'Como vocês invertem as coisas! Será que o oleiro é igual ao barro? Pode a obra dizer ao seu artífice: ´Ele não me fez`? Pode a coisa feita dizer do seu oleiro: ´Ele não sabe nada`?'),(111527,4,23,29,17,'Não é fato que, dentro de muito pouco tempo, o Líbano se tornará pomar, e o pomar será tido por bosque?'),(111528,4,23,29,18,'Naquele dia, os surdos ouvirão as palavras do livro, e os cegos, livres da escuridão e das trevas, as verão.'),(111529,4,23,29,19,'Os mansos voltarão a se alegrar no Senhor, e os pobres do meio do povo exultarão no Santo de Israel.'),(111530,4,23,29,20,'Pois o tirano será reduzido a nada, o zombador já não existirá, e serão eliminados todos os que buscam o mal,'),(111531,4,23,29,21,'os quais com uma palavra condenam o inocente, põem armadilhas ao que repreende no tribunal, e sem motivo negam ao justo o seu direito.'),(111532,4,23,29,22,'Portanto, a respeito da casa de Jacó, o Senhor, que remiu Abraão, diz o seguinte:  ´Jacó não será mais envergonhado, nem mais ficará pálido o seu rosto.'),(111533,4,23,29,23,'Pois, quando ele e os seus filhos virem a obra das minhas mãos no meio deles, santificarão o meu nome; sim, santificarão o Santo de Jacó e temerão o Deus de Israel.'),(111534,4,23,29,24,'E os desencaminhados de espírito virão a ter entendimento, e os murmuradores hão de aceitar instrução.`'),(111535,4,23,30,1,'´Ai dos filhos rebeldes`, diz o Senhor, ´que executam planos que não procedem de mim e fazem aliança sem consultar o meu Espírito, para acrescentarem pecado sobre pecado!'),(111536,4,23,30,2,'Eles descem ao Egito sem me consultar, buscando refúgio em Faraó e abrigo à sombra do Egito!'),(111537,4,23,30,3,'Mas o refúgio de Faraó se transformará em vergonha para vocês, e o abrigo na sombra do Egito resultará em humilhação.'),(111538,4,23,30,4,'Porque os príncipes de Judá já estão em Zoã, e os seus embaixadores já chegaram a Hanes.'),(111539,4,23,30,5,'Mas todos ficarão envergonhados por causa de um povo que não os ajudará em nada, que não servirá nem de ajuda nem de proveito, porém de vergonha e de vexame.`'),(111540,4,23,30,6,'Sentença contra a Besta do Sul. ´Atravessando a terra da aflição e da angústia, de onde vêm a leoa, o leão, a víbora e a serpente voadora, os embaixadores levam as suas riquezas em lombo de jumento, e transportam os seus tesouros sobre as corcovas de camelos. Levam as suas riquezas e os seus tesouros a um povo que não lhes será de proveito algum.'),(111541,4,23,30,7,'Pois, quanto ao Egito, o seu auxílio é vão e inútil. Por isso, eu o chamo de ´Besta que nada faz`.`'),(111542,4,23,30,8,'´Agora vá e escreva isso numa tabuinha diante deles, escreva-o num livro, para que fique registrado para os dias vindouros, para sempre, perpetuamente.'),(111543,4,23,30,9,'Porque este é um povo rebelde; são filhos mentirosos, filhos que não querem ouvir a lei do Senhor.'),(111544,4,23,30,10,'Eles dizem aos videntes: ´Não tenham mais visões!` E aos profetas: ´Não profetizem para nós o que é reto; digam-nos coisas agradáveis, profetizem ilusões.'),(111545,4,23,30,11,'Desviem-se do caminho, afastem-se da vereda; não nos falem mais a respeito do Santo de Israel.``'),(111546,4,23,30,12,'Por isso o Santo de Israel diz: ´Vocês rejeitam esta palavra, confiam na opressão e na perversidade e se apoiam sobre isso.'),(111547,4,23,30,13,'Portanto, esta maldade será para vocês como brecha num muro alto, que, formando uma barriga, está prestes a cair, e cuja queda vem de repente, num momento.'),(111548,4,23,30,14,'O Senhor quebrará esse muro como se quebra o vaso do oleiro, despedaçando-o por completo; não se achará entre os seus cacos um que sirva para tirar brasas da lareira ou apanhar água da cisterna.`'),(111549,4,23,30,15,'Porque assim diz o Senhor Deus, o Santo de Israel: ´Na conversão e no descanso está a salvação de vocês; na tranquilidade e na confiança reside a força de vocês. Mas vocês não quiseram.'),(111550,4,23,30,16,'Pelo contrário, disseram: ´Nada disso! Nós vamos fugir a cavalo!` Portanto, vocês fugirão. E vocês disseram: ´Vamos cavalgar sobre cavalos ligeiros!` Portanto, ligeiros serão aqueles que perseguem vocês.'),(111551,4,23,30,17,'Mil homens fugirão pela ameaça de apenas um; pela ameaça de cinco, todos vocês fugirão, até que sejam deixados como um mastro no alto do monte e como um estandarte no topo da colina.`'),(111552,4,23,30,18,'Por isso, o Senhor espera, para ter misericórdia de vocês, e se levanta, para se compadecer de vocês, porque o Senhor é Deus de justiça. Bem-aventurados todos os que nele esperam.'),(111553,4,23,30,19,'Porque o povo habitará em Sião, em Jerusalém. Vocês não vão chorar mais. Ele certamente se compadecerá, ao ouvir o clamor de vocês; e, ouvindo-o, lhes responderá.'),(111554,4,23,30,20,'Embora o Senhor lhes dê pão de angústia e água de aflição, os mestres de vocês não se esconderão mais; vocês os verão com os seus próprios olhos.'),(111555,4,23,30,21,'Quando vocês se desviarem para a direita ou para a esquerda, ouvirão atrás de vocês uma palavra, dizendo: ´Este é o caminho; andem nele.`'),(111556,4,23,30,22,'Vocês tratarão como impuras as imagens esculpidas cobertas de prata e as imagens de fundição revestidas de ouro; vocês as jogarão fora como coisa impura e dirão a cada uma delas: ´Fora daqui!`'),(111557,4,23,30,23,'O Senhor lhes dará chuva para as sementes que vocês semearem na terra, e também lhes dará o alimento que a terra produzir, o qual será farto e nutritivo. Naquele dia, o gado de vocês pastará em lugares espaçosos.'),(111558,4,23,30,24,'Os bois e os jumentos que lavram a terra comerão forragem com sal, espalhada com pá e forcado.'),(111559,4,23,30,25,'No dia do grande massacre, quando caírem as torres, haverá ribeiros e correntes de água em todos os montes altos e em todas as colinas elevadas.'),(111560,4,23,30,26,'A luz da lua será como a do sol, e a do sol será sete vezes maior, como a luz de sete dias, no dia em que o Senhor tratar as fraturas do seu povo e curar a ferida do golpe que ele deu.'),(111561,4,23,30,27,'Eis que o nome do Senhor vem de longe, ardendo na sua ira, no meio de espessas nuvens. Os seus lábios estão cheios de indignação, e a sua língua é como fogo devorador.'),(111562,4,23,30,28,'A sua respiração é como a torrente que transborda e chega até o pescoço. Ele vem peneirar as nações com peneira de destruição; porá na boca dos povos um freio para fazer com que andem errantes.'),(111563,4,23,30,29,'Vocês cantarão como nas noites em que se celebra uma festa santa; terão alegria de coração como a daquele que sai ao som da flauta para ir ao monte do Senhor, à Rocha de Israel.'),(111564,4,23,30,30,'O Senhor fará ouvir a sua voz majestosa e fará ver o golpe do seu braço, que desce com indignação de ira, no meio de chamas devoradoras, de chuvas torrenciais, de tempestades e de granizo.'),(111565,4,23,30,31,'Porque a Assíria ficará apavorada com a voz do Senhor, quando ele a ferir com o seu bastão.'),(111566,4,23,30,32,'Cada pancada castigadora que o Senhor lhe der com o bastão será ao som de tamborins e harpas; ele combaterá desferindo golpes contra eles.'),(111567,4,23,30,33,'Porque há muito está preparada a fogueira; sim, preparada para o rei. Ela é profunda e larga, com fogo e lenha em abundância; o sopro do Senhor, como torrente de enxofre, a acenderá.'),(111568,4,23,31,1,'Ai dos que descem ao Egito em busca de socorro e se estribam em cavalos! Eles confiam em carros de guerra, porque são muitos, e em cavaleiros, porque são fortes, mas não olham para o Santo de Israel, nem buscam o Senhor.'),(111569,4,23,31,2,'Porém o Senhor também é sábio e faz vir a desgraça; ele não volta atrás naquilo que falou. Ele se levantará contra a casa dos malfeitores e contra os que ajudam os que praticam o mal.'),(111570,4,23,31,3,'Pois os egípcios são homens e não deuses; os seus cavalos são carne, e não espírito. Quando o Senhor estender a mão, tropeçará aquele que ajuda e cairá quem é ajudado; e juntos todos perecerão.'),(111571,4,23,31,4,'Porque assim me disse o Senhor: ´Como o leão e o filhote do leão rugem sobre a sua presa e, ainda que se convoque contra eles grande número de pastores, não se espantam com o barulho nem se apavoram com os gritos desses pastores, assim o Senhor dos Exércitos descerá para lutar sobre o monte Sião e sobre a sua colina.'),(111572,4,23,31,5,'Como uma ave paira sobre o seu ninho, assim o Senhor dos Exércitos defenderá Jerusalém; ele a defenderá e salvará, poupará e livrará.`'),(111573,4,23,31,6,'Ó filhos de Israel, voltem-se para aquele contra quem vocês se rebelaram tão profundamente.'),(111574,4,23,31,7,'Pois, naquele dia, cada um de vocês jogará fora os ídolos de prata e os ídolos de ouro que as suas mãos pecaminosas fabricaram.'),(111575,4,23,31,8,'´A Assíria cairá pela espada, não de homem; a espada, não de um ser humano, a destruirá. A Assíria fugirá diante da espada, e os seus jovens serão sujeitos a trabalhos forçados.'),(111576,4,23,31,9,'De medo não enxergará a sua rocha de refúgio; os seus príncipes, apavorados, desertarão a bandeira`, diz o Senhor, cujo fogo está em Sião e cuja fornalha está em Jerusalém.'),(111577,4,23,32,1,'Eis aí um rei que irá reinar com justiça, e príncipes que irão governar com retidão.'),(111578,4,23,32,2,'Cada um deles servirá de esconderijo contra o vento, de refúgio contra a tempestade, de torrentes de água em lugares secos e de sombra de uma grande rocha em terra sedenta.'),(111579,4,23,32,3,'Os olhos dos que veem não se fecharão, e os ouvidos dos que ouvem estarão atentos.'),(111580,4,23,32,4,'O coração dos apressados saberá compreender, e a língua dos gagos falará com rapidez e clareza.'),(111581,4,23,32,5,'O tolo nunca mais será chamado de nobre, e do fraudulento nunca mais se dirá que é generoso.'),(111582,4,23,32,6,'Porque o tolo fala tolices, e o seu coração só pensa em fazer o mal, para praticar a iniquidade e para proferir mentiras contra o Senhor, para deixar o faminto sem comida e o sedento sem ter o que beber.'),(111583,4,23,32,7,'Quanto ao fraudulento, os seus projetos são maus. Ele planeja intrigas para, com palavras mentirosas, arruinar os necessitados, mesmo quando a causa dos pobres é justa.'),(111584,4,23,32,8,'Mas o nobre projeta coisas nobres e pela sua nobreza se mantém em pé.'),(111585,4,23,32,9,'Vocês, mulheres que vivem tranquilas, levantem-se e ouçam a minha voz; e vocês, filhas que estão confiantes, escutem o que vou dizer.'),(111586,4,23,32,10,'Daqui a pouco mais de um ano, vocês, que estão confiantes, vão tremer de medo, porque a vindima se acabará, e não haverá colheita.'),(111587,4,23,32,11,'Vocês, mulheres que vivem tranquilas, comecem a sentir pavor; e vocês, que estão confiantes, tremam de medo. Tirem as suas roupas, fiquem nuas, e vistam-se de pano de saco.'),(111588,4,23,32,12,'Batam no peito e chorem por causa dos campos aprazíveis e por causa das vinhas frutíferas.'),(111589,4,23,32,13,'Sobre a terra do meu povo virão espinheiros e ervas daninhas. Chorem também por causa de todas as casas onde há júbilo, na cidade cheia de alegria.'),(111590,4,23,32,14,'O palácio será abandonado, a cidade populosa ficará deserta. Ofel e a torre da guarda servirão de cavernas para sempre, para alegria dos jumentos selvagens e pastagem dos rebanhos.'),(111591,4,23,32,15,'Isso será assim até que se derrame sobre nós o Espírito lá do alto. Então o deserto se tornará em pomar, e o pomar será tido por bosque;'),(111592,4,23,32,16,'a retidão habitará no deserto, e a justiça morará no pomar.'),(111593,4,23,32,17,'O efeito da justiça será paz, e o fruto da justiça será repouso e segurança, para sempre.'),(111594,4,23,32,18,'O meu povo habitará em moradas de paz, em moradas bem seguras e em lugares quietos e tranquilos,'),(111595,4,23,32,19,'mesmo que haja granizo, caia o bosque e a cidade seja inteiramente arrasada.'),(111596,4,23,32,20,'Bem-aventurados são vocês, que semeiam junto a todas as águas e deixam os bois e jumentos pastar em liberdade.'),(111597,4,23,33,1,'Ai de você, destruidor que nunca foi destruído! Ai de você, traidor que nunca foi traído! Quando você acabar de destruir, será destruído; quando acabar de trair, será traído.'),(111598,4,23,33,2,'Senhor, tem misericórdia de nós! Em ti temos esperado. Sê tu o nosso braço manhã após manhã e a nossa salvação no tempo da angústia.'),(111599,4,23,33,3,'Ao ruído do tumulto, os povos fogem; quando tu te ergues, as nações se dispersam.'),(111600,4,23,33,4,'Então o despojo que vocês ajuntaram será recolhido como se devorado por uma nuvem de gafanhotos; como os gafanhotos saltam, assim os homens saltarão sobre ele.'),(111601,4,23,33,5,'O Senhor é sublime, pois habita nas alturas; encheu Sião de retidão e de justiça.'),(111602,4,23,33,6,'Ó Sião, no seu tempo haverá estabilidade, abundância de salvação, sabedoria e conhecimento. O temor do Senhor será o seu tesouro.'),(111603,4,23,33,7,'Eis que os heróis pranteiam nas ruas, e os mensageiros de paz estão chorando amargamente.'),(111604,4,23,33,8,'As estradas estão desoladas, ninguém passa por elas. Rompem-se as alianças, as cidades são desprezadas, não há respeito pelas pessoas.'),(111605,4,23,33,9,'A terra geme e desfalece; o Líbano se envergonha e murcha; Sarom se torna como um deserto, Basã e Carmelo são despidos de suas folhas.'),(111606,4,23,33,10,'´Agora me levantarei`, diz o Senhor; ´agora me erguerei; agora serei exaltado.'),(111607,4,23,33,11,'Vocês conceberam palha e darão à luz restolho; o sopro que sai da boca de vocês é um fogo que os há de devorar.'),(111608,4,23,33,12,'Os povos serão queimados como se queima a cal; como espinhos cortados, serão jogados no fogo.'),(111609,4,23,33,13,'Vocês que estão longe, escutem o que eu fiz; e vocês que estão perto, reconheçam o meu poder.`'),(111610,4,23,33,14,'Em Sião, os pecadores estão atemorizados; o tremor se apodera dos ímpios. Eles perguntam: ´Quem de nós habitará com o fogo devorador? Quem de nós habitará com chamas eternas?`'),(111611,4,23,33,15,'Aquele que anda em justiça e fala o que é reto; que despreza o ganho de opressão; que, com um gesto de mãos, recusa aceitar suborno; que tapa os ouvidos, para não ouvir falar de homicídios, e fecha os olhos, para não ver o mal.'),(111612,4,23,33,16,'Este habitará nas alturas; as fortalezas das rochas serão o seu alto refúgio, o seu pão lhe será dado, e água nunca lhe faltará.'),(111613,4,23,33,17,'Os olhos de vocês verão o rei na sua formosura, verão a terra que se estende até longe.'),(111614,4,23,33,18,'O seu coração se lembrará dos terrores, dizendo: ´Onde está o escrivão? Onde está aquele que recolheu o tributo? E onde está aquele que contou as torres?`'),(111615,4,23,33,19,'Você já não verá aquele povo atrevido, povo de fala obscura, de uma língua estranha, que não se pode entender.'),(111616,4,23,33,20,'Olhe para Sião, a cidade das nossas festas. Os seus olhos verão Jerusalém, habitação tranquila, tenda que não será removida, cujas estacas nunca serão arrancadas, nem rebentada nenhuma de suas cordas.'),(111617,4,23,33,21,'Mas o Senhor ali nos será grandioso, fará as vezes de largos rios e canais. Nenhum barco a remo passará por eles, navio grande por eles não navegará.'),(111618,4,23,33,22,'Porque o Senhor é o nosso juiz, o Senhor é o nosso legislador, o Senhor é o nosso Rei; ele nos salvará.'),(111619,4,23,33,23,'Agora as suas cordas estão frouxas; não permitem firmar o mastro, nem estender a vela. Então se repartirá a presa de muitos despojos; até os coxos participarão dela.'),(111620,4,23,33,24,'Nenhum morador de Jerusalém dirá: ´Estou doente`; o povo que habita nela terá o seu pecado perdoado.'),(111621,4,23,34,1,'Aproximem-se, ó nações, para ouvir, e vocês, povos, escutem! Que a terra e a sua plenitude ouçam; que o mundo e tudo o que ele produz escutem.'),(111622,4,23,34,2,'Porque a indignação do Senhor está contra todas as nações, e o seu furor está contra todo o exército delas; ele as destinou para a destruição e as entregou à matança.'),(111623,4,23,34,3,'Os mortos deles serão lançados fora, e dos seus cadáveres subirá o mau cheiro; os montes se inundarão do sangue deles.'),(111624,4,23,34,4,'Todo o exército dos céus se dissolverá, e os céus se enrolarão como um pergaminho; todo o exército dos céus cairá, como cai a folha da videira e a folha da figueira.'),(111625,4,23,34,5,'Porque a minha espada se embriagou nos céus; eis que, para exercer juízo, ela desce sobre Edom e sobre o povo que destinei para a destruição.'),(111626,4,23,34,6,'A espada do Senhor está cheia de sangue, engrossada da gordura e do sangue de cordeiros e de bodes, da gordura dos rins de carneiros. Porque o Senhor fará um sacrifício em Bozra e grande matança na terra de Edom.'),(111627,4,23,34,7,'Os bois selvagens cairão com eles, e os novilhos, com os touros. A terra deles ficará embriagada de sangue, e o pó ficará encharcado de gordura.'),(111628,4,23,34,8,'Porque esse será o dia da vingança do Senhor, o ano de retribuições pela causa de Sião.'),(111629,4,23,34,9,'Os ribeiros de Edom se transformarão em piche, e o seu pó, em enxofre; a sua terra se tornará em piche ardente.'),(111630,4,23,34,10,'O fogo não se apagará nem de noite nem de dia, e a sua fumaça subirá para sempre. De geração em geração ficará abandonada, e para todo o sempre ninguém passará por ela.'),(111631,4,23,34,11,'O pelicano e o ouriço tomarão posse do lugar; a coruja e o corvo habitarão nessa terra. O Senhor estenderá sobre Edom o cordel de destruição e o prumo de ruína.'),(111632,4,23,34,12,'Já não haverá nobres para proclamarem um rei; os seus príncipes já não existem.'),(111633,4,23,34,13,'Nos seus palácios, crescerão espinhos, e as urtigas e os cardos tomarão conta das suas fortalezas. Edom será uma habitação de chacais e morada de avestruzes.'),(111634,4,23,34,14,'Os animais do deserto se encontrarão com as hienas, e os bodes selvagens clamarão uns aos outros; animais noturnos ali pousarão e acharão para si lugar de repouso.'),(111635,4,23,34,15,'Ali a coruja fará o seu ninho, porá os seus ovos e os chocará; e na sua sombra abrigará os seus filhotes. Também ali os abutres se ajuntarão, cada um com o seu par.'),(111636,4,23,34,16,'Procurem no livro do Senhor e leiam: Nenhuma dessas criaturas faltará, e nenhuma estará sem o seu par. Porque a boca do Senhor o ordenou, e o seu Espírito mesmo as ajuntará.'),(111637,4,23,34,17,'Porque ele lançou as sortes a favor delas, e a sua mão lhes repartiu a terra com o cordel; para sempre a possuirão, através das gerações habitarão nela.'),(111638,4,23,35,1,'O deserto e a terra seca se alegrarão; o ermo exultará e florescerá como o narciso.'),(111639,4,23,35,2,'Ele se cobrirá de flores, dará gritos de alegria e exultará. Receberá a glória do Líbano, o esplendor do Carmelo e de Sarom. Eles verão a glória do Senhor, o esplendor do nosso Deus.'),(111640,4,23,35,3,'Fortaleçam as mãos frouxas e firmem os joelhos vacilantes.'),(111641,4,23,35,4,'Digam aos desalentados de coração: ´Sejam fortes, não tenham medo. Eis aí está o Deus de vocês. A vingança vem, a retribuição de Deus; ele vem para salvar vocês.`'),(111642,4,23,35,5,'Então se abrirão os olhos dos cegos, e se desimpedirão os ouvidos dos surdos;'),(111643,4,23,35,6,'os coxos saltarão como as corças, e a língua dos mudos cantará. Pois águas arrebentarão no deserto, e ribeiros, no ermo.'),(111644,4,23,35,7,'A areia escaldante se transformará em lagos, e a terra seca, em mananciais de água. Onde os chacais costumavam viver, crescerá a erva com canas e juncos.'),(111645,4,23,35,8,'E ali haverá uma estrada, um caminho que será chamado de Caminho Santo. Os impuros não passarão por ele, pois será somente para o povo de Deus. Quem passar por esse caminho, mesmo que seja um tolo, não se perderá.'),(111646,4,23,35,9,'Ali não haverá leão; nenhum animal feroz passará por ele nem será encontrado nele; mas os remidos andarão por esse caminho.'),(111647,4,23,35,10,'Os resgatados do Senhor voltarão e virão a Sião com cânticos de júbilo. Alegria eterna coroará a sua cabeça. Ficarão tomados de júbilo e alegria, e deles fugirão a tristeza e o gemido.'),(111648,4,23,36,1,'No décimo quarto ano do reinado de Ezequias, Senaqueribe, rei da Assíria, atacou todas as cidades fortificadas de Judá e as conquistou.'),(111649,4,23,36,2,'O rei da Assíria, que estava em Laquis, enviou Rabsaqué, com um grande exército, a Jerusalém, ao rei Ezequias. Ele parou na extremidade do aqueduto do tanque superior, junto ao caminho do campo do Lavandeiro.'),(111650,4,23,36,3,'Quem saiu ao encontro dele foram Eliaquim, filho de Hilquias, o responsável pelo palácio, Sebna, o escrivão, e Joá, filho de Asafe, o cronista.'),(111651,4,23,36,4,'Rabsaqué disse:  -  Digam a Ezequias: ´Assim diz o grande rei, o rei da Assíria: Que confiança é essa que você tem?'),(111652,4,23,36,5,'Bem posso dizer que o seu conselho e o seu poder para a guerra são meras palavras. Em quem você está confiando, para que se rebele contra mim?'),(111653,4,23,36,6,'Você confia nesse bordão de caniço esmagado que é o Egito. Se alguém se apoiar no caniço, ele vai espetar e furar a mão. Assim é Faraó, rei do Egito, para todos os que nele confiam.'),(111654,4,23,36,7,'Mas, se você me diz: ´Confiamos no Senhor, nosso Deus`, eu pergunto: não é esse aquele cujos lugares altos e altares Ezequias removeu, dizendo a Judá e a Jerusalém que deveriam adorar somente diante do altar em Jerusalém?`'),(111655,4,23,36,8,' -  Agora, pois, comprometa-se com meu senhor, o rei da Assíria, e eu lhe darei dois mil cavalos, se você puder achar cavaleiros para montá-los.'),(111656,4,23,36,9,'Como você poderia repelir um oficial do meu senhor, o rei, mesmo que seja um dos menores, e confiar no Egito para obter carros de guerra e cavaleiros?'),(111657,4,23,36,10,'E será que você pensa que é sem o consentimento do Senhor Deus que eu vim contra esta terra, para a destruir? Foi o próprio Senhor quem ordenou que eu atacasse esta terra e a destruísse.'),(111658,4,23,36,11,'Então Eliaquim, Sebna e Joá disseram a Rabsaqué:  -  Por favor, fale com estes seus servos em aramaico, porque nós o entendemos. Não fale em hebraico, aos ouvidos do povo que está sobre a muralha.'),(111659,4,23,36,12,'Mas Rabsaqué lhes respondeu:  -  Você pensa que o meu senhor me enviou para dizer estas palavras apenas a você e ao seu rei? Ele me enviou para falar também aos homens que estão sentados sobre a muralha e que, junto com vocês, terão de comer o seu próprio excremento e beber a sua própria urina!'),(111660,4,23,36,13,'Então Rabsaqué se pôs em pé e gritou em hebraico:  -  Escutem as palavras do grande rei, o rei da Assíria.'),(111661,4,23,36,14,'Assim diz o rei: ´Não deixem que Ezequias os engane, pois ele não poderá livrá-los.'),(111662,4,23,36,15,'Não deixem que Ezequias os leve a confiar no Senhor, dizendo: ´O Senhor certamente nos livrará, e esta cidade não será entregue nas mãos do rei da Assíria.`'),(111663,4,23,36,16,'Não deem ouvidos a Ezequias. Porque assim diz o rei da Assíria: Façam as pazes comigo e se entreguem. Então cada um comerá da sua própria videira e da sua própria figueira, e beberá a água da sua própria cisterna,'),(111664,4,23,36,17,'até que eu venha e os leve para uma terra como a de vocês, terra de cereal e de vinho, terra de pão e de vinhas.'),(111665,4,23,36,18,'Não deixem que Ezequias os engane, dizendo: ´O Senhor nos livrará.` Será que os deuses das nações puderam livrar, cada um a sua terra, das mãos do rei da Assíria?'),(111666,4,23,36,19,'Onde estão os deuses de Hamate e de Arpade? Onde estão os deuses de Sefarvaim? Será que eles livraram Samaria das minhas mãos?'),(111667,4,23,36,20,'De todos os deuses destes países, quais foram os que livraram a sua terra das minhas mãos? Então como o Senhor poderá livrar Jerusalém das minhas mãos?`'),(111668,4,23,36,21,'Eles, porém, ficaram calados e não lhe responderam palavra, porque assim lhes havia ordenado o rei: ´Não lhe respondam.`'),(111669,4,23,36,22,'Então Eliaquim, filho de Hilquias, o responsável pelo palácio, e Sebna, o escrivão, e Joá, filho de Asafe, o cronista, voltaram para junto do rei Ezequias, com as suas roupas rasgadas, e lhe contaram o que Rabsaqué tinha dito.'),(111670,4,23,37,1,'Quando o rei Ezequias ouviu isto, rasgou as suas roupas, cobriu-se de pano de saco e entrou na Casa do Senhor.'),(111671,4,23,37,2,'Então ele mandou que Eliaquim, o responsável pelo palácio, Sebna, o escrivão, e os anciãos dos sacerdotes, todos vestidos de pano de saco, fossem falar com o profeta Isaías, filho de Amoz.'),(111672,4,23,37,3,'Eles lhe disseram:  -  Assim diz Ezequias: ´Este dia é dia de angústia, de castigo e de vergonha. Como se costuma dizer, chegou a hora de a criança nascer, mas a mãe não tem forças para dar à luz.'),(111673,4,23,37,4,'É bem possível que o Senhor, seu Deus, tenha ouvido as palavras de Rabsaqué, a quem o rei da Assíria, seu senhor, enviou para afrontar o Deus vivo, e repreenda as palavras que ouviu. Portanto, ore pelo resto que ficou.`'),(111674,4,23,37,5,'Os servos do rei Ezequias foram falar com Isaías,'),(111675,4,23,37,6,'que lhes disse:  -  Digam ao rei o seguinte: Assim diz o Senhor: ´Não tenha medo por causa das palavras que você ouviu, com as quais os servos do rei da Assíria blasfemaram contra mim.'),(111676,4,23,37,7,'Eis que porei nele um espírito, e ele, ao ouvir certo rumor, voltará para a sua terra; e lá eu farei com que ele seja morto à espada.`'),(111677,4,23,37,8,'Rabsaqué voltou e encontrou o rei da Assíria lutando contra Libna, pois tinha ouvido que o rei já se havia retirado de Laquis.'),(111678,4,23,37,9,'Quando o rei ouviu dizer que Tiraca, rei da Etiópia, havia saído para guerrear contra ele, mandou mensageiros a Ezequias, com esta missão:'),(111679,4,23,37,10,' -  Digam a Ezequias, rei de Judá: ´Não deixe que o seu Deus, em quem você confia, o engane, ao dizer: ´Jerusalém não será entregue nas mãos do rei da Assíria.`'),(111680,4,23,37,11,'Você já ouviu o que os reis da Assíria fizeram com todas as terras, como as destruíram totalmente. E você pensa que poderá escapar?'),(111681,4,23,37,12,'Será que os deuses das nações livraram os povos que os meus pais destruíram, Gozã, Harã e Rezefe e os filhos de Éden, que estavam em Telassar?'),(111682,4,23,37,13,'Onde está o rei de Hamate, o rei de Arpade, e o rei da cidade de Sefarvaim, de Hena e de Iva?`'),(111683,4,23,37,14,'Ezequias recebeu a carta das mãos dos mensageiros e a leu. Então Ezequias subiu à Casa do Senhor e estendeu a carta diante do Senhor.'),(111684,4,23,37,15,'E Ezequias orou ao Senhor, dizendo:'),(111685,4,23,37,16,' -  Ó Senhor dos Exércitos, Deus de Israel, que estás entronizado acima dos querubins, somente tu és o Deus de todos os reinos da terra; tu fizeste os céus e a terra.'),(111686,4,23,37,17,'Inclina, ó Senhor, os ouvidos e ouve; abre, Senhor, os olhos e vê; ouve todas as palavras de Senaqueribe, as quais ele enviou para afrontar o Deus vivo.'),(111687,4,23,37,18,'É verdade, Senhor, que os reis da Assíria assolaram todos os países e suas terras'),(111688,4,23,37,19,'e lançaram no fogo os deuses deles, porque não eram deuses, mas objetos de madeira e pedra, feitos por mãos humanas; por isso, os destruíram.'),(111689,4,23,37,20,'Agora, ó Senhor, nosso Deus, livra-nos das mãos dele, para que todos os reinos da terra saibam que só tu és o Senhor.'),(111690,4,23,37,21,'Então Isaías, filho de Amoz, mandou dizer a Ezequias:  -  Assim diz o Senhor, o Deus de Israel: Visto que você fez uma oração a respeito de Senaqueribe, rei da Assíria,'),(111691,4,23,37,22,'esta é a palavra que o Senhor falou a respeito dele:  ´A virgem, a filha de Sião, desdenha e zomba de você; a filha de Jerusalém meneia a cabeça atrás de você.'),(111692,4,23,37,23,'A quem você afrontou e de quem blasfemou? E contra quem você levantou a voz e ergueu os olhos com arrogância? Contra o Santo de Israel.'),(111693,4,23,37,24,'Por meio dos seus servos, você afrontou o Senhor e disse: ´Com a multidão dos meus carros de guerra eu subi ao alto dos montes, ao mais interior do Líbano. Cortei os seus altos cedros e os seus melhores ciprestes; cheguei ao lugar mais elevado, ao seu denso bosque.'),(111694,4,23,37,25,'Eu mesmo cavei e bebi as águas e com as plantas de meus pés sequei todos os rios do Egito.``'),(111695,4,23,37,26,'´Por acaso, você não ouviu que há muito tempo eu, o Senhor, determinei estas coisas, e que já desde os dias remotos as tinha planejado? Agora eu as faço acontecer. Eu quis que você reduzisse a montões de ruínas as cidades fortificadas.'),(111696,4,23,37,27,'Por isso, os seus moradores, debilitados, andaram cheios de temor e envergonhados; tornaram-se como a erva do campo, a erva verde e o capim dos telhados queimado antes de amadurecer.`'),(111697,4,23,37,28,'´Mas eu sei onde você está; conheço o seu sair e o seu entrar, e o seu furor contra mim.'),(111698,4,23,37,29,'Por causa do seu furor contra mim e porque a sua arrogância subiu até os meus ouvidos, eis que porei o meu anzol no seu nariz e o meu freio na sua boca e farei você voltar pelo caminho por onde veio.`'),(111699,4,23,37,30,' -  E isto será o sinal para você, rei Ezequias: neste ano, se comerá o que nascer espontaneamente e, no segundo ano, o que daí proceder. Mas no terceiro ano semeiem e colham, plantem vinhas e comam os seus frutos.'),(111700,4,23,37,31,'Aqueles da casa de Judá que escaparam e ficaram como remanescente tornarão a lançar raízes e a dar frutos.'),(111701,4,23,37,32,'Porque de Jerusalém sairá o remanescente, e do monte Sião, o que escapou. O zelo do Senhor dos Exércitos fará isto.'),(111702,4,23,37,33,' -  Portanto, assim diz o Senhor a respeito do rei da Assíria:  ´Ele não entrará nesta cidade, nem lançará nela flecha alguma. Não virá diante dela com escudo, nem construirá rampas de ataque contra ela.'),(111703,4,23,37,34,'Pelo caminho por onde vier, por esse voltará; mas nesta cidade não entrará`, diz o Senhor.'),(111704,4,23,37,35,'´Porque eu defenderei esta cidade, para a livrar, por amor de mim e por amor do meu servo Davi.`'),(111705,4,23,37,36,'Então o Anjo do Senhor saiu e matou cento e oitenta e cinco mil homens no arraial dos assírios. De manhã, quando os restantes se levantaram, lá estavam todos aqueles cadáveres.'),(111706,4,23,37,37,'Então Senaqueribe, rei da Assíria, levantou acampamento, foi embora, voltou para Nínive e por lá ficou.'),(111707,4,23,37,38,'Certo dia, quando ele estava adorando no templo de seu deus Nisroque, os seus filhos Adrameleque e Sarezer o mataram à espada; depois fugiram para a terra de Ararate. E Esar-Hadom, filho de Senaqueribe, reinou em seu lugar.'),(111708,4,23,38,1,'Por esse tempo, Ezequias adoeceu de uma enfermidade mortal. O profeta Isaías, filho de Amoz, foi visitá-lo e lhe disse:  -  Assim diz o Senhor: ´Ponha em ordem a sua casa, porque você morrerá; você não vai escapar.`'),(111709,4,23,38,2,'Então Ezequias virou o rosto para a parede e orou ao Senhor.'),(111710,4,23,38,3,'Ezequias disse:  -  Ó Senhor, lembra-te de que andei diante de ti com fidelidade, com coração íntegro, e fiz o que era reto aos teus olhos. E Ezequias chorou amargamente.'),(111711,4,23,38,4,'Então a palavra do Senhor veio a Isaías, dizendo:'),(111712,4,23,38,5,' -  Vá e diga a Ezequias: Assim diz o Senhor, o Deus de Davi, seu pai: ´Ouvi a sua oração e vi as suas lágrimas. Acrescentarei quinze anos à sua vida.'),(111713,4,23,38,6,'Livrarei das mãos do rei da Assíria tanto você quanto esta cidade. Eu defenderei esta cidade.'),(111714,4,23,38,7,'Este é o sinal que você receberá do Senhor para indicar que ele cumprirá o que prometeu:'),(111715,4,23,38,8,'eis que farei retroceder dez graus a sombra lançada pelo sol declinante no relógio de Acaz.` Assim, o sol retrocedeu os dez graus que já havia declinado.'),(111716,4,23,38,9,'Este é o cântico que Ezequias, rei de Israel, escreveu depois de ter estado doente e se ter restabelecido:'),(111717,4,23,38,10,'Eu disse: ´Em pleno vigor de meus dias, hei de passar pelas portas do além; fui privado do resto dos meus anos.'),(111718,4,23,38,11,'Eu disse: já não verei o Senhor, o Senhor na terra dos viventes; jamais verei homem algum entre os moradores do mundo.'),(111719,4,23,38,12,'A minha habitação foi arrancada e removida para longe de mim, como a tenda de um pastor. Como tecelão, enrolei a minha vida; ele me cortará do tear; do dia para a noite darás cabo de mim.'),(111720,4,23,38,13,'Esperei com paciência até a madrugada, mas ele, como leão, quebrou todos os meus ossos; do dia para a noite darás cabo de mim.`'),(111721,4,23,38,14,'´Eu sussurrava como a andorinha ou o grou e gemia como a pomba; os meus olhos se cansaram de olhar para cima. Ó Senhor, ando oprimido! Sê tu o meu fiador!'),(111722,4,23,38,15,'Que direi? Como falou, assim ele me fez; andarei vagarosamente pelo resto dos meus anos, por causa da amargura da minha alma.`'),(111723,4,23,38,16,'´Senhor, por causa destas coisas vivem os homens, e inteiramente delas depende o meu espírito. Portanto, restaura a minha saúde e faze-me viver.'),(111724,4,23,38,17,'Eis que foi para a minha paz que eu tive grande amargura; tu, porém, amaste a minha alma e a livraste da cova da corrupção, porque lançaste para trás de ti todos os meus pecados.'),(111725,4,23,38,18,'A sepultura não pode te louvar, nem a morte glorificar-te; os que descem à cova não esperam em tua fidelidade.'),(111726,4,23,38,19,'Os vivos, somente os vivos, esses te louvam, como hoje estou fazendo. Os pais darão a conhecer aos filhos a tua fidelidade.'),(111727,4,23,38,20,'O Senhor veio salvar-me. Por isso, tangendo os instrumentos de cordas, nós o louvaremos todos os dias de nossa vida, na Casa do Senhor.`'),(111728,4,23,38,21,'Ora, Isaías tinha dito:  -  Peguem uma pasta de figos, ponham como emplastro sobre a úlcera, e ele irá recuperar a saúde.'),(111729,4,23,38,22,'E Ezequias tinha perguntado:  -  Qual será o sinal de que subirei à Casa do Senhor?'),(111730,4,23,39,1,'Nesse tempo, Merodaque-Baladã, filho de Baladã, rei da Babilônia, enviou cartas e um presente a Ezequias, porque soube que ele havia estado doente, mas que agora já estava recuperado.'),(111731,4,23,39,2,'Ezequias se agradou disso e mostrou aos mensageiros a casa do seu tesouro, a prata, o ouro, as especiarias, os óleos finos, todo o seu arsenal e tudo o que havia nos seus tesouros. Não houve nada em seu palácio nem em todo o seu domínio que Ezequias não lhes mostrasse.'),(111732,4,23,39,3,'Então o profeta Isaías foi falar com o rei Ezequias e lhe disse:  -  Que foi que aqueles homens disseram e de onde vieram? Ezequias respondeu:  -  Vieram de uma terra distante, da Babilônia, para me visitar.'),(111733,4,23,39,4,'Isaías perguntou:  -  O que eles viram no seu palácio? Ezequias respondeu:  -  Viram tudo o que há em meu palácio. Não houve nada nos meus tesouros que eu não lhes mostrasse.'),(111734,4,23,39,5,'Então Isaías disse a Ezequias:  -  Ouça a palavra do Senhor dos Exércitos:'),(111735,4,23,39,6,'´Eis que virão dias em que tudo o que houver no seu palácio, isto é, tudo o que os seus pais ajuntaram até o dia de hoje, será levado para a Babilônia; não ficará coisa alguma, diz o Senhor.'),(111736,4,23,39,7,'Alguns dos seus próprios filhos, gerados por você, serão levados, para que sejam eunucos no palácio do rei da Babilônia.`'),(111737,4,23,39,8,'Então Ezequias disse a Isaías:  -  Boa é a palavra do Senhor que você falou. Pois ele pensava assim: ´Enquanto eu viver haverá paz e segurança.`'),(111738,4,23,40,1,'´Consolem, consolem o meu povo`, diz o Deus de vocês.'),(111739,4,23,40,2,'´Falem ao coração de Jerusalém e anunciem que o tempo da sua escravidão já acabou, que a sua iniquidade está perdoada e que ela já recebeu em dobro das mãos do Senhor por todos os seus pecados.`'),(111740,4,23,40,3,'Uma voz clama: ´No deserto preparem o caminho do Senhor! No ermo façam uma estrada reta para o nosso Deus!'),(111741,4,23,40,4,'Todos os vales serão levantados, e todos os montes e colinas serão rebaixados; o que é tortuoso será retificado, e os lugares ásperos serão aplanados.'),(111742,4,23,40,5,'A glória do Senhor se manifestará, e toda a humanidade a verá, pois a boca do Senhor o disse.`'),(111743,4,23,40,6,'Uma voz diz: ´Proclame!` E alguém pergunta: ´Que hei de proclamar?` Toda a humanidade é erva, e toda a sua glória é como a flor do campo.'),(111744,4,23,40,7,'A erva seca e as flores caem, soprando nelas o hálito do Senhor. Na verdade, o povo é erva.'),(111745,4,23,40,8,'A erva seca e as flores caem, mas a palavra do nosso Deus permanece para sempre.'),(111746,4,23,40,9,'Ó Sião, você que anuncia boas-novas, suba a um alto monte! Ó Jerusalém, você que anuncia boas-novas, levante a sua voz fortemente! Levante-a, não tenha medo. Diga às cidades de Judá: ´Eis aí está o seu Deus!`'),(111747,4,23,40,10,'Eis que o Senhor Deus virá com poder, e o seu braço dominará; eis que o seu galardão está com ele, e diante dele vem a sua recompensa.'),(111748,4,23,40,11,'Como pastor, ele apascentará o seu rebanho; entre os seus braços recolherá os cordeirinhos e os carregará no colo; as que amamentam ele guiará mansamente.'),(111749,4,23,40,12,'Quem na concha de sua mão mediu as águas e tomou a medida dos céus a palmos? Quem recolheu o pó da terra na terça parte de uma vasilha e pesou os montes e as colinas numa balança?'),(111750,4,23,40,13,'Quem guiou o Espírito do Senhor? Ou, como seu conselheiro, o ensinou?'),(111751,4,23,40,14,'Com quem ele se aconselhou, para que lhe desse compreensão? Quem lhe ensinou a vereda da justiça ou quem lhe ensinou sabedoria? E quem lhe mostrou o caminho de entendimento?'),(111752,4,23,40,15,'Eis que as nações são consideradas por ele como um pingo que cai de um balde e como um grão de pó na balança; eis que ele carrega as ilhas como se fossem pó fino.'),(111753,4,23,40,16,'O Líbano não seria suficiente para o fogo, e os animais de lá não bastariam para um holocausto.'),(111754,4,23,40,17,'Diante dele, todas as nações são como coisa que não é nada; ele as considera menos do que nada, como um vácuo.'),(111755,4,23,40,18,'Com quem vocês querem comparar Deus? Com que imagem vocês o podem confrontar?'),(111756,4,23,40,19,'Quanto à imagem, esta é moldada pelo artífice; depois, o ourives a reveste de ouro e forja correntes de prata para ela.'),(111757,4,23,40,20,'O pobre, que não pode fazer tal oferta, escolhe madeira que não apodrece e procura um artífice perito para fazer uma imagem esculpida que não oscile.'),(111758,4,23,40,21,'Será que vocês não sabem? Será que não ouviram? Será que isso não lhes foi anunciado desde o princípio? Vocês não entenderam isso desde a fundação do mundo? Vocês não atentaram para os fundamentos da terra?'),(111759,4,23,40,22,'Ele é o que está assentado sobre a cúpula da terra, cujos moradores são como gafanhotos. É ele quem estende os céus como cortina e os desenrola como tenda para neles habitar.'),(111760,4,23,40,23,'É ele quem reduz a nada os príncipes e torna em nulidade os juízes da terra.'),(111761,4,23,40,24,'Mal foram plantados e semeados, mal se arraigou na terra o seu tronco, já secam, quando um sopro passa por eles, e uma tempestade os leva como palha.'),(111762,4,23,40,25,'´Com quem vocês vão me comparar? A quem eu seria igual?`  -  diz o Santo.'),(111763,4,23,40,26,'Levantem os olhos para o alto e vejam. Quem criou estas coisas? Aquele que faz sair o seu exército de estrelas, todas bem-contadas, as quais ele chama pelo nome; por ser ele grande em força e forte em poder, nem uma só vem a faltar.'),(111764,4,23,40,27,'Por que, então, você diz, ó Jacó, e você fala, ó Israel: ´O meu caminho está encoberto ao Senhor, e o meu direito passa despercebido ao meu Deus`?'),(111765,4,23,40,28,'Será que você não sabe, nem ouviu que o eterno Deus, o Senhor, o Criador dos confins da terra, nem se cansa, nem se fatiga? A sabedoria dele é insondável.'),(111766,4,23,40,29,'Ele fortalece o cansado e multiplica as forças ao que não tem nenhum vigor.'),(111767,4,23,40,30,'Os jovens se cansam e se fatigam, e os moços, de exaustos, caem,'),(111768,4,23,40,31,'mas os que esperam no Senhor renovam as suas forças, sobem com asas como águias, correm e não se cansam, caminham e não se fatigam.'),(111769,4,23,41,1,'´Calem-se diante de mim, ó ilhas! E que os povos renovem as suas forças! Que se aproximem e, então, falem; vamos nos reunir para o julgamento.`'),(111770,4,23,41,2,'´Quem fez surgir no Oriente aquele a cujos passos segue a vitória? Quem lhe entrega as nações e faz com que os reis se submetam a ele? Com a sua espada ele os transforma em pó, e com o seu arco, em palha que o vento dispersa.'),(111771,4,23,41,3,'Ele os persegue e avança em segurança, por um caminho em que ele nunca havia passado.'),(111772,4,23,41,4,'Quem fez e executou tudo isso? Aquele que desde o princípio tem chamado as gerações à existência, eu, o Senhor, o primeiro, e aquele que estará com os últimos; eu mesmo.`'),(111773,4,23,41,5,'Os países do mar viram isto e temeram; os confins da terra tremeram; eles se aproximaram e vieram.'),(111774,4,23,41,6,'Um ajuda o outro e diz a seu próximo: ´Seja forte.`'),(111775,4,23,41,7,'O artífice anima o ourives, e o que trabalha com o martelo encoraja o que bate na bigorna, dizendo que a soldagem foi bem feita. Então fixam tudo com pregos para que não oscile.'),(111776,4,23,41,8,'´Mas você, Israel, meu servo; você, Jacó, a quem escolhi; você, descendente de Abraão, meu amigo;'),(111777,4,23,41,9,'você, a quem eu trouxe dos confins da terra e chamei dos seus cantos mais remotos, e a quem eu disse: ´Você é o meu servo, eu o escolhi e não o rejeitei`;'),(111778,4,23,41,10,'não tema, porque eu estou com você; não fique com medo, porque eu sou o seu Deus. Eu lhe dou forças; sim, eu o ajudo; sim, eu o seguro com a mão direita da minha justiça.`'),(111779,4,23,41,11,'´Eis que serão envergonhados e humilhados todos os que se enfurecem contra você; os que lutam contra você serão reduzidos a nada e perecerão.'),(111780,4,23,41,12,'Você procurará os que lutam contra você, porém não os achará; serão reduzidos a nada e a coisa de nenhum valor os que fazem guerra contra você.'),(111781,4,23,41,13,'Porque eu, o Senhor, seu Deus, o tomo pela mão direita e lhe digo: ´Não tenha medo, pois eu o ajudarei.``'),(111782,4,23,41,14,'´Não tenha medo, ó vermezinho de Jacó, povozinho de Israel, pois eu o ajudarei`, diz o Senhor; ´o seu Redentor é o Santo de Israel.'),(111783,4,23,41,15,'Eis que farei de você um debulhador de cereais cortante e novo, armado de lâminas duplas. Você trilhará e esmagará os montes, e reduzirá as colinas a palha.'),(111784,4,23,41,16,'Você os jogará para cima com a pá, e o vento os levará, e o redemoinho os espalhará. Então você se alegrará no Senhor e se gloriará no Santo de Israel.`'),(111785,4,23,41,17,'´Os pobres e necessitados buscam água, mas não a encontram; a língua deles está ressequida de sede. Mas eu, o Senhor, os ouvirei, eu, o Deus de Israel, não os abandonarei.'),(111786,4,23,41,18,'Abrirei rios no alto dos montes e fontes no meio dos vales; transformarei o deserto em lençóis de águas e a terra seca, em mananciais.'),(111787,4,23,41,19,'Plantarei no deserto o cedro, a acácia, a murta e a oliveira; porei juntos no ermo o cipreste, o olmeiro e o buxo,'),(111788,4,23,41,20,'para que todos vejam e saibam, considerem e juntamente entendam que a mão do Senhor fez isso, e que o Santo de Israel o criou.`'),(111789,4,23,41,21,'´Exponham a sua causa`, diz o Senhor; ´apresentem as suas razões, diz o Rei de Jacó.'),(111790,4,23,41,22,'Aproximem-se e anunciem-nos as coisas que hão de acontecer; contem-nos as profecias anteriores, para que as examinemos e saibamos se elas se cumpriram; ou falem-nos a respeito das coisas futuras.'),(111791,4,23,41,23,'Anunciem-nos as coisas que ainda hão de vir, para que saibamos que vocês são deuses. Façam alguma coisa, seja boa ou seja má, para que fiquemos com medo, e juntamente o veremos.'),(111792,4,23,41,24,'Eis que vocês são menos do que nada, e menos do que nada é o que vocês fazem; abominável é quem os escolhe.`'),(111793,4,23,41,25,'´Do Norte suscitei um homem, e ele vem; desde o Oriente, onde nasce o sol, ele invocará o meu nome; pisará os governantes como se fossem lama, como o oleiro pisa o barro.'),(111794,4,23,41,26,'Quem anunciou isso desde o princípio, a fim de que o possamos saber? Quem falou disso antecipadamente, para que digamos: ´É isso mesmo`? Mas não houve quem anunciasse, quem proclamasse, nem ainda quem tivesse ouvido qualquer palavra da parte de vocês.'),(111795,4,23,41,27,'Eu sou o que primeiro disse a Sião: ´Eis! Ei-los aí!` E a Jerusalém dou um mensageiro de boas-novas.'),(111796,4,23,41,28,'Quando eu olho, não há ninguém; entre eles não há nenhum conselheiro a quem eu pergunte, e me responda.'),(111797,4,23,41,29,'Eis que todos são nada; as suas obras são coisa nenhuma; as suas imagens de fundição são vento e vácuo.`'),(111798,4,23,42,1,'´Eis aqui o meu servo, a quem sustenho; o meu escolhido, em quem a minha alma se agrada. Pus sobre ele o meu Espírito, e ele promulgará o direito para os gentios.'),(111799,4,23,42,2,'Não clamará, não gritará, nem fará ouvir na praça a sua voz.'),(111800,4,23,42,3,'Não esmagará a cana quebrada, nem apagará o pavio que fumega; com fidelidade, promulgará o direito.'),(111801,4,23,42,4,'Não desanimará, nem será esmagado até que estabeleça na terra a justiça; e as terras do mar aguardarão a sua doutrina.`'),(111802,4,23,42,5,'Assim diz Deus, o Senhor, que criou os céus e os estendeu; que formou a terra e tudo o que ela produz; que dá fôlego de vida ao povo que nela está e o espírito aos que andam nela:'),(111803,4,23,42,6,'´Eu, o Senhor, chamei você em justiça; eu o tomarei pela mão, o guardarei, e farei de você mediador da aliança com o povo e luz para os gentios;'),(111804,4,23,42,7,'para abrir os olhos dos cegos, para tirar da prisão os cativos, e do cárcere, os que jazem em trevas.'),(111805,4,23,42,8,'Eu sou o Senhor: este é o meu nome. Não darei a mais ninguém a minha glória, nem a minha honra, às imagens de escultura.`'),(111806,4,23,42,9,'´Eis que as primeiras predições já se cumpriram, e agora eu lhes anuncio coisas novas; e, antes que se cumpram, eu as revelo a vocês.`'),(111807,4,23,42,10,'Cantem ao Senhor um cântico novo! Que ele seja louvado desde os confins da terra pelos que navegam no mar, por todas as criaturas que vivem nele, e pelas terras do mar e os seus moradores.'),(111808,4,23,42,11,'Ergam a voz o deserto, as suas cidades e as aldeias habitadas por Quedar; exultem os que habitam em Sela e clamem do alto dos montes;'),(111809,4,23,42,12,'deem honra ao Senhor e anunciem a sua glória nas terras do mar.'),(111810,4,23,42,13,'O Senhor sairá como valente, despertará o seu zelo como homem de guerra. Clamará, lançará forte grito de guerra e mostrará sua força contra os seus inimigos.'),(111811,4,23,42,14,'´Por muito tempo me calei, estive em silêncio e me contive; mas agora darei gritos como mulher que está dando à luz, e ao mesmo tempo ofegarei, e estarei esbaforido.'),(111812,4,23,42,15,'Devastarei os montes e as colinas, e farei secar toda a sua vegetação; tornarei os rios em terra firme e secarei os lagos.'),(111813,4,23,42,16,'Guiarei os cegos por um caminho que não conhecem, farei com que andem por veredas desconhecidas; tornarei as trevas em luz diante deles e aplanarei os caminhos ásperos. Estas coisas lhes farei e nunca os abandonarei.'),(111814,4,23,42,17,'Retrocederão e ficarão cobertos de vergonha os que confiam em imagens de escultura e que dizem às imagens de fundição: ´Vocês são os nossos deuses.``'),(111815,4,23,42,18,'´Escutem, surdos, e vocês, cegos, olhem, para que possam ver.'),(111816,4,23,42,19,'Quem é tão cego como o meu servo, ou tão surdo como o meu mensageiro, a quem envio? Quem é tão cego como o meu amigo, e tão cego como o servo do Senhor?'),(111817,4,23,42,20,'Você vê muitas coisas, mas não as observa; ainda que tenha os ouvidos abertos, não ouve nada.`'),(111818,4,23,42,21,'Foi do agrado do Senhor, por amor da sua própria justiça, engrandecer a lei e torná-la gloriosa.'),(111819,4,23,42,22,'Mas este é um povo roubado e saqueado. Todos estão trancados em cavernas e escondidos em cárceres; foram feitos prisioneiros, e não há ninguém que os livre; foram levados como despojo, e ninguém diz: ´Devolva!`'),(111820,4,23,42,23,'Quem de vocês dará ouvidos a isto? Quem dará atenção e ouvirá o que há de ser depois?'),(111821,4,23,42,24,'Quem entregou Jacó por despojo e Israel aos roubadores? Por acaso não foi o Senhor, aquele contra quem pecaram e nos caminhos do qual não queriam andar, não dando ouvidos à sua lei?'),(111822,4,23,42,25,'Por isso derramou sobre eles o furor da sua ira e a violência da guerra; ateou fogo em tudo o que estava em volta deles, mas eles não entenderam; ele os queimou, mas eles não fizeram caso.'),(111823,4,23,43,1,'Mas agora, assim diz o Senhor, que o criou, ó Jacó, e que o formou, ó Israel: ´Não tenha medo, porque eu o remi; eu o chamei pelo seu nome; você é meu.'),(111824,4,23,43,2,'Quando você passar pelas águas, eu estarei com você; quando passar pelos rios, eles não o submergirão; quando passar pelo fogo, você não se queimará; as chamas não o atingirão.'),(111825,4,23,43,3,'Porque eu sou o Senhor, seu Deus, o Santo de Israel, o seu Salvador; dei o Egito em resgate por você, e a Etiópia e Sebá para que você fosse meu.'),(111826,4,23,43,4,'Visto que você é precioso aos meus olhos e digno de honra, e porque eu o amo, darei homens por você e povos em troca de sua vida.'),(111827,4,23,43,5,'Não tenha medo, porque eu estarei com você.`  ´Trarei a sua descendência desde o Oriente e a ajuntarei desde o Ocidente.'),(111828,4,23,43,6,'Direi ao Norte: ´Entregue!` E ao Sul: ´Não os impeça de sair!` Tragam os meus filhos de longe e as minhas filhas dos confins da terra,'),(111829,4,23,43,7,'todos os que são chamados pelo meu nome, e os que criei para minha glória, sim, aqueles que formei e fiz.`'),(111830,4,23,43,8,'´Traga o povo que é cego, ainda que tenha olhos, e que é surdo, ainda que tenha ouvidos.'),(111831,4,23,43,9,'Todas as nações se congreguem, e os povos se reúnam. Quem dentre eles pode anunciar isto e mostrar-nos as predições antigas? Que apresentem as suas testemunhas, para que se justifiquem, e para que se ouça e se diga: ´É verdade!``'),(111832,4,23,43,10,'´Vocês são as minhas testemunhas`, diz o Senhor. ´Vocês são o meu servo a quem escolhi, para que vocês saibam, creiam em mim e entendam que eu sou, e que antes de mim deus nenhum se formou, e depois de mim nenhum haverá.'),(111833,4,23,43,11,'Eu, eu sou o Senhor, e fora de mim não há salvador.'),(111834,4,23,43,12,'Eu anunciei salvação, eu a realizei e a fiz ouvir; deus estranho não houve entre vocês, pois vocês são as minhas testemunhas`, diz o Senhor. ´Eu sou Deus.'),(111835,4,23,43,13,'Ainda antes que houvesse dia, eu sou; e não há quem possa livrar alguém das minhas mãos; agindo eu, quem o impedirá?`'),(111836,4,23,43,14,'Assim diz o Senhor, o seu Redentor, o Santo de Israel: ´Por causa de vocês, enviarei inimigos contra a Babilônia e a todos os babilônios farei embarcar como fugitivos nos navios de que se orgulhavam.'),(111837,4,23,43,15,'Eu sou o Senhor, o Santo Deus de vocês, o Criador de Israel e o seu Rei.`'),(111838,4,23,43,16,'Assim diz o Senhor, que preparou um caminho no mar e uma vereda nas águas impetuosas;'),(111839,4,23,43,17,'que fez sair os carros de guerra e os cavalos, o exército e a força, e eles jazem ali e jamais se levantarão; estão extintos, apagados como um pavio.'),(111840,4,23,43,18,'´Não fiquem lembrando das coisas passadas, nem pensem nas coisas antigas.'),(111841,4,23,43,19,'Eis que faço uma coisa nova. Agora mesmo ela está saindo à luz. Será que vocês não o percebem? Eis que porei um caminho no deserto e rios nos lugares áridos.'),(111842,4,23,43,20,'Os animais do campo me glorificarão, os chacais e os filhotes de avestruzes, porque porei águas no deserto e rios nos lugares áridos, para dar de beber ao meu povo, ao meu escolhido,'),(111843,4,23,43,21,'a este povo que formei para mim, para celebrar o meu louvor.`'),(111844,4,23,43,22,'´Contudo, você não me invocou, ó Jacó; e você se cansou de mim, ó Israel.'),(111845,4,23,43,23,'Você não me trouxe as ovelhas para os holocaustos, nem me honrou com os seus sacrifícios. Não lhe dei trabalho com ofertas de cereais, nem o cansei, pedindo incenso.'),(111846,4,23,43,24,'Você não me comprou cana aromática, nem me satisfez com a gordura dos seus sacrifícios. Mas você me deu trabalho com os seus pecados e me cansou com as suas iniquidades.`'),(111847,4,23,43,25,'´Eu, eu mesmo, sou o que apago as suas transgressões por amor de mim; dos pecados que você cometeu não me lembro.'),(111848,4,23,43,26,'Relembre-me o que aconteceu! Vamos juntos ao tribunal! Apresente as suas razões, para que você possa se justificar.'),(111849,4,23,43,27,'O seu primeiro pai pecou, e os seus guias se revoltaram contra mim.'),(111850,4,23,43,28,'Por isso, profanarei os líderes do santuário, e entregarei Jacó à destruição e Israel, à zombaria.`'),(111851,4,23,44,1,'´Mas agora escute, Jacó, meu servo, e Israel, a quem escolhi.`'),(111852,4,23,44,2,'Assim diz o Senhor, que o criou e formou desde o ventre materno, e que o ajuda: ´Não tenha medo, meu servo Jacó, meu amado, a quem escolhi.'),(111853,4,23,44,3,'Porque derramarei água sobre o chão sedento e torrentes sobre a terra seca. Derramarei o meu Espírito sobre a sua posteridade e a minha bênção sobre os seus descendentes,'),(111854,4,23,44,4,'e eles brotarão como a relva, como salgueiros junto às correntes de água.`'),(111855,4,23,44,5,'´Um dirá: ´Eu sou do Senhor`; outro se chamará pelo nome de Jacó; o outro ainda escreverá na própria mão: ´Eu sou do Senhor`, e por sobrenome tomará o nome de Israel.`'),(111856,4,23,44,6,'Assim diz o Senhor, o Rei e Redentor de Israel, o Senhor dos Exércitos: ´Eu sou o primeiro e eu sou o último, e além de mim não há Deus.'),(111857,4,23,44,7,'Quem, assim como eu, fez predições desde que estabeleci o mais antigo povo? Que o declare e o exponha diante de mim! Que esse anuncie as coisas futuras, as coisas que hão de vir!'),(111858,4,23,44,8,'Não fiquem apavorados, nem tenham medo. Por acaso não revelei e anunciei isso a vocês muito tempo atrás? Vocês são as minhas testemunhas. Será que há outro Deus além de mim? Não, não há outra Rocha que eu conheça.`'),(111859,4,23,44,9,'Todos os artífices de imagens de escultura são nada, e as coisas que eles tanto estimam não têm valor nenhum. Eles mesmos são testemunhas de que elas nada veem, nem entendem, para que sejam envergonhados.'),(111860,4,23,44,10,'Quem formaria um deus ou fundiria uma imagem de escultura, que não tem valor nenhum?'),(111861,4,23,44,11,'Eis que todos os seus seguidores ficarão envergonhados, pois os artífices não passam de homens. Que todos eles se reúnam e se apresentem! Sentirão pavor e, todos juntos, serão envergonhados.'),(111862,4,23,44,12,'O ferreiro pega uma ferramenta e trabalha nas brasas; vai moldando um ídolo com o martelo e forja-o com a força do seu braço. Ele tem fome e perde as forças; não bebe água e desfalece.'),(111863,4,23,44,13,'O carpinteiro estende o cordel sobre a madeira e, com o lápis, esboça uma imagem; alisa-a com plaina, marca com o compasso e faz uma escultura à semelhança e beleza de um ser humano, para ser colocada num templo.'),(111864,4,23,44,14,'Um homem corta para si cedros, toma um cipreste ou um carvalho, fazendo escolha entre as árvores do bosque; planta um pinheiro, e a chuva o faz crescer.'),(111865,4,23,44,15,'Tais árvores servem ao homem para queimar; com parte de sua madeira ele se aquece e também assa o pão; com a outra parte ele faz um deus e se prostra diante dele; esculpe uma imagem e se ajoelha diante dela.'),(111866,4,23,44,16,'Metade queima no fogo e com ela assa a carne para comer; faz um assado e dele se farta; também se aquece e diz: ´Ah! Já estou aquecido! E como é bom olhar para o fogo.`'),(111867,4,23,44,17,'Do resto ele faz um deus, uma imagem de escultura; ajoelha-se diante dela, prostra-se e lhe dirige a sua oração, dizendo: ´Livra-me, porque tu és o meu deus.`'),(111868,4,23,44,18,'Nada sabem, nem entendem, porque os olhos deles estão grudados, para que não vejam, e o coração deles já não pode entender.'),(111869,4,23,44,19,'Nenhum deles cai em si, já não há conhecimento nem compreensão para dizer: ´Metade da madeira queimei e sobre as brasas assei pão e carne para comer. E será que daquilo que restou eu faria uma abominação? Deveria eu me ajoelhar diante de um pedaço de madeira?`'),(111870,4,23,44,20,'Tal homem se apascenta de cinza; o seu coração enganado o iludiu, de maneira que não pode livrar a sua alma, nem dizer: ´Não é uma mentira isso que tenho em minha mão?`'),(111871,4,23,44,21,'´Lembre-se destas coisas, ó Jacó, ó Israel, porque você é meu servo! Eu o formei, você é meu servo, ó Israel; não me esquecerei de você.'),(111872,4,23,44,22,'Desfaço as suas transgressões como a névoa e os seus pecados, como a nuvem; volte para mim, porque eu o remi.`'),(111873,4,23,44,23,'´Alegrem-se, ó céus, porque o Senhor fez isto; exultem, ó profundezas da terra; cantem de alegria, vocês, montes, vocês, bosques e todas as suas árvores, porque o Senhor remiu Jacó e se glorificou em Israel.`'),(111874,4,23,44,24,'Assim diz o Senhor, o seu Redentor, o mesmo que o formou desde o ventre materno: ´Eu sou o Senhor, que faço todas as coisas. Sozinho estendi os céus e sozinho espraiei a terra.'),(111875,4,23,44,25,'Eu frustro os sinais dos que profetizam mentiras e faço com que os adivinhos fiquem parecendo tolos. Obrigo os sábios a recuar, transformando o seu saber em tolice.'),(111876,4,23,44,26,'Eu confirmo a palavra do meu servo e cumpro o conselho dos meus mensageiros. Digo a respeito de Jerusalém: ´Ela será habitada`; e a respeito das cidades de Judá: ´Elas serão edificadas`; e quanto às suas ruínas: ´Eu as levantarei`.'),(111877,4,23,44,27,'Digo à profundeza do mar: ´Seque, e eu secarei os seus rios.`'),(111878,4,23,44,28,'Eu digo a respeito de Ciro: ´Ele é meu pastor e cumprirá tudo o que me agrada.` Digo também de Jerusalém: ´Será edificada`; e do templo: ´Seus alicerces serão lançados.``'),(111879,4,23,45,1,'Assim diz o Senhor ao seu ungido, a Ciro, a quem tomo pela mão direita, para submeter as nações diante dele, para desarmar os reis, e para abrir diante dele os portões, que não se fecharão:'),(111880,4,23,45,2,'´Eu irei adiante de você, endireitarei os caminhos tortuosos, quebrarei os portões de bronze e despedaçarei as trancas de ferro.'),(111881,4,23,45,3,'Darei a você os tesouros escondidos e as riquezas encobertas, para que você saiba que eu sou o Senhor, o Deus de Israel, que o chama pelo seu nome.'),(111882,4,23,45,4,'Por amor do meu servo Jacó e de Israel, meu escolhido, eu o chamei pelo seu nome e lhe dei um título de honra, mesmo que você não me conheça.`'),(111883,4,23,45,5,'´Eu sou o Senhor, e não há outro; além de mim não há Deus; eu o cingirei, mesmo que você não me conheça.'),(111884,4,23,45,6,'Para que se saiba, desde o nascente do sol até o poente, que além de mim não há outro; eu sou o Senhor, e não há outro.'),(111885,4,23,45,7,'Eu formo a luz e crio as trevas; promovo a paz e crio os conflitos; eu, o Senhor, faço todas estas coisas.`'),(111886,4,23,45,8,'´Que os céus gotejem lá do alto, e as nuvens chovam justiça; que a terra se abra e produza a salvação, e juntamente com ela brote a justiça; eu, o Senhor, as criei.`'),(111887,4,23,45,9,'Ai daquele que discute com o seu Criador, sendo um simples caco entre outros cacos de barro! Será que o barro pergunta ao oleiro: ´O que você está fazendo?` Ou diz: ´Este seu vaso não tem alça!`'),(111888,4,23,45,10,'Ai daquele que diz ao seu pai: ´Por que você gerou?` E à sua mãe: ´Por que você deu à luz?`'),(111889,4,23,45,11,'Assim diz o Senhor, o Santo de Israel, que formou o seu povo: ´Por acaso vocês querem saber as coisas futuras? Querem dar ordens a respeito de meus filhos e a respeito das obras das minhas mãos?'),(111890,4,23,45,12,'Eu fiz a terra e criei nela o ser humano; as minhas mãos estenderam os céus, e a todos os seus exércitos dei as minhas ordens.'),(111891,4,23,45,13,'Eu, na minha justiça, suscitei Ciro e endireitarei todos os seus caminhos. Ele reconstruirá a minha cidade e libertará os meus exilados, não por preço nem por presentes`, diz o Senhor dos Exércitos.'),(111892,4,23,45,14,'Assim diz o Senhor: ´A riqueza do Egito, as mercadorias da Etiópia e os sabeus, homens de grande estatura, lhe serão entregues e serão seus. Eles o seguirão, presos com correntes, se prostrarão diante de você e lhe farão as suas súplicas, dizendo: ´Certamente Deus está com você, e não há outro que seja Deus.``'),(111893,4,23,45,15,'Verdadeiramente tu és um Deus que se esconde, ó Deus de Israel, ó Salvador.'),(111894,4,23,45,16,'Ficarão envergonhados e serão humilhados todos os que fabricam ídolos; juntos ficarão cobertos de vergonha.'),(111895,4,23,45,17,'Israel, porém, será salvo pelo Senhor com salvação eterna; vocês não serão envergonhados nem humilhados, por toda a eternidade.'),(111896,4,23,45,18,'Porque assim diz o Senhor, que criou os céus  -  e ele é o único Deus; que formou a terra e a fez  -  ele a estabeleceu; ele não a criou para ser um caos, mas para ser habitada: ´Eu sou o Senhor, e não há outro.'),(111897,4,23,45,19,'Não falei em segredo, nem em algum lugar escuro da terra; eu não disse à descendência de Jacó: ´Busquem-me em vão`; eu, o Senhor, falo a verdade e proclamo o que é direito.`'),(111898,4,23,45,20,'´Reúnam-se e venham; aproximem-se todos juntos, vocês que escaparam das nações. Não sabem nada os que carregam as suas imagens de madeira e fazem súplicas a um deus que não pode salvar.'),(111899,4,23,45,21,'Declarem e apresentem as suas razões. Que tomem conselho uns com os outros. Quem fez ouvir isto desde a antiguidade? Quem desde aquele tempo o anunciou? Será que não fui eu, o Senhor? Pois não há outro Deus, além de mim, Deus justo e Salvador não há além de mim.`'),(111900,4,23,45,22,'´Voltem-se para mim e sejam salvos, vocês, todos os confins da terra; porque eu sou Deus, e não há outro.'),(111901,4,23,45,23,'Por mim mesmo tenho jurado; da minha boca saiu o que é justo, e a minha palavra não tornará atrás. Diante de mim se dobrará todo joelho, e jurará toda língua.'),(111902,4,23,45,24,'De mim se dirá: ´Tão somente no Senhor há justiça e força.` Até ele virão e serão envergonhados todos os que se irritarem contra ele.'),(111903,4,23,45,25,'Mas no Senhor será justificada toda a descendência de Israel e nele se gloriará.`'),(111904,4,23,46,1,'´Bel se encurva, Nebo se abaixa; os ídolos são postos sobre os animais, sobre as bestas. As cargas que vocês costumavam levar são canseira para os animais já cansados.'),(111905,4,23,46,2,'Esses deuses juntamente se abaixam e se encurvam; não podem salvar a carga, mas eles mesmos vão para o cativeiro.`'),(111906,4,23,46,3,'´Escutem, ó casa de Jacó e todo o remanescente da casa de Israel, vocês que eu carrego desde o ventre materno e que levo nos braços desde o nascimento.'),(111907,4,23,46,4,'Até a velhice de vocês eu serei o mesmo e ainda quando tiverem cabelos brancos eu os carregarei. Eu os fiz e eu os levarei; eu os carregarei e os salvarei.`'),(111908,4,23,46,5,'´Com quem vocês vão me comparar? A quem eu seria igual? E que coisa semelhante confrontarão comigo?'),(111909,4,23,46,6,'Os que gastam o ouro da bolsa e pesam a prata nas balanças contratam um ourives para que faça um deus; e depois se prostram e se inclinam diante dele.'),(111910,4,23,46,7,'Eles o põem sobre os ombros, levam-no e o põem no seu lugar, e aí ele fica; do seu lugar não se move. Recorrem a ele, mas nenhuma resposta ele dá e não livra ninguém da sua tribulação.`'),(111911,4,23,46,8,'´Lembrem-se disso e animem-se; pensem a respeito disso, ó rebeldes.'),(111912,4,23,46,9,'Lembrem-se das coisas passadas, das coisas da antiguidade: que eu sou Deus, e não há outro; eu sou Deus, e não há outro semelhante a mim.'),(111913,4,23,46,10,'Desde o princípio anuncio o que há de acontecer e desde a antiguidade revelo as coisas que ainda não sucederam. Eu digo: o meu conselho permanecerá em pé, e farei toda a minha vontade.'),(111914,4,23,46,11,'Chamo uma ave de rapina desde o Oriente; de uma terra longínqua vem o homem do meu conselho. Eu o disse e também o cumprirei; fiz este plano, também o executarei.`'),(111915,4,23,46,12,'´Escutem, vocês de coração obstinado, que estão longe da justiça.'),(111916,4,23,46,13,'Faço chegar a minha justiça, e ela não está longe; a minha salvação não tardará. Estabelecerei em Sião o livramento e em Israel, a minha glória.`'),(111917,4,23,47,1,'´Desça e sente-se no pó, ó virgem filha da Babilônia; sente-se no chão, pois já não há trono, ó filha dos caldeus. Porque nunca mais você será chamada sensível e delicada.'),(111918,4,23,47,2,'Pegue as pedras do moinho e faça farinha; tire o véu, levante a saia, descubra as pernas e atravesse os rios.'),(111919,4,23,47,3,'A sua nudez será descoberta, e se verá a sua vergonha; tomarei vingança e não pouparei ninguém.`'),(111920,4,23,47,4,'Quanto ao nosso Redentor,   Senhor dos Exércitos é o seu nome, o Santo de Israel.'),(111921,4,23,47,5,'´Fique sentada em silêncio e vá para um lugar escuro, ó filha dos caldeus, porque nunca mais você será chamada senhora dos reinos.'),(111922,4,23,47,6,'Eu estava irado contra o meu povo, profanei a minha herança e a entreguei nas suas mãos, mas você não usou de misericórdia com ela e até sobre os velhos você fez muito pesado o seu jugo.'),(111923,4,23,47,7,'Você disse: ´Eu serei senhora para sempre!` Até agora você não levou estas coisas a sério, nem se lembrou do seu fim.'),(111924,4,23,47,8,'Agora, pois, escute isto, você que ama os prazeres, que habita segura e que diz a si mesma: ´Eu sou a única, e não há outra além de mim. Não ficarei viúva, nem conhecerei a perda de filhos.``'),(111925,4,23,47,9,'´Mas ambas estas coisas virão sobre você num momento, no mesmo dia: perda de filhos e viuvez; virão em cheio sobre você, apesar da multidão das suas feitiçarias e da abundância dos seus encantamentos.'),(111926,4,23,47,10,'Porque você confiou na sua maldade e dizia: ´Não há quem me veja.` A sua sabedoria e o seu conhecimento, isso fez com que você se desviasse e dissesse a si mesma: ´Eu sou a única, e não há outra além de mim.`'),(111927,4,23,47,11,'Por isso, virá sobre você uma desgraça que você não saberá afastar com os seus encantamentos. Cairá sobre você uma calamidade da qual não poderá se livrar por expiação. Porque sobre você virá, de repente, uma desolação como você não imaginava.'),(111928,4,23,47,12,'Continue, pois, com os seus encantamentos e com a multidão das suas feitiçarias em que você tem se fatigado desde a sua mocidade! Talvez você possa tirar algum proveito disso; talvez, com isso, consiga inspirar terror.'),(111929,4,23,47,13,'Você está cansada de tanto ouvir conselhos! Que se levantem, agora, os que dissecam os céus e fitam os astros, os que em cada lua nova predizem o que há de vir sobre você. Que eles a ajudem!'),(111930,4,23,47,14,'Eis que serão como palha, o fogo os queimará; não poderão livrar-se do poder das chamas; nenhuma brasa restará para se aquecerem, nem fogo, para que diante dele se assentem.'),(111931,4,23,47,15,'Isso é o que lhe farão aqueles com quem você se fatigou, aqueles com quem negociou desde a sua mocidade: eles se dispersarão, cambaleantes, cada qual pelo seu caminho; não haverá ninguém para salvá-la.`'),(111932,4,23,48,1,'Escutem isto, casa de Jacó, vocês que se chamam pelo nome de Israel e saíram da linhagem de Judá, vocês que juram pelo nome do Senhor e confessam o Deus de Israel, mas não em verdade nem em justiça.'),(111933,4,23,48,2,'Da santa cidade tomam o nome e se firmam sobre o Deus de Israel, cujo nome é Senhor dos Exércitos.'),(111934,4,23,48,3,'´Desde a antiguidade anunciei as primeiras coisas; a minha boca as pronunciou, e eu as fiz ouvir; de repente agi, e elas se cumpriram.'),(111935,4,23,48,4,'Porque eu sabia que você era obstinado, que o seu pescoço é um tendão de ferro e que a sua testa era de bronze.'),(111936,4,23,48,5,'Por isso, desde aquele tempo eu lhe anunciei essas coisas e as dei a conhecer antes que acontecessem, para que você não dissesse: ´O meu ídolo fez estas coisas`; ou: ´A minha imagem de escultura e a minha imagem de fundição as ordenaram.``'),(111937,4,23,48,6,'´Você já ouviu; agora olhe bem para tudo isto; será que você não vai admitir que falei a verdade? Desde agora lhe anuncio coisas novas e ocultas, que você não conhecia.'),(111938,4,23,48,7,'Foram criadas agora e não há muito tempo, e antes deste dia você não tinha ouvido falar nelas, para que você não diga: ´Sim, eu já sabia.`'),(111939,4,23,48,8,'Você não ouviu, não conheceu, nem tampouco antecipadamente se abriram os seus ouvidos, porque eu sabia que você não é nada confiável e é chamado de transgressor desde o ventre materno.`'),(111940,4,23,48,9,'´Por amor do meu nome, retardarei a minha ira e, por causa da minha honra, me conterei em relação a você, para que eu não venha a exterminá-lo.'),(111941,4,23,48,10,'Eis que refinei você, mas não como a prata; eu o provei na fornalha da aflição.'),(111942,4,23,48,11,'Por amor de mim, por amor de mim é que faço isto; pois como seria profanado o meu nome? Não darei a mais ninguém a minha glória.`'),(111943,4,23,48,12,'´Escute, ó Jacó, e também você, Israel, a quem chamei: Eu sou o mesmo, sou o primeiro e também o último.'),(111944,4,23,48,13,'Também a minha mão fundou a terra, e a minha mão direita estendeu os céus; quando eu os chamar, eles se apresentarão juntos.`'),(111945,4,23,48,14,'´Reúnam-se, todos vocês, e escutem! Quem, dentre eles, anunciou estas coisas? Aquele a quem o Senhor amou executará a sua vontade contra a Babilônia, e o seu braço será contra os caldeus.'),(111946,4,23,48,15,'Eu, eu tenho falado; também já o chamei. Eu o trouxe e farei próspero o seu caminho.'),(111947,4,23,48,16,'Aproximem-se de mim e escutem isto: desde o princípio, não falei em segredo; desde o tempo em que isso vem acontecendo, tenho estado lá.`  ´Agora, o Senhor Deus enviou a mim e o seu Espírito.`'),(111948,4,23,48,17,'Assim diz o Senhor, o seu Redentor, o Santo de Israel: ´Eu sou o Senhor, o seu Deus, que lhe ensina o que é útil e o guia pelo caminho em que você deve andar.'),(111949,4,23,48,18,'Ah! Se você tivesse dado ouvidos aos meus mandamentos! Então a sua paz seria como um rio, e a sua justiça, como as ondas do mar.'),(111950,4,23,48,19,'Também a sua posteridade seria como a areia, e os seus descendentes, como os grãos da areia; o seu nome nunca seria eliminado nem destruído de diante de mim.`'),(111951,4,23,48,20,'Saiam da Babilônia, fujam do meio dos caldeus! Anunciem isto com voz de júbilo; proclamem e levem esta boa notícia até os confins da terra. Digam: ´O Senhor remiu o seu servo Jacó.`'),(111952,4,23,48,21,'Não padeceram sede, quando ele os levava pelos desertos; fez brotar para eles água da rocha; fendeu a pedra, e a água jorrou.'),(111953,4,23,48,22,'´Mas para os ímpios não há paz`, diz o Senhor.'),(111954,4,23,49,1,'Escutem, terras do mar, e vocês, povos de longe, prestem atenção! O Senhor me chamou desde o meu nascimento, desde o ventre de minha mãe fez menção do meu nome.'),(111955,4,23,49,2,'Ele fez a minha boca como uma espada aguda, na sombra da sua mão me escondeu. Ele fez de mim uma flecha polida, e me guardou na sua aljava.'),(111956,4,23,49,3,'E me disse: ´Você é o meu servo, você é Israel, por meio de quem hei de ser glorificado.`'),(111957,4,23,49,4,'Mas eu disse: ´Tenho trabalhado em vão; gastei as minhas forças por nada e à toa.` Todavia, o meu direito está diante do Senhor, a minha recompensa está diante do meu Deus.'),(111958,4,23,49,5,'Mas agora diz o Senhor, que me formou desde o ventre para ser o seu servo, para trazer Jacó de volta e reunir Israel a ele, porque sou glorificado diante do Senhor, e o meu Deus é a minha força.'),(111959,4,23,49,6,'Sim, ele diz: ´Para você, é muito pouco ser o meu servo para restaurar as tribos de Jacó e trazer de volta o remanescente de Israel. Farei também com que você seja uma luz para os gentios, para que você seja a minha salvação até os confins da terra.`'),(111960,4,23,49,7,'O Senhor, o Redentor e Santo de Israel, diz ao que é desprezado, ao que é detestado pelas nações, ao servo dos dominadores: ´Os reis o verão e se levantarão; os príncipes se inclinarão diante de você por amor do Senhor, que é fiel, e do Santo de Israel, que o escolheu.`'),(111961,4,23,49,8,'Assim diz o Senhor: ´No tempo aceitável eu escutei você e no dia da salvação eu o socorri. Eu o guardarei e o farei mediador da aliança com o povo, para restaurar a terra e repartir as propriedades devastadas,'),(111962,4,23,49,9,'para dizer aos presos: ´Saiam da prisão!`, e aos que estão em trevas: ´Venham para fora!``  ´Eles pastarão ao longo dos caminhos e em todos os montes desertos terão o seu pasto.'),(111963,4,23,49,10,'Não terão fome nem sede, o calor forte e o sol não os afligirão, porque o que se compadece deles os guiará e os conduzirá aos mananciais das águas.'),(111964,4,23,49,11,'Transformarei todos os meus montes em caminhos, e as minhas estradas serão levantadas.'),(111965,4,23,49,12,'Eis que estes virão de longe, e eis que aqueles virão do Norte e do Ocidente; outros virão da terra de Sinim.`'),(111966,4,23,49,13,'Alegrem-se, ó céus, exulte, ó terra, e vocês, montes, cantem de alegria, porque o Senhor consolou o seu povo e se compadece dos seus aflitos.'),(111967,4,23,49,14,'Mas Sião diz: ´O Senhor me abandonou, o Senhor se esqueceu de mim.`'),(111968,4,23,49,15,'O Senhor responde: ´Será que uma mulher pode se esquecer do filho que ainda mama, de maneira que não se compadeça do filho do seu ventre? Mas ainda que esta viesse a se esquecer dele, eu, porém, não me esquecerei de você.'),(111969,4,23,49,16,'Eis que eu gravei você nas palmas das minhas mãos; as suas muralhas estão continuamente diante de mim.'),(111970,4,23,49,17,'Os seus filhos virão depressa, enquanto os que a destruíram e devastaram se afastam de você.'),(111971,4,23,49,18,'Levante os olhos ao redor e veja: todos se reúnem e vêm até você. Tão certo como eu vivo`, diz o Senhor, ´de todos eles você se vestirá como de um enfeite e deles se cingirá como noiva.`'),(111972,4,23,49,19,'´Pois, quanto aos seus lugares desertos e devastados e à sua terra destruída, agora você, ó Sião, certamente será pequena demais para os moradores; e os que a devoravam estarão bem longe.'),(111973,4,23,49,20,'Os filhos que nasceram nos seus dias de luto dirão a você: ´Este lugar é pequeno demais para nós; dê-nos mais espaço para morar.`'),(111974,4,23,49,21,'Então você pensará assim: ´Quem me gerou estes filhos? Pois eu era uma mulher sem filhos e estéril, em exílio e abandonada. Quem criou esses filhos para mim? Fui deixada sozinha; e estes onde estavam?``'),(111975,4,23,49,22,'Assim diz o Senhor Deus: ´Eis que acenarei para as nações e diante dos povos levantarei a minha bandeira; eles trarão nos braços os seus filhos, ó Sião, e as suas filhas serão levadas sobre os ombros.'),(111976,4,23,49,23,'Reis serão os guardiões deles, e rainhas serão as suas babás. Eles se inclinarão diante de você com o rosto em terra e lamberão o pó dos seus pés. Então você saberá que eu sou o Senhor e que os que esperam em mim não serão envergonhados.`'),(111977,4,23,49,24,'Será que alguém pode tirar o despojo de um valente? Será que os presos podem fugir do tirano?'),(111978,4,23,49,25,'Mas assim diz o Senhor: ´Certamente os presos serão tirados do valente, e o despojo do tirano será resgatado, porque eu lutarei contra os que lutam contra você e salvarei os seus filhos.'),(111979,4,23,49,26,'Farei com que os seus opressores comam a sua própria carne e se embriaguem com o seu próprio sangue, como se fosse vinho novo. Então toda a humanidade saberá que eu sou o Senhor, o seu Salvador e o seu Redentor, o Poderoso de Jacó.`'),(111980,4,23,50,1,'Assim diz o Senhor: ´Onde está a carta de divórcio que eu entreguei à mãe de vocês e com a qual eu a repudiei? Ou quem é o meu credor, a quem eu os vendi? Eis que vocês foram vendidos por causa das suas iniquidades, e a mãe de vocês foi repudiada por causa das transgressões de vocês.'),(111981,4,23,50,2,'Por que razão, quando eu vim, ninguém apareceu? Quando chamei, ninguém respondeu? Será que a minha mão se encolheu tanto, que já não pode remir? Ou será que já não há força em mim para livrar? Eis que pela minha repreensão eu seco o mar e transformo os rios em deserto, até que os seus peixes cheirem mal; pois, não havendo água, morrem de sede.'),(111982,4,23,50,3,'Posso vestir os céus de escuridão e cobri-los com pano de saco.`'),(111983,4,23,50,4,'O Senhor Deus me deu uma língua erudita, para que eu saiba dizer boa palavra ao cansado. Ele me desperta todas as manhãs; desperta o meu ouvido para que eu ouça como aqueles que aprendem.'),(111984,4,23,50,5,'O Senhor Deus me abriu os ouvidos, e eu não fui rebelde nem me retraí.'),(111985,4,23,50,6,'Ofereci as costas aos que me batiam e o rosto aos que me arrancavam a barba; não escondi o rosto dos que me afrontavam e cuspiam em mim.'),(111986,4,23,50,7,'Porque o Senhor Deus me ajuda. Por isso, não serei humilhado; por isso, fiz o meu rosto como uma pedra e sei que não serei envergonhado.'),(111987,4,23,50,8,'Perto está o que me justifica. Quem ousará entrar em litígio comigo? Compareçamos juntos diante do juiz! Quem é o meu adversário? Que se aproxime de mim!'),(111988,4,23,50,9,'Eis que o Senhor Deus me ajuda. Quem poderá me condenar? Eis que todos eles envelhecerão como a roupa; a traça os comerá.'),(111989,4,23,50,10,'Quem de vocês teme o Senhor e ouve a voz do seu Servo? Aquele que anda em trevas, sem nenhuma luz, confie no nome do Senhor e se firme sobre o seu Deus.'),(111990,4,23,50,11,'Todos vocês que acendem fogo e se armam com flechas incendiárias, andem entre as labaredas do fogo de vocês e entre as flechas que vocês acenderam! De mim lhes sobrevirá isto: vocês se deitarão em tormentos.'),(111991,4,23,51,1,'´Escutem, vocês que procuram a justiça, vocês que buscam o Senhor: olhem para a rocha da qual vocês foram cortados e para a pedreira de onde foram tirados.'),(111992,4,23,51,2,'Olhem para Abraão, seu pai, e para Sara, que os deu à luz. Porque Abraão era um só, quando eu o chamei, o abençoei e o multipliquei.'),(111993,4,23,51,3,'Porque o Senhor terá piedade de Sião; terá piedade de todos os seus lugares desolados. Fará o seu deserto como o Éden, e os seus lugares áridos, como o jardim do Senhor. Ali haverá júbilo e alegria, ações de graças e som de música.`'),(111994,4,23,51,4,'´Preste atenção, meu povo, e escute, minha nação! Porque de mim sairá a lei, e estabelecerei o meu direito como luz dos povos.'),(111995,4,23,51,5,'Perto está a minha justiça, a minha salvação já aparece, e os meus braços dominarão os povos. As terras do mar me aguardam e no meu braço esperam.'),(111996,4,23,51,6,'Levantem os olhos para os céus e olhem para a terra, aqui embaixo! Porque os céus desaparecerão como a fumaça, e a terra envelhecerá como a roupa; os seus moradores morrerão como mosquitos, mas a minha salvação durará para sempre, e a minha justiça não será anulada.`'),(111997,4,23,51,7,'´Escutem, vocês que conhecem a justiça, vocês, povo em cujo coração está a minha lei: não temam os insultos dos homens, nem fiquem assustados por causa das suas zombarias.'),(111998,4,23,51,8,'Porque as traças os roerão como fazem com a roupa, e os bichos os comerão como fazem com a lã. Mas a minha justiça durará para sempre, e a minha salvação, de geração em geração.'),(111999,4,23,51,9,'Desperta! Desperta, braço do Senhor, e arma-te de força! Desperta como nos dias passados, como nas gerações antigas! Não és tu aquele que cortou Raabe em pedaços e feriu o monstro marinho?'),(112000,4,23,51,10,'Não és tu aquele que secou o mar, as águas do grande abismo? Não abriste um caminho no fundo do mar, para que passassem os remidos?'),(112001,4,23,51,11,'Os resgatados do Senhor voltarão e entrarão em Sião com cânticos de júbilo. Alegria eterna coroará a sua cabeça. Ficarão tomados de júbilo e alegria, e deles fugirão a tristeza e o gemido.`'),(112002,4,23,51,12,'´Eu, eu sou aquele que os consola; quem, então, é você, para que tenha medo do homem, que é mortal, ou do filho do homem, que não passa de erva?'),(112003,4,23,51,13,'Por que você se esquece do Senhor, que o criou, que estendeu os céus e fundou a terra, e todo o dia, sem cessar, teme a fúria do opressor, que se prepara para destruir? Onde está a fúria do opressor?'),(112004,4,23,51,14,'O exilado cativo depressa será libertado, lá não morrerá, lá não descerá à sepultura; o seu pão não lhe faltará.`'),(112005,4,23,51,15,'´Pois eu sou o Senhor, seu Deus, que agito o mar, de modo que bramem as suas ondas. O meu nome é   Senhor dos Exércitos.'),(112006,4,23,51,16,'Confio a você as minhas palavras e o protejo com a sombra da minha mão, para que eu estenda os céus, firme a terra e diga a Sião: ´Você é o meu povo.``'),(112007,4,23,51,17,'Acorde! Acorde e levante-se, ó Jerusalém, você que bebeu da mão do Senhor o cálice da sua ira, você que esgotou o cálice de atordoamento.'),(112008,4,23,51,18,'De todos os filhos que ela teve nenhum a guiou; de todos os filhos que criou nenhum a tomou pela mão.'),(112009,4,23,51,19,'Estas duas coisas lhe sobrevieram, mas quem teve compaixão de você? Houve destruição e ruína, fome e espada, mas quem veio consolar você?'),(112010,4,23,51,20,'Os seus filhos desmaiaram, jazem nas esquinas de todas as ruas, como o antílope na rede. Estão cheios da ira do Senhor e da repreensão do seu Deus.'),(112011,4,23,51,21,'Por isso, agora escute isto, você que está aflita e embriagada, mas não de vinho.'),(112012,4,23,51,22,'Assim diz o seu Senhor, o Senhor, seu Deus, que defenderá a causa do seu povo: ´Eis que eu tiro da sua mão o cálice de atordoamento, o cálice da minha ira. Você nunca mais beberá dele.'),(112013,4,23,51,23,'Eu o porei nas mãos dos que a atormentaram, dos que lhe disseram: ´Abaixe-se, para que passemos por cima de você!` E você pôs as suas costas como chão e como rua para os que passavam.`'),(112014,4,23,52,1,'Acorde! Acorde, ó Sião, e revista-se de força! Vista as suas roupas finas, ó Jerusalém, cidade santa, porque os incircuncisos e imundos nunca mais entrarão em você.'),(112015,4,23,52,2,'Levante e sacuda a poeira, ó Jerusalém cativa; livre-se das correntes de seu pescoço, ó cativa filha de Sião.'),(112016,4,23,52,3,'Porque assim diz o Senhor:  -  Por nada vocês foram vendidos, e sem dinheiro serão resgatados.'),(112017,4,23,52,4,'Porque assim diz o Senhor Deus:  -  O meu povo no princípio desceu ao Egito, para nele habitar, e a Assíria sem razão o oprimiu.'),(112018,4,23,52,5,'Agora, que farei eu aqui, diz o Senhor, pois o meu povo foi levado por nada? Os seus opressores dão uivos, diz o Senhor, e o meu nome é blasfemado todo o dia, sem cessar.'),(112019,4,23,52,6,'Por isso, o meu povo saberá o meu nome; por isso, naquele dia, saberá que sou eu quem diz: ´Eis-me aqui.`'),(112020,4,23,52,7,'Quão formosos são sobre os montes os pés do que anuncia boas-novas, que faz ouvir a paz, que anuncia coisas boas, que faz ouvir a salvação, que diz a Sião: ´O seu Deus reina!`'),(112021,4,23,52,8,'Eis o grito dos seus atalaias! Eles erguem a voz e juntos gritam de alegria, porque com os seus próprios olhos veem o retorno do Senhor a Sião.'),(112022,4,23,52,9,'Gritem de alegria e juntas exultem, ó ruínas de Jerusalém, porque o Senhor consolou o seu povo; ele remiu Jerusalém.'),(112023,4,23,52,10,'O Senhor desnudou o seu santo braço à vista de todas as nações, e todos os confins da terra verão a salvação do nosso Deus.'),(112024,4,23,52,11,'Fora! Fora! Saiam de lá! Não toquem em coisa impura! Saiam do meio dela, purifiquem-se, vocês que levam os utensílios do Senhor.'),(112025,4,23,52,12,'Porque vocês não sairão às pressas, nem partirão como quem foge. Porque o Senhor irá adiante de vocês, e o Deus de Israel será a sua retaguarda.'),(112026,4,23,52,13,'´Eis que o meu Servo procederá com prudência; será exaltado e elevado, e será mui sublime.'),(112027,4,23,52,14,'Como muitos pasmaram à vista dele  -  pois o seu aspecto estava tão desfigurado, mais do que o de outro qualquer, e a sua aparência, mais do que a dos outros filhos dos homens  - ,'),(112028,4,23,52,15,'assim causará admiração às nações, e os reis fecharão a sua boca por causa dele. Porque verão aquilo que não lhes foi anunciado, e entenderão aquilo que não tinham ouvido.`'),(112029,4,23,53,1,'Quem creu em nossa pregação? E a quem foi revelado o braço do Senhor?'),(112030,4,23,53,2,'Porque foi subindo como um renovo diante dele e como raiz de uma terra seca. Não tinha boa aparência nem formosura; olhamos para ele, mas não havia nenhuma beleza que nos agradasse.'),(112031,4,23,53,3,'Era desprezado e o mais rejeitado entre os homens, homem de dores e que sabe o que é padecer. E, como um de quem os homens escondem o rosto, era desprezado, e dele não fizemos caso.'),(112032,4,23,53,4,'Certamente ele tomou sobre si as nossas enfermidades e as nossas dores levou sobre si; e nós o considerávamos como aflito, ferido de Deus e oprimido.'),(112033,4,23,53,5,'Mas ele foi traspassado por causa das nossas transgressões e esmagado por causa das nossas iniquidades; o castigo que nos traz a paz estava sobre ele, e pelas suas feridas fomos sarados.'),(112034,4,23,53,6,'Todos nós andávamos desgarrados como ovelhas; cada um se desviava pelo seu próprio caminho, mas o Senhor fez cair sobre ele a iniquidade de todos nós.'),(112035,4,23,53,7,'Ele foi oprimido e humilhado, mas não abriu a boca. Como cordeiro foi levado ao matadouro e, como ovelha muda diante dos seus tosquiadores, ele não abriu a boca.'),(112036,4,23,53,8,'Pela opressão e pelo juízo, ele foi levado, e de sua linhagem, quem se preocupou com ela? Porque ele foi cortado da terra dos viventes; foi ferido por causa da transgressão do meu povo.'),(112037,4,23,53,9,'Designaram-lhe a sepultura com os ímpios, mas com o rico esteve na sua morte, embora não tivesse feito injustiça, e nenhum engano fosse encontrado em sua boca.'),(112038,4,23,53,10,'Todavia, ao Senhor agradou esmagá-lo, fazendo-o sofrer. Quando ele der a sua alma como oferta pelo pecado, verá a sua posteridade e prolongará os seus dias; e a vontade do Senhor prosperará nas suas mãos.'),(112039,4,23,53,11,'Ele verá o fruto do trabalho de sua alma e ficará satisfeito. O meu Servo, o Justo, com o seu conhecimento justificará a muitos, porque as iniquidades deles levará sobre si.'),(112040,4,23,53,12,'Por isso, eu lhe darei a sua parte com os grandes, e com os poderosos ele repartirá o despojo, pois derramou a sua alma na morte e foi contado com os transgressores. Contudo, levou sobre si o pecado de muitos e pelos transgressores intercedeu.'),(112041,4,23,54,1,'´Cante, ó estéril, você que não deu à luz; exulte e grite de alegria, você que nunca sentiu dores de parto! Porque os filhos da mulher solitária são mais numerosos do que os filhos da casada`, diz o Senhor.'),(112042,4,23,54,2,'´Alargue o espaço de sua tenda e aumente o toldo de sua habitação; não o impeça; alongue as cordas e firme bem as estacas.'),(112043,4,23,54,3,'Porque você se expandirá para a direita e para a esquerda; a sua posteridade possuirá as nações e fará com que se povoem as cidades arrasadas.`'),(112044,4,23,54,4,'´Não tenha medo, porque você não será envergonhada; não tenha vergonha, porque você não sofrerá humilhação. Você se esquecerá da vergonha da sua mocidade e não mais se lembrará da desgraça da sua viuvez.'),(112045,4,23,54,5,'Porque o seu Criador é o seu marido;   Senhor dos Exércitos é o seu nome. O Santo de Israel é o seu Redentor; ele é chamado ´O Deus de toda a terra`.`'),(112046,4,23,54,6,'´Porque o Senhor chamou você como se chama a mulher abandonada e de espírito abatido, como se chama a mulher da mocidade, que havia sido repudiada, diz o seu Deus.'),(112047,4,23,54,7,'Por um breve momento abandonei você, mas com grande misericórdia tornarei a acolhê-la.'),(112048,4,23,54,8,'Num ímpeto de indignação, escondi de você a minha face por um momento, mas com misericórdia eterna me compadeço de você`, diz o Senhor, o seu Redentor.'),(112049,4,23,54,9,'´Porque isto é para mim como as águas de Noé: como jurei que as águas de Noé não mais inundariam a terra, assim jurei que não mais ficaria irado com você, nem a repreenderia.'),(112050,4,23,54,10,'Mesmo que os montes se retirem e as colinas sejam removidas, a minha misericórdia não se afastará de você, e a minha aliança de paz não será removida`, diz o Senhor, que se compadece de você.'),(112051,4,23,54,11,'´Ó cidade aflita, sacudida pela tormenta e desconsolada! Eis que eu assentarei as suas pedras com argamassa colorida e lançarei os seus alicerces sobre safiras.'),(112052,4,23,54,12,'As suas torres serão de rubis, os seus portões serão de esmeraldas e toda a sua muralha será de pedras preciosas.'),(112053,4,23,54,13,'Todos os seus filhos serão ensinados pelo Senhor, e será grande a paz de seus filhos.'),(112054,4,23,54,14,'Você será estabelecida em justiça. Ficará longe da opressão, porque não temerá; ficará longe do terror, porque ele não chegará perto de você.'),(112055,4,23,54,15,'Se alguém a atacar, isso não procederá de mim; mas quem a atacar cairá diante de você.`'),(112056,4,23,54,16,'´Eis que eu criei o ferreiro, que assopra as brasas no fogo e que produz a arma para o seu devido fim; eu criei também o destruidor, para trazer a ruína.'),(112057,4,23,54,17,'Nenhuma arma forjada contra você prosperará; e você condenará toda língua que quiser acusá-la em juízo. Esta é a herança dos servos do Senhor e a sua justiça que procede de mim`, diz o Senhor.'),(112058,4,23,55,1,'´Ah! Todos vocês que têm sede, venham às águas; e vocês que não têm dinheiro, venham, comprem e comam! Sim, venham e comprem, sem dinheiro e sem preço, vinho e leite.'),(112059,4,23,55,2,'Por que vocês gastam o dinheiro naquilo que não é pão, e o seu suor, naquilo que não satisfaz? Ouçam com atenção o que eu digo, comam o que é bom e vocês irão saborear comidas deliciosas.'),(112060,4,23,55,3,'Deem ouvidos e venham a mim; escutem, e vocês viverão. Porque farei uma aliança eterna com vocês, que consiste nas fiéis misericórdias prometidas a Davi.'),(112061,4,23,55,4,'Eis que eu fiz dele uma testemunha aos povos, um príncipe e governador dos povos.'),(112062,4,23,55,5,'Eis que você chamará uma nação que você não conhece, e uma nação que nunca o conheceu virá correndo para junto de você, por causa do Senhor, seu Deus, e do Santo de Israel, porque este o glorificou.`'),(112063,4,23,55,6,'Busquem o Senhor enquanto ele pode ser encontrado; invoquem-no enquanto ele está perto.'),(112064,4,23,55,7,'Que o ímpio abandone o seu mau caminho, e o homem mau, os seus pensamentos; converta-se ao Senhor, que se compadecerá dele, e volte-se para o nosso Deus, porque é rico em perdoar.'),(112065,4,23,55,8,'´Porque os meus pensamentos não são os pensamentos de vocês, e os caminhos de vocês não são os meus caminhos`, diz o Senhor.'),(112066,4,23,55,9,'´Porque, assim como os céus são mais altos do que a terra, assim os meus caminhos são mais altos do que os seus caminhos, e os meus pensamentos são mais altos do que os pensamentos de vocês.'),(112067,4,23,55,10,'Porque, assim como a chuva e a neve descem dos céus e para lá não voltam, sem que primeiro reguem a terra, e a fecundem, e a façam brotar, para dar semente ao semeador e pão ao que come,'),(112068,4,23,55,11,'assim será a palavra que sair da minha boca: não voltará para mim vazia, mas fará o que me apraz e prosperará naquilo para que a designei.`'),(112069,4,23,55,12,'´Vocês sairão com alegria e em paz serão guiados; os montes e as colinas romperão em cânticos diante de vocês, e todas as árvores do campo baterão palmas.'),(112070,4,23,55,13,'Em lugar do espinheiro, crescerá o cipreste, e em lugar da sarça crescerá a murta. E isso será glória para o Senhor e sinal eterno, que nunca se apagará.`'),(112071,4,23,56,1,'Assim diz o Senhor: ´Mantenham o direito e pratiquem a justiça, porque a minha salvação está prestes a vir, e a minha justiça está prestes a se manifestar.'),(112072,4,23,56,2,'Bem-aventurado quem faz isto, e aquele que nisto se firma, que se guarda de profanar o sábado e guarda a sua mão de cometer algum mal.`'),(112073,4,23,56,3,'O estrangeiro que tiver se unido ao Senhor não deve dizer: ´O Senhor certamente me excluirá do seu povo.` E um eunuco não deve dizer: ´Eis que eu sou uma árvore seca.`'),(112074,4,23,56,4,'Porque assim diz o Senhor: ´Aos eunucos que guardam os meus sábados, escolhem aquilo que me agrada e abraçam a minha aliança,'),(112075,4,23,56,5,'darei no meu templo e dentro das minhas muralhas um memorial e um nome melhor do que filhos e filhas; darei a cada um deles um nome eterno, que nunca se apagará.'),(112076,4,23,56,6,'Aos estrangeiros que se aproximam do Senhor, para o servir e para amar o nome do Senhor, sendo deste modo servos deles, sim, todos os que guardam o sábado, não o profanando, e abraçam a minha aliança,'),(112077,4,23,56,7,'também os levarei ao meu santo monte e lhes darei alegria na minha Casa de Oração. Os seus holocaustos e os seus sacrifícios serão aceitos no meu altar, porque a minha casa será chamada ´Casa de Oração` para todos os povos.`'),(112078,4,23,56,8,'Assim diz o Senhor Deus, que congrega os dispersos de Israel: ´Ainda congregarei outros aos que já se acham reunidos.`'),(112079,4,23,56,9,'´Vocês, todos os animais do campo, todos os animais dos bosques, venham comer.'),(112080,4,23,56,10,'Os atalaias de Israel são cegos, nada sabem. Todos são cães mudos, não podem latir. São sonhadores preguiçosos, gostam de dormir.'),(112081,4,23,56,11,'Tais cães são gulosos, nunca se fartam. São pastores que nada compreendem; todos seguem o seu próprio caminho, cada um para a sua ganância, todos sem exceção.'),(112082,4,23,56,12,'Eles dizem: ´Venham! Vou trazer o vinho! Vamos nos encharcar de bebida forte! O dia de amanhã será como este e ainda maior e mais famoso.``'),(112083,4,23,57,1,'´Os justos perecem, e não há quem se importa com isso; os piedosos desaparecem sem que alguém considere nesse fato. Pois o justo é levado antes que venha o mal'),(112084,4,23,57,2,'e entra na paz; os que andam em retidão descansam no seu leito.`'),(112085,4,23,57,3,'´Mas vocês, filhos de feiticeira, vocês, descendência de adúlteros e de prostitutas, venham cá!'),(112086,4,23,57,4,'De quem vocês estão zombando? Contra quem estão escancarando a boca e mostrando a língua? Por acaso vocês não são filhos da transgressão, descendência da falsidade,'),(112087,4,23,57,5,'vocês que se inflamam em seus desejos junto aos carvalhos, debaixo de toda árvore frondosa, e sacrificam os seus filhos nos vales e nas fendas dos penhascos?'),(112088,4,23,57,6,'Entre as pedras lisas dos ribeiros vocês escolhem os seus ídolos; elas são a sua parte. Sobre elas vocês também oferecem as suas libações e apresentam ofertas de cereais. Será que eu poderia estar contente com estas coisas?'),(112089,4,23,57,7,'Sobre um monte alto e elevado vocês põem o seu leito; para lá vocês sobem para oferecer sacrifícios.'),(112090,4,23,57,8,'Atrás das portas e das ombreiras vocês põem os seus símbolos pagãos. Afastando-se de mim, vocês sobem ao leito e o alargam para os seus amantes, apresentando-lhes as suas exigências. Vocês gostam de se deitar com eles e lhes contemplar a nudez.`'),(112091,4,23,57,9,'´Você vai ao rei com óleo e multiplica os seus perfumes; envia os seus embaixadores para longe, até a profundidade da sepultura.'),(112092,4,23,57,10,'Nessa longa viagem você se cansa, mas não diz: ´É inútil!` Você encontra novas forças; por isso, não desfalece.`'),(112093,4,23,57,11,'´Mas de quem você teve receio ou temor, para que mentisse e não se lembrasse de mim, nem me levasse a sério? Será que é porque me calo, e isso desde muito tempo, e você não me teme?'),(112094,4,23,57,12,'Eu publicarei essa sua justiça e as suas obras, mas isso não a beneficiará em nada.'),(112095,4,23,57,13,'Quando você clamar por ajuda, que a sua coleção de ídolos a livre! O vento levará todos eles; um sopro os arrebatará. Mas o que confia em mim herdará a terra e possuirá o meu santo monte.`'),(112096,4,23,57,14,'Então se dirá: ´Aterrem, aterrem a estrada, preparem o caminho, tirem os tropeços do caminho do meu povo.`'),(112097,4,23,57,15,'Porque assim diz o Alto, o Sublime, que habita a eternidade e cujo nome é Santo: ´Habito no alto e santo lugar, mas habito também com o contrito e abatido de espírito, para vivificar o espírito dos abatidos e vivificar o coração dos contritos.'),(112098,4,23,57,16,'Pois não farei litígio para sempre, nem me indignarei continuamente; porque, do contrário, o espírito definharia diante de mim, bem como o fôlego da vida, que eu criei.'),(112099,4,23,57,17,'Por causa da maldade da cobiça do meu povo eu me indignei e o feri; escondi o meu rosto e me indignei, mas, em sua rebeldia, o povo seguiu o seu próprio caminho.`'),(112100,4,23,57,18,'´Tenho visto os caminhos do meu povo, mas vou curá-lo; também o guiarei e tornarei a dar consolação, a ele e aos seus pranteadores.'),(112101,4,23,57,19,'Como fruto dos seus lábios criei a paz, paz para os que estão longe e para os que estão perto`, diz o Senhor, ´e eu o sararei.'),(112102,4,23,57,20,'Mas os ímpios são como o mar agitado, que não se pode aquietar, cujas águas lançam de si lama e lodo.'),(112103,4,23,57,21,'Para os ímpios, diz o meu Deus, não há paz.`'),(112104,4,23,58,1,'´Grite a plenos pulmões, não se detenha! Erga a voz como a trombeta e anuncie ao meu povo a sua transgressão e à casa de Jacó, os seus pecados.'),(112105,4,23,58,2,'Mesmo neste estado, ainda me procuram dia a dia, têm prazer em saber os meus caminhos. Como povo que pratica a justiça e não deixa o direito do seu Deus, perguntam-me por sentenças justas, têm prazer em se aproximar de Deus,'),(112106,4,23,58,3,'dizendo: ´Por que jejuamos, se tu nem notas? Por que nos humilhamos, se tu não levas isso em conta?` Acontece que, no dia em que jejuam, vocês cuidam dos seus próprios interesses e oprimem os seus trabalhadores.'),(112107,4,23,58,4,'Eis que vocês jejuam apenas para discutir, brigar e bater uns nos outros; jejuando assim como hoje, o clamor de vocês não será ouvido lá no alto.'),(112108,4,23,58,5,'Seria este o jejum que escolhi: que num só dia a pessoa se humilhe, incline a sua cabeça como o junco e estenda debaixo de si pano de saco e cinza? É isso o que vocês chamam de jejum e dia aceitável ao Senhor?'),(112109,4,23,58,6,'Será que não é este o jejum que escolhi: que vocês quebrem as correntes da injustiça, desfaçam as ataduras da servidão, deixem livres os oprimidos e acabem com todo tipo de servidão?'),(112110,4,23,58,7,'Será que não é também que vocês repartam o seu pão com os famintos, recolham em casa os pobres desabrigados, vistam os que encontrarem nus e não voltem as costas ao seu semelhante?`'),(112111,4,23,58,8,'´Então a luz de vocês romperá como a luz do alvorecer, e a sua cura brotará sem demora; a justiça irá adiante de vocês, e a glória do Senhor será a sua retaguarda.'),(112112,4,23,58,9,'Então vocês pedirão ajuda, e o Senhor responderá; gritarão por socorro, e ele dirá: ´Eis-me aqui.``  ´Se tirarem do meio de vocês todo tipo de servidão, o dedo que ameaça e a linguagem ofensiva;'),(112113,4,23,58,10,'se abrirem o seu coração aos famintos e socorrerem os aflitos, então a luz de vocês nascerá nas trevas, e a escuridão em que vocês se encontram será como a luz do meio-dia.'),(112114,4,23,58,11,'O Senhor os guiará continuamente, lhes dará de comer até em lugares áridos e fortalecerá os seus ossos. Vocês serão como um jardim regado e como um manancial cujas águas nunca secam.'),(112115,4,23,58,12,'Vocês reconstruirão as antigas ruínas, levantarão os fundamentos de muitas gerações e serão chamados de ´Reparadores de brechas` e ´Restauradores de veredas`, para que o país se torne habitável.`'),(112116,4,23,58,13,'´Se vigiarem os seus pés, para não profanarem o sábado; se deixarem de cuidar dos seus próprios interesses no meu santo dia; se chamarem ao sábado de ´meu prazer` e ´santo dia do Senhor, digno de honra`; se guardarem o sábado, não seguindo os seus próprios caminhos, não pretendendo fazer a sua própria vontade, nem falando palavras vãs,'),(112117,4,23,58,14,'então vocês terão no Senhor a sua fonte de alegria. Eu os farei cavalgar sobre os altos da terra e os sustentarei com a herança de Jacó, seu pai. Porque a boca do Senhor o disse.`'),(112118,4,23,59,1,'Eis que a mão do Senhor não está encolhida, para que não possa salvar; e o seu ouvido não está surdo, para não poder ouvir.'),(112119,4,23,59,2,'Mas as iniquidades de vocês fazem separação entre vocês e o seu Deus; e os pecados que vocês cometem o levam a esconder o seu rosto de vocês, para não ouvir os seus pedidos.'),(112120,4,23,59,3,'Porque as mãos de vocês estão manchadas de sangue, e os seus dedos, de iniquidade; os lábios de vocês falam mentiras, e a sua língua profere maldade.'),(112121,4,23,59,4,'Não há ninguém que clame pela justiça, ninguém que compareça em juízo pela verdade; confiam no que é nulo e andam falando mentiras; concebem o mal e dão à luz a iniquidade.'),(112122,4,23,59,5,'Chocam ovos de cobra e tecem teias de aranha; quem comer os ovos morrerá, e, se um dos ovos é quebrado, sai uma víbora.'),(112123,4,23,59,6,'As suas teias não servem para fazer roupa, ninguém pode se cobrir com o que eles fazem. As obras deles são obras de iniquidade, e atos de violência estão nas suas mãos.'),(112124,4,23,59,7,'Os pés deles correm para o mal, são velozes para derramar sangue inocente. Os pensamentos deles são pensamentos de iniquidade; nos seus caminhos há ruína e destruição.'),(112125,4,23,59,8,'Não conhecem o caminho da paz, nem há justiça nos seus passos. Fizeram para si veredas tortuosas; quem anda por elas não conhece a paz.'),(112126,4,23,59,9,'Por isso, o juízo está longe de nós, e a justiça não nos alcança. Esperamos pela luz, e eis que há só trevas; esperamos pela claridade, mas andamos na escuridão.'),(112127,4,23,59,10,'Apalpamos as paredes como cegos, sim, como os que não têm olhos, andamos apalpando; tropeçamos ao meio-dia como nas trevas e entre os robustos somos como os mortos.'),(112128,4,23,59,11,'Todos nós bramamos como ursos e gememos como pombas; esperamos o juízo, mas ele não aparece; esperamos a salvação, mas ela está longe de nós.'),(112129,4,23,59,12,'Porque as nossas transgressões se multiplicam diante de ti, e os nossos pecados testificam contra nós. As nossas transgressões estão conosco, e conhecemos as nossas iniquidades.'),(112130,4,23,59,13,'Temos sido infiéis e mentimos contra o Senhor; nós nos afastamos do nosso Deus; pregamos a opressão e a rebeldia; proferimos palavras de falsidade que concebemos em nosso coração.'),(112131,4,23,59,14,'Por isso, o direito se retirou, e a justiça se pôs de longe, porque a verdade anda tropeçando pelas praças, e a retidão não pode entrar.'),(112132,4,23,59,15,'Sim, a verdade sumiu, e quem se desvia do mal é tratado como presa. O Senhor viu isso e desaprovou o fato de não haver justiça.'),(112133,4,23,59,16,'Viu que não havia ninguém e maravilhou-se de que não houvesse um intercessor; por isso, o seu próprio braço lhe trouxe a salvação, e a sua própria justiça foi o seu apoio.'),(112134,4,23,59,17,'Vestiu-se de justiça, como de uma couraça, e pôs o capacete da salvação na cabeça; pôs sobre si a veste da vingança e se cobriu de zelo, como de um manto.'),(112135,4,23,59,18,'Segundo as obras deles, assim retribuirá: aos seus adversários, furor; aos seus inimigos, o que merecem; às terras do mar, a devida recompensa.'),(112136,4,23,59,19,'Assim, temerão o nome do Senhor desde o poente, e a sua glória, desde o nascente do sol; pois virá como torrente impetuosa, impelida pelo Espírito do Senhor.'),(112137,4,23,59,20,'´O Redentor virá a Sião e aos de Jacó que se converterem`, diz o Senhor.'),(112138,4,23,59,21,' -  Quanto a mim, esta é a minha aliança com eles, diz o Senhor: o meu Espírito, que está sobre você, e as minhas palavras, que pus na sua boca, não se desviarão dela, nem da boca de seus filhos, nem da boca dos filhos de seus filhos, desde agora e para todo o sempre, diz o Senhor.'),(112139,4,23,60,1,'Levante-se, resplandeça, porque já vem a sua luz, e a glória do Senhor está raiando sobre você.'),(112140,4,23,60,2,'Porque eis que as trevas cobrem a terra, e a escuridão envolve os povos; mas sobre você aparece resplandecente o Senhor, e a sua glória já está brilhando sobre você.'),(112141,4,23,60,3,'As nações se encaminham para a sua luz, ó Jerusalém, e os reis são atraídos para o resplendor do seu amanhecer.'),(112142,4,23,60,4,'Levante os olhos ao redor e veja: todos se reúnem e vêm até você. Os seus filhos chegam de longe, e as suas filhas são trazidas nos braços.'),(112143,4,23,60,5,'Ao ver isso, você ficará radiante de alegria; o seu coração baterá forte e se dilatará de júbilo, porque você receberá a abundância do mar, e as riquezas das nações serão trazidas a você.'),(112144,4,23,60,6,'O seu território ficará coberto por uma multidão de camelos, os dromedários de Midiã e de Efa. Todos virão de Sabá; trarão ouro e incenso e publicarão os louvores do Senhor.'),(112145,4,23,60,7,'Todas as ovelhas de Quedar se reunirão junto de você; os carneiros de Nebaiote a servirão; serão aceitos ao serem oferecidos sobre o meu altar, e eu tornarei mais glorioso o templo da minha glória.'),(112146,4,23,60,8,'Quem são estes que vêm voando como nuvens e como pombas voltando ao pombal?'),(112147,4,23,60,9,'Certamente as terras do mar me aguardarão. À frente virão os navios de Társis para trazerem de longe os seus filhos, ó Jerusalém, e, com eles, a prata e o ouro, para a santificação do nome do Senhor, seu Deus, e do Santo de Israel, porque ele revestiu você de glória.'),(112148,4,23,60,10,'´Estrangeiros edificarão as suas muralhas, e os seus reis a servirão. Porque no meu furor eu a castiguei, mas na minha graça tive compaixão de você.'),(112149,4,23,60,11,'Os seus portões estarão sempre abertos; não serão fechados nem de dia nem de noite, para que lhe sejam trazidas as riquezas das nações, e, conduzidos com elas, os seus reis.'),(112150,4,23,60,12,'Porque a nação e o reino que não a servirem perecerão; sim, essas nações serão totalmente arrasadas.`'),(112151,4,23,60,13,'´A glória do Líbano virá a você: o cipreste, o olmeiro e o buxo, conjuntamente, para adornarem o lugar do meu santuário; e farei glorioso o lugar em que descansam os meus pés.'),(112152,4,23,60,14,'Também virão e se inclinarão os filhos dos que a oprimiram; todos os que a desprezaram se prostrarão até as plantas dos seus pés e a chamarão ´Cidade do Senhor`, a ´Sião do Santo de Israel`.`'),(112153,4,23,60,15,'´Você era uma cidade abandonada e odiada, um lugar onde não passava ninguém, mas eu farei de você uma glória eterna, uma alegria de geração em geração.'),(112154,4,23,60,16,'Você mamará o leite das nações e se alimentará ao peito dos reis; e saberá que eu sou o Senhor, o seu Salvador, o seu Redentor, o Poderoso de Jacó.`'),(112155,4,23,60,17,'´Em vez de bronze, eu lhe trarei ouro; em vez de ferro, eu lhe trarei prata; em vez de madeira, bronze, e, em vez de pedras, ferro. Farei com que a paz seja o seu inspetor e com que a justiça seja o seu opressor.'),(112156,4,23,60,18,'Nunca mais se ouvirá falar de violência na sua terra, nem de ruína ou destruição em seu território, mas às suas muralhas você chamará ´Salvação`, e aos seus portões, ´Louvor`.`'),(112157,4,23,60,19,'´Nunca mais o sol será a sua luz durante o dia, e o resplendor da lua nunca mais a iluminará; pois o Senhor será a sua luz perpétua, e o seu Deus será a sua glória.'),(112158,4,23,60,20,'O seu sol nunca se porá, e a sua lua nunca minguará, porque o Senhor será a sua luz perpétua, e os dias do seu luto chegarão ao fim.'),(112159,4,23,60,21,'Todos os do seu povo serão justos e para sempre herdarão a terra; serão renovos que eu plantei, obra das minhas mãos, para que eu seja glorificado.'),(112160,4,23,60,22,'O pequeno virá a ser mil, e o menor, uma nação forte; eu, o Senhor, farei com que, no tempo certo, isso logo se cumpra.`'),(112161,4,23,61,1,'O Espírito do Senhor Deus está sobre mim, porque o Senhor me ungiu para pregar boas-novas aos pobres, enviou-me a curar os quebrantados de coração, a proclamar libertação aos cativos e a pôr em liberdade os algemados,'),(112162,4,23,61,2,'a apregoar o ano aceitável do Senhor e o dia da vingança do nosso Deus, a consolar todos os que choram'),(112163,4,23,61,3,'e a pôr sobre os que choram em Sião uma coroa em vez de cinzas, óleo de alegria em vez de pranto, manto de louvor em vez de espírito angustiado. Eles serão chamados carvalhos de justiça, plantados pelo Senhor para a sua glória.'),(112164,4,23,61,4,'Reconstruirão as antigas ruínas, restaurarão os lugares anteriormente destruídos e renovarão as cidades arruinadas, destruídas de geração em geração.'),(112165,4,23,61,5,'Estranhos se apresentarão e apascentarão os rebanhos de vocês; estrangeiros serão os seus lavradores e vinhateiros.'),(112166,4,23,61,6,'Mas vocês serão chamados sacerdotes do Senhor, e serão conhecidos como ministros do nosso Deus. Comerão as riquezas das nações e se orgulharão do que era a glória delas.'),(112167,4,23,61,7,'Em lugar de vergonha, vocês terão dupla honra; em lugar da afronta, exultarão na herança recebida; por isso, em sua terra possuirão o dobro e terão perpétua alegria.'),(112168,4,23,61,8,'´Porque eu, o Senhor, amo a justiça e odeio a iniquidade do roubo; em fidelidade lhes darei a sua recompensa e com eles farei aliança eterna.'),(112169,4,23,61,9,'A posteridade deles será conhecida entre as nações, os seus descendentes, no meio dos povos; todos os que os virem reconhecerão que eles são família bendita do Senhor.`'),(112170,4,23,61,10,'Tenho grande alegria no Senhor! A minha alma se alegra no meu Deus, porque me cobriu de vestes de salvação e me envolveu com o manto de justiça, como noivo que se adorna de turbante, como noiva que se enfeita com as suas joias.'),(112171,4,23,61,11,'Porque, como a terra produz os seus renovos, e como o jardim faz brotar o que nele se semeia, assim o Senhor Deus fará brotar a justiça e o louvor diante de todas as nações.'),(112172,4,23,62,1,'Por amor de Sião, não me calarei e, por amor de Jerusalém, não me aquietarei, até que a sua justiça saia como um resplendor, e a sua salvação, como uma tocha acesa.'),(112173,4,23,62,2,'As nações verão a sua justiça, ó Jerusalém, e todos os reis contemplarão a sua glória; e você será chamada por um nome novo, que a boca do Senhor designará.'),(112174,4,23,62,3,'Você será uma coroa de glória na mão do Senhor, um diadema real na mão do seu Deus.'),(112175,4,23,62,4,'Nunca mais a chamarão de ´Abandonada`, e a sua terra não será mais chamada de ´Arrasada`. Você será chamada de ´Minha Delícia`, e a sua terra, de ´Casada`, porque o Senhor se delicia em você, e a sua terra se casará.'),(112176,4,23,62,5,'Porque, como o jovem se casa com a moça, assim os seus filhos se casarão com você; como o noivo se alegra com a noiva, assim o seu Deus se alegrará com você.'),(112177,4,23,62,6,'Sobre as suas muralhas, ó Jerusalém, pus guardas, que jamais se calarão, nem de dia nem de noite. Vocês, que farão com que o Senhor se lembre, não descansem,'),(112178,4,23,62,7,'nem deem a ele descanso até que restabeleça Jerusalém e a ponha por objeto de louvor na terra.'),(112179,4,23,62,8,'O Senhor jurou pela sua mão direita e pelo seu braço poderoso: ´Nunca mais darei o seu cereal como alimento para os seus inimigos, nem os estrangeiros beberão o seu vinho, que você produziu com tanto trabalho.'),(112180,4,23,62,9,'Mas aqueles que ajuntam o cereal serão os que o comerão, louvando o Senhor; e os que recolhem as uvas beberão o vinho nos átrios do meu santuário.`'),(112181,4,23,62,10,'Passem, passem pelas portas! Preparem o caminho para o povo! Aterrem, aterrem a estrada, tirem as pedras, levantem um estandarte para os povos.'),(112182,4,23,62,11,'Eis que o Senhor fez ouvir até os confins da terra estas palavras: ´Digam à filha de Sião: Eis que vem o seu Salvador; com ele vem a sua recompensa, e diante dele vem o seu galardão.`'),(112183,4,23,62,12,'Eles serão chamados de ´Povo Santo`, ´Remidos do Senhor`, e você, Jerusalém, será chamada de ´Procurada`, ´Cidade Não Abandonada`.'),(112184,4,23,63,1,'´Quem é este que vem de Edom, de Bozra, vestido de roupas vermelhas, roupas vistosas, que vem marchando na plenitude da sua força`?  ´Sou eu, que falo com justiça, que sou poderoso para salvar.`'),(112185,4,23,63,2,'´Por que as suas roupas estão vermelhas? Por que se parecem com as roupas de quem pisa uvas no lagar?`'),(112186,4,23,63,3,'´O lagar, eu o pisei sozinho. Dos povos, ninguém esteve comigo. Pisei as uvas na minha ira; no meu furor, as esmaguei, e o seu sangue respingou nas minhas roupas, e todas elas ficaram manchadas.'),(112187,4,23,63,4,'Porque o dia da vingança estava no meu coração, e o ano da redenção havia chegado.'),(112188,4,23,63,5,'Olhei, e não havia quem me ajudasse; fiquei admirado por não haver quem me apoiasse. Por isso o meu próprio braço me trouxe a salvação, e o meu furor foi o meu apoio.'),(112189,4,23,63,6,'Na minha ira, pisei os povos, no meu furor, embriaguei-os, derramando o seu sangue no chão.`'),(112190,4,23,63,7,'Celebrarei as misericórdias do Senhor e os seus atos gloriosos, segundo tudo o que o Senhor nos concedeu e segundo a grande bondade para com a casa de Israel, bondade que usou para com eles, segundo a sua compaixão e segundo a multidão das suas misericórdias.'),(112191,4,23,63,8,'Porque ele dizia: ´Certamente eles são o meu povo, filhos que nunca me trairão.` E ele se tornou o Salvador deles.'),(112192,4,23,63,9,'Em toda a angústia deles, também ele se angustiava; e o Anjo da sua presença os salvou. Por seu amor e por sua compaixão, ele mesmo os remiu, os tomou e os conduziu todos os dias da antiguidade.'),(112193,4,23,63,10,'Mas eles foram rebeldes e contristaram o seu Espírito Santo. Por isso, ele se tornou inimigo deles e ele mesmo lutou contra eles.'),(112194,4,23,63,11,'Então o povo se lembrou dos dias antigos, lembrou de Moisés, e disse: ´Onde está aquele que tirou o seu povo do mar, junto com o pastor do seu rebanho? Onde está o que pôs nele o seu Espírito Santo,'),(112195,4,23,63,12,'aquele que fez com que o seu braço glorioso estivesse à mão direita de Moisés? Onde está aquele que dividiu as águas diante deles, adquirindo para si um nome eterno?'),(112196,4,23,63,13,'Aquele que os guiou pelos abismos, como a um cavalo pelo deserto, de modo que nunca tropeçaram?'),(112197,4,23,63,14,'Como o gado que desce aos vales para repousar, o Espírito do Senhor lhes deu descanso.` Assim, guiaste o teu povo, para adquirires um nome glorioso.'),(112198,4,23,63,15,'Olha para nós lá do céu, da tua santa e gloriosa habitação. Onde estão o teu zelo e as tuas obras poderosas? Estás retendo a ternura do teu coração? Já se esgotaram as tuas misericórdias para comigo?'),(112199,4,23,63,16,'Mas tu és o nosso Pai. Abraão não nos conhece e Israel não nos reconhece, mas tu, ó Senhor, és o nosso Pai; nosso Redentor é o teu nome desde a antiguidade.'),(112200,4,23,63,17,'Ó Senhor, por que fazes com que nos desviemos dos teus caminhos? Por que endureces o nosso coração, para que não te temamos? Volta, por amor dos teus servos e das tribos da tua herança.'),(112201,4,23,63,18,'Só por breve tempo o teu santo povo tomou posse do país; nossos adversários pisaram o teu santuário.'),(112202,4,23,63,19,'Tornamo-nos como aqueles sobre quem tu nunca dominaste e como os que nunca se chamaram pelo teu nome.'),(112203,4,23,64,1,'Ah! Se fendesses os céus e descesses! Se os montes tremessem na tua presença,'),(112204,4,23,64,2,'como quando o fogo acende os gravetos, como quando faz ferver a água, para fazeres notório o teu nome aos teus adversários, e para que as nações tremam diante de ti!'),(112205,4,23,64,3,'Quando fizeste coisas terríveis, que nós nem esperávamos, desceste, e os montes tremeram diante de ti.'),(112206,4,23,64,4,'Porque desde a antiguidade não se ouviu, nem com os ouvidos se percebeu, nem com os olhos se viu Deus além de ti, que trabalha para aquele que nele espera.'),(112207,4,23,64,5,'Tu sais ao encontro daquele que com alegria pratica a justiça, daqueles que se lembram de ti nos teus caminhos.  Eis que te iraste, porque pecamos. Por muito tempo temos pecado; como, então, seremos salvos?'),(112208,4,23,64,6,'Todos nós somos como o imundo, e todas as nossas justiças são como trapo da imundícia. Todos nós murchamos como a folha; e as nossas iniquidades nos arrastam como um vento.'),(112209,4,23,64,7,'Não há ninguém que invoque o teu nome, que se disponha a apegar-se a ti. Porque escondes de nós o teu rosto e nos consomes por causa das nossas iniquidades.'),(112210,4,23,64,8,'Mas agora, Senhor, tu és o nosso Pai. Nós somos o barro, e tu és o nosso oleiro; e todos nós somos obra das tuas mãos.'),(112211,4,23,64,9,'Não te enfureças tanto, ó Senhor, nem te lembres para sempre da nossa iniquidade. Olha para nós, por favor, pois todos nós somos o teu povo.'),(112212,4,23,64,10,'As tuas santas cidades estão desertas. Sião virou um deserto; Jerusalém está arrasada.'),(112213,4,23,64,11,'O nosso templo santo e glorioso, em que nossos pais te louvavam, foi queimado; todas as nossas coisas preciosas se tornaram em ruínas.'),(112214,4,23,64,12,'Diante de tais calamidades, como podes te conter, ó Senhor? Ficarias calado e nos afligirias ainda mais?'),(112215,4,23,65,1,'´Fui buscado pelos que não perguntavam por mim; fui achado por aqueles que não me buscavam. A um povo que não se chamava pelo meu nome, eu disse: ´Eis-me aqui! Eis-me aqui!`'),(112216,4,23,65,2,'Todo o dia estendi as mãos a um povo rebelde, que anda por um caminho que não é bom, seguindo os seus próprios pensamentos.'),(112217,4,23,65,3,'É um povo que de contínuo me irrita abertamente, sacrificando em jardins e queimando incenso sobre altares de tijolos.'),(112218,4,23,65,4,'Eles se assentam entre as sepulturas e passam as noites em lugares misteriosos. Comem carne de porco e nos seus pratos têm ensopado de carne abominável.'),(112219,4,23,65,5,'É um povo que diz: ´Fique onde você está! Não se aproxime de mim, porque sou mais santo do que você.` Estes são como fumaça no meu nariz, como fogo que queima o dia todo.'),(112220,4,23,65,6,'Eis que está escrito diante de mim: ´Não me calarei, mas retribuirei; farei retribuição total'),(112221,4,23,65,7,'pelas iniquidades de vocês e também pelas iniquidades dos seus pais``, diz o Senhor. ´Eles queimaram incenso nos montes e me afrontaram nas colinas; por isso, eu os farei pagar integralmente pelas suas obras antigas.`'),(112222,4,23,65,8,'Assim diz o Senhor: ´Como quando se acha suco num cacho de uvas e se diz: ´Não o destruam, pois há bênção nele`, assim farei por amor de meus servos e não destruirei todos eles.'),(112223,4,23,65,9,'Farei sair de Jacó descendência e de Judá, um herdeiro que possua os meus montes. Os meus eleitos herdarão a terra, e os meus servos habitarão nela.'),(112224,4,23,65,10,'Sarom servirá de pasto para as ovelhas, e o vale de Acor, de lugar de repouso para o gado, para o meu povo que me buscar.`'),(112225,4,23,65,11,'´Mas quanto a vocês que se afastam do Senhor, que se esquecem do meu santo monte, que preparam uma mesa para a deusa Fortuna e misturam vinho para o deus Destino,'),(112226,4,23,65,12,'eu os destinarei à espada, e todos vocês se encurvarão à matança. Porque eu chamei, e vocês não responderam; falei, e não atenderam, mas fizeram o que é mau aos meus olhos e escolheram aquilo em que eu não tenho prazer.`'),(112227,4,23,65,13,'Portanto, assim diz o Senhor Deus: ´Eis que os meus servos comerão, mas vocês passarão fome; os meus servos beberão, mas vocês terão sede; os meus servos se alegrarão, mas vocês passarão vergonha;'),(112228,4,23,65,14,'os meus servos cantarão por terem o coração alegre, mas vocês gritarão pela tristeza do coração e uivarão pela angústia de espírito.'),(112229,4,23,65,15,'O nome de vocês será deixado como fórmula de maldição para os meus eleitos. O Senhor Deus fará com que vocês morram, e aos servos dele chamará por outro nome.'),(112230,4,23,65,16,'Assim, quem quiser ser abençoado na terra, será abençoado pelo Deus da verdade; e quem jurar na terra, jurará pelo Deus da verdade. Porque as angústias passadas serão esquecidas e ficarão escondidas dos meus olhos.`'),(112231,4,23,65,17,'´Pois eis que eu crio novos céus e nova terra; e não haverá lembrança das coisas passadas, jamais haverá memória delas.'),(112232,4,23,65,18,'Exultem e alegrem-se para sempre no que eu crio; porque eis que crio para Jerusalém alegria e para o seu povo, exultação.'),(112233,4,23,65,19,'Eu me alegrarei por causa de Jerusalém e exultarei no meu povo, e nunca mais se ouvirá nela nem voz de choro nem de clamor.'),(112234,4,23,65,20,'Não haverá mais nela criança que viva somente alguns dias, nem velho que não complete os seus dias. Porque morrer aos cem anos será morrer ainda jovem, e quem pecar só aos cem anos será amaldiçoado.`'),(112235,4,23,65,21,'´Eles construirão casas e nelas habitarão; plantarão vinhas e comerão o seu fruto.'),(112236,4,23,65,22,'Não construirão para que outros habitem, nem plantarão para que outros comam. Porque a longevidade do meu povo será como a da árvore, e os meus eleitos desfrutarão ao máximo as obras das suas próprias mãos.'),(112237,4,23,65,23,'Não farão o seu trabalho em vão, nem irão gerar filhos para a calamidade, porque são a descendência dos benditos do Senhor, e os seus filhos estarão com eles.'),(112238,4,23,65,24,'Antes mesmo que clamem, eu responderei; estando eles ainda falando, eu os ouvirei.'),(112239,4,23,65,25,'O lobo e o cordeiro pastarão juntos, e o leão comerá palha como o boi; pó será a comida da serpente. Não se fará mal nem dano algum em todo o meu santo monte`, diz o Senhor.'),(112240,4,23,66,1,'Assim diz o Senhor: ´O céu é o meu trono, e a terra é o estrado dos meus pés. Que casa, então, vocês poderiam construir para mim? Ou que lugar para o meu repouso?'),(112241,4,23,66,2,'Porque a minha mão fez todas estas coisas, e todas vieram a existir`, diz o Senhor. ´Mas eis para quem olharei: para o aflito e abatido de espírito e que treme diante da minha palavra.`'),(112242,4,23,66,3,'´Quem mata um boi é como o que comete homicídio; quem sacrifica um cordeiro, como o que quebra o pescoço de um cão; quem traz uma oferta de cereais, como o que oferece sangue de porco; quem queima incenso, como o que bendiz um ídolo. Como estes escolheram os seus próprios caminhos, e a sua alma tem prazer nas suas abominações,'),(112243,4,23,66,4,'assim eu lhes escolherei o castigo e farei vir sobre eles o que eles temem. Porque clamei, e ninguém respondeu; falei, e não escutaram, mas fizeram o que era mau aos meus olhos e escolheram aquilo em que eu não tenho prazer.`'),(112244,4,23,66,5,'Escutem a palavra do Senhor, vocês que tremem diante da sua palavra: ´Os irmãos de vocês os odeiam e os rejeitam por causa do amor de vocês pelo meu nome. Eles dizem: ´Que o Senhor mostre a sua glória, para que vejamos a alegria de vocês.` Mas eles é que serão envergonhados.'),(112245,4,23,66,6,'Voz de grande tumulto virá da cidade, voz do templo, voz do Senhor, que dá a devida retribuição aos seus inimigos.`'),(112246,4,23,66,7,'´Antes de entrar em trabalho de parto, deu à luz; antes que lhe viessem as dores, teve um menino.'),(112247,4,23,66,8,'Quem já ouviu uma coisa dessas? Quem já viu algo assim? Será que um país pode nascer num só dia? Será que uma nação pode nascer de uma só vez? Pois Sião, antes que lhe viessem as dores, deu à luz os seus filhos.'),(112248,4,23,66,9,'Será que eu faria vir as dores de parto, sem fazer com que o filho nasça?`  -  diz o Senhor. ´Será que eu, que faço nascer, fecharia o ventre da mãe?`  -  diz o seu Deus, ó Sião.'),(112249,4,23,66,10,'´Alegrem-se com Jerusalém e exultem por causa dela, todos vocês que a amam! Alegrem-se com ela, todos vocês que por ela prantearam!'),(112250,4,23,66,11,'Porque vocês mamarão nos peitos das suas consolações e ficarão satisfeitos; sugarão e se deliciarão com a abundância da sua glória.`'),(112251,4,23,66,12,'Porque assim diz o Senhor: ´Eis que estenderei sobre Jerusalém a paz como um rio, e a glória das nações, como uma torrente que transborda; então vocês serão amamentados, carregados nos braços e acalentados no colo.'),(112252,4,23,66,13,'Tal como a mãe consola o filho, assim eu os consolarei; em Jerusalém vocês serão consolados.'),(112253,4,23,66,14,'Vocês verão isso, e o coração de vocês ficará cheio de alegria; e os seus ossos serão revigorados como a erva tenra. O poder do Senhor será notório aos seus servos, e ele se indignará contra os seus inimigos.`'),(112254,4,23,66,15,'Porque eis que o Senhor virá em fogo, e os seus carros de guerra, como uma tempestade, para tornar a sua ira em furor e a sua repreensão, em chamas de fogo.'),(112255,4,23,66,16,'Porque com fogo e com a sua espada o Senhor entrará em juízo com toda a humanidade; e serão muitos os mortos da parte do Senhor.'),(112256,4,23,66,17,'O Senhor diz:  -  Os que se santificam e se purificam para entrarem nos jardins após a deusa que está no meio, que comem carne de porco, coisas abomináveis e ratos serão todos destruídos ao mesmo tempo.'),(112257,4,23,66,18,' -  Porque eu conheço as obras e os pensamentos deles e venho para ajuntar todas as nações e línguas; elas virão e contemplarão a minha glória.'),(112258,4,23,66,19,'Porei entre elas um sinal e alguns dos que foram salvos enviarei às nações, a Társis, Pul e Lude, que atiram com o arco, a Tubal e Javã, até as terras do mar mais remotas, que jamais ouviram falar de mim, nem viram a minha glória; eles anunciarão entre as nações a minha glória.'),(112259,4,23,66,20,'De todas essas nações, eles trarão todos os irmãos de vocês como uma oferta ao Senhor. Virão sobre cavalos, em carros, em liteiras e sobre mulas e camelos, ao meu santo monte, a Jerusalém, diz o Senhor, como quando os filhos de Israel trazem as suas ofertas de cereais, em vasos puros à Casa do Senhor.'),(112260,4,23,66,21,'Também deles escolherei alguns para sacerdotes e para levitas, diz o Senhor.'),(112261,4,23,66,22,'´Porque, assim como os novos céus e a nova terra, que hei de fazer, estarão diante de mim`, diz o Senhor, ´assim também estão diante de mim a posteridade e o nome de vocês.'),(112262,4,23,66,23,'De uma Festa da Lua Nova à outra e de um sábado a outro, toda a humanidade virá adorar diante de mim`, diz o Senhor.'),(112263,4,23,66,24,'´Eles sairão e verão os cadáveres daqueles que se rebelaram contra mim; porque o seu verme nunca morrerá, nem o seu fogo se apagará; e eles serão um horror para toda a humanidade.`'),(112264,4,24,1,1,'Palavras de Jeremias, filho de Hilquias, um dos sacerdotes que estavam em Anatote, na terra de Benjamim.'),(112265,4,24,1,2,'A palavra do Senhor veio a ele no décimo terceiro ano do reinado de Josias, filho de Amom e rei de Judá.'),(112266,4,24,1,3,'Veio também nos dias de Jeoaquim, filho de Josias, rei de Judá, até o fim do décimo primeiro ano do reinado de Zedequias, filho de Josias, rei de Judá. No quinto mês desse ano, os moradores de Jerusalém foram levados ao exílio.'),(112267,4,24,1,4,'A palavra do Senhor veio a mim, dizendo:'),(112268,4,24,1,5,'´Antes de formá-lo no ventre materno, eu já o conhecia; e, antes de você nascer, eu o consagrei e constituí profeta às nações.`'),(112269,4,24,1,6,'Então eu disse:  -  Ah! Senhor Deus! Eis que não sei falar, porque não passo de uma criança.'),(112270,4,24,1,7,'Mas o Senhor me disse:  ´Não diga: ´Não passo de uma criança.` Porque a todos a quem eu o enviar, você irá; e tudo o que eu lhe ordenar, você falará.'),(112271,4,24,1,8,'Não tenha medo de ninguém, porque eu estou com você para livrá-lo`, diz o Senhor.'),(112272,4,24,1,9,'Depois, o Senhor estendeu a mão e tocou na minha boca. E o Senhor me disse:  ´Eis que ponho as minhas palavras na sua boca.'),(112273,4,24,1,10,'Veja! Hoje eu o constituo sobre as nações e sobre os reinos, para arrancar e derrubar, para destruir e arruinar, e também para edificar e plantar.`'),(112274,4,24,1,11,'A palavra do Senhor veio a mim, dizendo:  -  O que você está vendo, Jeremias? Respondi:  -  Vejo um ramo de amendoeira.'),(112275,4,24,1,12,'O Senhor me disse:  -  Você viu bem, porque eu estou vigiando para que a minha palavra se cumpra.'),(112276,4,24,1,13,'Outra vez a palavra do Senhor veio a mim, dizendo:  -  O que você está vendo? Eu respondi:  -  Vejo uma panela fervendo, cuja boca se inclina do Norte para cá.'),(112277,4,24,1,14,'Então o Senhor disse:  -  Do Norte se derramará o mal sobre todos os habitantes da terra.'),(112278,4,24,1,15,'Pois eis que convoco todas as tribos dos reinos do Norte, diz o Senhor; elas virão, e cada reino porá o seu trono à entrada dos portões de Jerusalém e contra todas as suas muralhas ao redor e contra todas as cidades de Judá.'),(112279,4,24,1,16,'Pronunciarei as minhas sentenças contra os moradores dessas cidades, por causa de toda a maldade deles; pois me abandonaram, queimaram incenso a deuses estranhos e adoraram as obras das suas próprias mãos.'),(112280,4,24,1,17,'Você, Jeremias, prepare-se e vá dizer-lhes tudo o que eu ordenar a você. Não se assuste por causa deles, para que eu não tenha de fazer com que você fique assustado na presença deles.'),(112281,4,24,1,18,'Quanto a mim, eis que hoje ponho você por cidade fortificada, por coluna de ferro e por muralha de bronze, contra todo o país, contra os reis de Judá, contra as suas autoridades, contra os seus sacerdotes e contra o seu povo.'),(112282,4,24,1,19,'Eles lutarão contra você, mas não conseguirão derrotá-lo; porque eu estou com você para livrá-lo, diz o Senhor.'),(112283,4,24,2,1,'A palavra do Senhor veio a mim, dizendo:'),(112284,4,24,2,2,' -  Vá e proclame diante do povo de Jerusalém:  Assim diz o Senhor: ´Lembro-me de você, meu povo, da sua afeição quando era jovem, do seu amor quando noiva e de como você me seguia no deserto, numa terra que não é semeada.'),(112285,4,24,2,3,'Israel era consagrado ao Senhor e era as primícias da sua colheita; todos os que o devoraram se faziam culpados; o mal vinha sobre eles`, diz o Senhor.'),(112286,4,24,2,4,'Escutem a palavra do Senhor, ó casa de Jacó e todas as famílias da casa de Israel.'),(112287,4,24,2,5,'Assim diz o Senhor: ´Que injustiça os pais de vocês acharam em mim, para que se afastassem de mim, seguindo os ídolos sem valor e se tornando eles mesmos sem valor?'),(112288,4,24,2,6,'Eles não perguntaram: ´Onde está o Senhor, que nos tirou da terra do Egito e nos guiou pelo deserto, por uma terra árida e cheia de covas, por uma terra de sequidão e sombras de morte, por uma terra em que ninguém passava e na qual não morava ninguém?`'),(112289,4,24,2,7,'Eu os trouxe para uma terra fértil, para que vocês comessem o seu fruto e as coisas boas que ela tem. Mas, depois de entrar, vocês contaminaram a minha terra e fizeram da minha herança uma abominação.'),(112290,4,24,2,8,'Os sacerdotes não perguntaram: ´Onde está o Senhor?` E os que tratavam da lei não me conheceram, os pastores se revoltaram contra mim, os profetas profetizaram por Baal e andaram atrás de coisas que não têm proveito algum.`'),(112291,4,24,2,9,'´Portanto, ainda entrarei em litígio com vocês`, diz o Senhor, ´e até com os filhos dos filhos de vocês entrarei em litígio.'),(112292,4,24,2,10,'Vão até as terras do mar de Chipre e vejam; mandem mensageiros a Quedar e observem com atenção. Vejam se já aconteceu coisa semelhante.'),(112293,4,24,2,11,'Houve alguma nação que trocasse os seus deuses, mesmo que não fossem deuses de verdade? Mas o meu povo trocou a sua Glória por aquilo que não tem proveito algum.'),(112294,4,24,2,12,'Fiquem espantados com isto, ó céus! Fiquem horrorizados e cheios de espanto`, diz o Senhor.'),(112295,4,24,2,13,'´Porque o meu povo cometeu dois males: abandonaram a mim, a fonte de água viva, e cavaram cisternas, cisternas rachadas, que não retêm as águas.`'),(112296,4,24,2,14,'´Por acaso Israel é escravo ou servo nascido em casa? Por que, então, veio a ser presa de outros?'),(112297,4,24,2,15,'Os leões novos rugiram contra ele e levantaram a sua voz. Fizeram da terra de Israel uma desolação; as suas cidades estão queimadas, e não há quem nelas habite.'),(112298,4,24,2,16,'Até os moradores de Mênfis e de Tafnes raparam o alto da cabeça de Israel.'),(112299,4,24,2,17,'Por acaso isso não aconteceu com você porque você abandonou o Senhor, seu Deus, quando ele o guiava pelo caminho?'),(112300,4,24,2,18,'E, agora, que lucro você terá indo ao Egito para beber as águas do Nilo? Ou indo à Assíria para beber as águas do Eufrates?'),(112301,4,24,2,19,'A sua própria maldade o castigará, e as suas infidelidades o repreenderão. Saiba, pois, e veja como é mau e quão amargo é deixar o Senhor, seu Deus, e não ter temor de mim`, diz o Senhor, o Senhor dos Exércitos.'),(112302,4,24,2,20,'´Porque há muito tempo quebrei o seu jugo e rompi as ataduras que o prendiam, mas você disse: ´Não quero te servir.` Pois, em todos os montes altos e debaixo de todas as árvores frondosas, você se deitava e se prostituía.'),(112303,4,24,2,21,'Eu mesmo a plantei como videira excelente, da semente mais pura. Como, então, você se tornou uma planta degenerada, como de videira brava?'),(112304,4,24,2,22,'Mesmo que você se lave com salitre e use muito sabão, a mancha da sua iniquidade continua diante de mim`, diz o Senhor Deus.'),(112305,4,24,2,23,'´Como é que você pode dizer: ´Não estou manchada, nem fui atrás dos baalins`? Veja os seus rastros no vale e reconheça o que você fez! Você é como uma jovem camela de pés ligeiros, que anda ziguezagueando pelo caminho.'),(112306,4,24,2,24,'Você é como uma jumenta selvagem, acostumada ao deserto e que, no ardor do cio, fareja o vento. Quem a impediria de satisfazer o seu desejo? Os que a procuram não têm de fatigar-se; no mês dela a acharão.'),(112307,4,24,2,25,'Evite andar por aí com pés descalços e não deixe a sua garganta com sede. Mas você diz: ´Não! É inútil! Porque amo os estranhos e é atrás deles que eu vou.``'),(112308,4,24,2,26,'´Como um ladrão se envergonha quando o apanham, assim ficarão envergonhados os da casa de Israel: eles, os seus reis, os seus príncipes, os seus sacerdotes e os seus profetas.'),(112309,4,24,2,27,'Eles dizem a um pedaço de madeira: ´Você é o meu pai`, e à pedra: ´Você me deu à luz`. Pois me viraram as costas e não o rosto; mas, na hora da angústia, dizem: ´Levanta-te e salva-nos!`'),(112310,4,24,2,28,'Onde estão os deuses que vocês fizeram para vocês mesmos? Eles que se levantem, se é que podem salvá-los na hora da calamidade! Porque os seus deuses, ó Judá, são tantos quantas as suas cidades.`'),(112311,4,24,2,29,'´Por que vocês querem discutir comigo? Todos vocês transgrediram contra mim`, diz o Senhor.'),(112312,4,24,2,30,'´Em vão castiguei os filhos de vocês; eles não aceitaram a minha disciplina. Como leão destruidor, a espada que está na mão de vocês devorou os seus profetas.'),(112313,4,24,2,31,'Vocês, desta geração, considerem a palavra do Senhor. Será que eu tenho sido um deserto para Israel? Ou uma terra da mais espessa escuridão? Por que, então, o meu povo diz: ´Somos livres para fazer o que quisermos! Jamais voltaremos para ti`?'),(112314,4,24,2,32,'Por acaso, uma virgem se esquece dos seus enfeites? Ou uma noiva se esquece do seu véu? Mas o meu povo se esqueceu de mim por dias sem fim.`'),(112315,4,24,2,33,'´Como você sabe dispor bem os seus caminhos, para buscar o amor! Pois você poderia ensinar até as mulheres perdidas.'),(112316,4,24,2,34,'Nas bordas das suas roupas se achou também o sangue de pobres e inocentes, que não foram surpreendidos no ato de roubar. Apesar de todas estas coisas,'),(112317,4,24,2,35,'você ainda diz: ´Estou inocente. Certamente a sua ira se desviou de mim.` Eis que entrarei em juízo contra você, porque você diz: ´Não pequei.`'),(112318,4,24,2,36,'Por que você é tão leviana e fica sempre mudando de rumo? Também pelo Egito você será envergonhada, assim como foi envergonhada pela Assíria.'),(112319,4,24,2,37,'Também do Egito você sairá com as mãos sobre a cabeça. Porque o Senhor rejeitou aqueles em quem você confia, e você não será bem-sucedida com a ajuda deles.`'),(112320,4,24,3,1,'´Se um homem repudiar a sua mulher, e ela o deixar e se tornar esposa de outro homem, será que o primeiro marido poderá voltar para ela? Não seria aquela terra totalmente contaminada por causa disso? Ora, você se prostituiu com muitos amantes e ainda assim quer voltar para mim!`  -  diz o Senhor.'),(112321,4,24,3,2,'´Levante os olhos aos lugares altos e veja: onde você não se prostituiu? Na beira dos caminhos você se assentava à espera deles como o árabe se assenta no deserto. E assim você contaminou a terra com a sua prostituição e com a sua maldade.'),(112322,4,24,3,3,'É por isso que não tem chovido, e a chuva fora de época não veio. Mas você tem a fronte de prostituta e não quer se envergonhar.'),(112323,4,24,3,4,'Não é fato que agora mesmo você me invoca, dizendo: ´Meu pai, tu és meu amigo desde a minha mocidade.'),(112324,4,24,3,5,'Conservarás para sempre a tua ira? Ou a reterás até o fim?` Sim, isso é o que você diz, mas comete maldade até não poder mais.`'),(112325,4,24,3,6,'Nos dias do rei Josias, o Senhor me disse:  -  Você viu o que fez a rebelde Israel? Foi a todos os montes altos e ficou debaixo de todas as árvores frondosas para entregar-se à prostituição.'),(112326,4,24,3,7,'E, depois de ela ter feito tudo isso, eu pensei que ela voltaria para mim, mas não voltou. E a sua traiçoeira irmã Judá viu isso.'),(112327,4,24,3,8,'Quando, por causa de tudo isso, por ter ela cometido adultério, eu despedi a rebelde Israel e lhe dei carta de divórcio, vi que a irmã dela, a traiçoeira Judá, não ficou com medo, mas também ela foi e se entregou à prostituição.'),(112328,4,24,3,9,'E aconteceu que, pela facilidade com que se entregou à prostituição, ela contaminou a terra; porque adulterou, adorando pedras e árvores.'),(112329,4,24,3,10,'Apesar de tudo isso, a irmã dela, a traiçoeira Judá, não voltou para mim de todo o coração, mas fingidamente, diz o Senhor.'),(112330,4,24,3,11,'O Senhor me disse:  -  A rebelde Israel se mostrou mais justa do que a traiçoeira Judá.'),(112331,4,24,3,12,'Vá, pois, e proclame estas palavras para o lado do Norte, dizendo:  ´Volte, ó rebelde Israel`, diz o Senhor, ´e não farei cair a minha ira sobre você, porque eu sou compassivo`, diz o Senhor, ´e não manterei para sempre a minha ira.'),(112332,4,24,3,13,'Tão somente reconheça a sua iniquidade, reconheça que você transgrediu contra o Senhor, seu Deus, e que você se prostituiu com os estranhos debaixo de todas as árvores frondosas e não deu ouvidos à minha voz`, diz o Senhor.'),(112333,4,24,3,14,'´Voltem para mim, ó filhos rebeldes`, diz o Senhor. ´Porque eu é que sou o esposo de vocês. Eu os tomarei, um de cada cidade e dois de cada família, e os levarei a Sião.`'),(112334,4,24,3,15,' -  Darei a vocês pastores segundo o meu coração, que os apascentem com conhecimento e com inteligência.'),(112335,4,24,3,16,'E, quando vocês se multiplicarem e se tornarem fecundos na terra, então, diz o Senhor, nunca mais se exclamará: ´A arca da aliança do Senhor!` Ela não lhes virá à mente, não se lembrarão dela nem dela sentirão falta; e não se fará outra.'),(112336,4,24,3,17,'Naquele tempo, chamarão Jerusalém de ´Trono do Senhor`. Nela se reunirão todas as nações em nome do Senhor e já não andarão segundo a dureza do seu coração maligno.'),(112337,4,24,3,18,'Naqueles dias, a casa de Judá andará com a casa de Israel, e elas virão juntas da terra do Norte para a terra que dei em herança aos pais de vocês.'),(112338,4,24,3,19,'´Eu disse a mim mesmo: Como eu gostaria de colocá-la entre os filhos e dar-lhe a terra desejável, a mais bela herança das nações! Pensei que você me chamaria de ´pai` e não se desviaria de mim.'),(112339,4,24,3,20,'Mas, assim como a mulher que, com traição, se afasta do seu marido, assim você foi infiel para comigo, ó casa de Israel`, diz o Senhor.'),(112340,4,24,3,21,'´Nos lugares altos, se ouve uma voz: o pranto e as súplicas dos filhos de Israel. Porque eles perverteram o seu caminho e se esqueceram do Senhor, seu Deus.'),(112341,4,24,3,22,'Voltem, filhos rebeldes! Eu curarei as suas rebeliões.`  O povo responde: ´Eis-nos aqui! Vimos ter contigo, porque tu és o Senhor, nosso Deus.'),(112342,4,24,3,23,'Na verdade, não passa de ilusão o que vem das colinas, o barulho que vem das montanhas. Na verdade, a salvação de Israel está no Senhor, nosso Deus.`'),(112343,4,24,3,24,'Mas, desde a nossa juventude, a coisa vergonhosa devorou o trabalho de nossos pais: as suas ovelhas e o seu gado, os seus filhos e as suas filhas.'),(112344,4,24,3,25,'Devíamos nos prostrar em nossa vergonha, e deixar que a nossa desonra nos cubra, porque temos pecado contra o Senhor, nosso Deus, nós e nossos pais, desde a nossa mocidade até o dia de hoje; e não demos ouvidos à voz do Senhor, nosso Deus.'),(112345,4,24,4,1,'´Se você voltar, ó Israel, volte para mim`, diz o Senhor; ´se remover as suas abominações de diante de mim, você não mais andará sem rumo;'),(112346,4,24,4,2,'se jurar em verdade, em juízo e em justiça, dizendo: ´Tão certo como vive o Senhor`, então nele serão benditas as nações e nele se gloriarão.`'),(112347,4,24,4,3,'Porque assim diz o Senhor aos homens de Judá e Jerusalém:  ´Lavrem os campos não cultivados e não semeiem no meio dos espinhos.'),(112348,4,24,4,4,'Deixem-se circuncidar para o Senhor; circuncidem o seu coração, ó homens de Judá e moradores de Jerusalém, para que o meu furor não saia como fogo, por causa da maldade do que vocês fazem, e queime, sem que haja quem o possa apagar.`'),(112349,4,24,4,5,'Anunciem em Judá, proclamem em Jerusalém e digam: ´Toquem a trombeta na terra!` Gritem bem alto, dizendo: ´Reúnam-se, e entremos nas cidades fortificadas!`'),(112350,4,24,4,6,'Levantem um estandarte, fujam e não se detenham no caminho; porque eu faço vir do Norte um mal, uma grande destruição.'),(112351,4,24,4,7,'Um leão já subiu do seu esconderijo, um destruidor das nações já partiu; já deixou o seu lugar para fazer desta terra uma desolação, a fim de que as suas cidades, ó Judá, sejam destruídas e fiquem desabitadas.'),(112352,4,24,4,8,'Por isso, vistam roupa feita de pano de saco, lamentem e uivem, porque o furor da ira do Senhor não se desviou de nós.'),(112353,4,24,4,9,' -  Naquele dia, diz o Senhor, o rei e as autoridades perderão a coragem, os sacerdotes ficarão pasmados, e os profetas, espantados.'),(112354,4,24,4,10,'Então eu disse:  -  Ah! Senhor Deus! Na verdade, enganaste completamente este povo e Jerusalém, dizendo: ´Vocês terão paz!`, quando uma espada lhes penetra até a alma.'),(112355,4,24,4,11,'Naquele tempo, se dirá a este povo e à cidade de Jerusalém:  -  Um vento abrasador, vindo dos lugares altos do deserto, sopra na direção da filha do meu povo, não para peneirar nem para limpar.'),(112356,4,24,4,12,'Um vento mais forte do que este virá ainda de minha parte, e, então, também eu pronunciarei a sentença contra eles.'),(112357,4,24,4,13,'Eis que o destruidor avança como as nuvens; os seus carros de guerra são como a tempestade; os seus cavalos são mais ligeiros do que as águias. Ai de nós! Estamos perdidos!'),(112358,4,24,4,14,'Lave a maldade do seu coração, ó Jerusalém, para que você seja salva! Até quando você abrigará esses seus maus pensamentos?'),(112359,4,24,4,15,'Uma voz se faz ouvir desde Dã e anuncia a calamidade desde a região montanhosa de Efraim!'),(112360,4,24,4,16,'Anunciem isto às nações e proclamem contra Jerusalém: ´De uma terra longínqua vêm sitiadores e levantam a voz contra as cidades de Judá.'),(112361,4,24,4,17,'Como os guardas de um campo, eles cercam Jerusalém, porque ela se rebelou contra mim`, diz o Senhor.'),(112362,4,24,4,18,'´A sua conduta e as suas obras fizeram vir estas coisas sobre você, ó Jerusalém; a sua calamidade, que é amarga, atinge até o seu coração.`'),(112363,4,24,4,19,'Ah! Meu coração! Meu coração! Eu me contorço em dores. Oh! As paredes do meu coração! Meu coração se agita! Não posso ficar calado, porque ouvi o som da trombeta e os gritos de guerra.'),(112364,4,24,4,20,'Golpe sobre golpe se anuncia, pois a terra toda já está destruída; de repente, foram destruídas as minhas tendas; num momento, foram rasgadas as suas lonas.'),(112365,4,24,4,21,'Até quando terei de ver o estandarte do inimigo, terei de ouvir o som da trombeta?'),(112366,4,24,4,22,'´O meu povo é insensato; eles não me conhecem. São filhos tolos; eles não têm entendimento. São sábios para o mal e não sabem fazer o bem.`'),(112367,4,24,4,23,'Olhei para a terra, e eis que ela estava sem forma e vazia; olhei para os céus, e eles não tinham luz.'),(112368,4,24,4,24,'Olhei para os montes, e eis que tremiam; e todas as colinas estremeciam.'),(112369,4,24,4,25,'Olhei, e eis que não havia ninguém, e todas as aves dos céus haviam fugido.'),(112370,4,24,4,26,'Olhei ainda, e eis que a terra fértil era um deserto, e todas as suas cidades estavam derrubadas em ruínas diante do Senhor, diante do furor da sua ira.'),(112371,4,24,4,27,'Pois assim diz o Senhor: ´Toda a terra será devastada, porém não vou destruí-la completamente.`'),(112372,4,24,4,28,'´Por isso, a terra pranteará, e os céus, lá em cima, escurecerão; porque falei, resolvi, não mudo de ideia nem volto atrás.`'),(112373,4,24,4,29,'´Ao clamor dos cavaleiros e dos flecheiros, todas as cidades fogem; entram pelas selvas e sobem pelos penhascos; todas as cidades ficam abandonadas, e já ninguém habita nelas.'),(112374,4,24,4,30,'E você, cidade destruída, por que está fazendo isso? Por que se veste de escarlate, se enfeita com joias de ouro e se pinta em volta dos olhos, se é em vão que você se embeleza? Os seus amantes a desprezam e querem matá-la.'),(112375,4,24,4,31,'Porque ouço um grito como de parturiente, uma angústia como da mulher que está dando à luz o seu primeiro filho. É o grito da filha de Sião, ofegante, que estende as mãos, dizendo: ´Ai de mim agora! Porque a minha alma desfalece diante dos assassinos.``'),(112376,4,24,5,1,'Deem uma volta pelas ruas de Jerusalém, olhem, investiguem, procurem nas suas praças para ver se acham alguém, se há uma pessoa que pratique a justiça ou busque a verdade. Se acharem, eu perdoarei a cidade.'),(112377,4,24,5,2,'Embora digam: ´Tão certo como vive o Senhor`, certamente juram falso.'),(112378,4,24,5,3,'Senhor, por acaso os teus olhos não atentam para a fidelidade? Tu feriste esse povo, mas eles não sentiram nada; tu os consumiste, mas eles não quiseram aceitar a disciplina; endureceram o rosto mais do que uma rocha; não quiseram voltar.'),(112379,4,24,5,4,'Mas eu pensei: ´São apenas pobres insensatos, pois não conhecem o caminho do Senhor, o direito do seu Deus.'),(112380,4,24,5,5,'Irei aos poderosos e falarei com eles, porque eles sabem o caminho do Senhor, o direito do seu Deus.` Mas todos eles quebraram o jugo e romperam as algemas.'),(112381,4,24,5,6,'Por isso, um leão do bosque os matará, um lobo dos desertos os despedaçará, um leopardo estará à espreita das suas cidades. Quem sair das cidades será devorado; porque as transgressões deles são muitas, e as suas rebeldias se multiplicaram.'),(112382,4,24,5,7,'´Jerusalém, como posso perdoá-la? Os seus filhos me abandonaram e juram pelos que não são deuses. Depois de eu ter-lhes saciado a fome, adulteraram e se reuniram em casas de prostitutas.'),(112383,4,24,5,8,'Como garanhões bem fartos e cheios de desejo, cada um fica rinchando para a mulher do seu próximo.'),(112384,4,24,5,9,'Deixaria eu de castigar estas coisas?`  -  diz o Senhor. ´Não deveria eu me vingar de uma nação como esta?`'),(112385,4,24,5,10,'´Que os inimigos passem pelas carreiras da vinha e a destruam, porém não por completo; tirem os ramos, porque não são do Senhor.'),(112386,4,24,5,11,'Porque a casa de Israel e a casa de Judá foram totalmente infiéis a mim`, diz o Senhor.'),(112387,4,24,5,12,'Negaram o Senhor e disseram: ´Não é ele. Nenhum mal nos sobrevirá; não veremos a guerra nem passaremos fome.`'),(112388,4,24,5,13,'Os profetas não passam de vento, porque a palavra não está com eles; as suas ameaças se cumprirão contra eles mesmos.'),(112389,4,24,5,14,'Portanto, o Senhor, o Deus dos Exércitos, me disse: ´Visto que eles proferiram tais palavras, eis que transformarei em fogo as minhas palavras na sua boca e farei deste povo a lenha; e o fogo os consumirá.'),(112390,4,24,5,15,'Eis que trago contra você uma nação de longe, ó casa de Israel`, diz o Senhor; ´nação robusta, nação antiga, nação cuja língua você não conhece; e cuja fala você não entende.'),(112391,4,24,5,16,'A aljava deles é como uma sepultura aberta; todos os seus homens são valentes.'),(112392,4,24,5,17,'Devorarão as colheitas e o pão de vocês, devorarão os seus filhos e as suas filhas; comerão as suas ovelhas e o seu gado; comerão os frutos das suas videiras e figueiras; e com a espada derrubarão as cidades fortificadas em que vocês confiam.`'),(112393,4,24,5,18,' -  Porém, mesmo naqueles dias, diz o Senhor, não os destruirei completamente.'),(112394,4,24,5,19,'Quando perguntarem: ´Por que o Senhor, nosso Deus, nos fez todas essas coisas?`, você lhes responderá: ´Vocês me abandonaram e serviram a deuses estranhos na terra de vocês. Por isso, terão de servir a estrangeiros numa terra que não é de vocês.`'),(112395,4,24,5,20,'Anunciem isto na casa de Jacó e façam uma proclamação em Judá, dizendo:'),(112396,4,24,5,21,'´Escute agora isto, povo tolo e sem entendimento, vocês que têm olhos e não veem, têm ouvidos e não ouvem.'),(112397,4,24,5,22,'Por que não me temem?`  -  diz o Senhor. ´Por que não tremem diante de mim? Pois fui eu que pus a areia como limite do mar, limite perpétuo, que ele não irá ultrapassar. Ainda que se levantem as suas ondas, elas não prevalecerão; ainda que bramem, não passarão daquele limite.'),(112398,4,24,5,23,'Mas este povo tem um coração teimoso e rebelde; desviaram-se e se foram.'),(112399,4,24,5,24,'Em seu coração não dizem: ´Temamos agora o Senhor, nosso Deus, que nos dá a seu tempo as chuvas, as primeiras e as últimas, e que nos reserva as semanas determinadas da colheita.`'),(112400,4,24,5,25,'As maldades que vocês fizeram desviaram essas coisas boas, e os seus pecados afastaram de vocês o bem.'),(112401,4,24,5,26,'Porque no meio do meu povo se encontram ímpios, que andam espiando, como espreitam os passarinheiros. Como eles, preparam armadilhas e prendem os homens.'),(112402,4,24,5,27,'Como uma gaiola cheia de pássaros, assim as casas deles estão cheias de fraude; por isso, se tornaram poderosos e enriqueceram.'),(112403,4,24,5,28,'Engordaram, ficaram estufados e não há limite para as suas maldades. Não julgam a causa dos órfãos, para que ela prospere, nem defendem o direito dos necessitados.'),(112404,4,24,5,29,'Deixaria eu de castigar estas coisas?`  -  diz o Senhor. ´Não deveria eu me vingar de uma nação como esta?`'),(112405,4,24,5,30,'Coisa espantosa e horrenda se anda fazendo na terra:'),(112406,4,24,5,31,'os profetas profetizam falsamente, e os sacerdotes dominam de mãos dadas com eles. E é o que o meu povo deseja. Porém o que é que vocês farão quando o fim chegar?'),(112407,4,24,6,1,'Filhos de Benjamim, fujam do meio de Jerusalém! Toquem a trombeta em Tecoa e levantem o facho de luz em Bete-Haquerém, porque do lado do Norte surge um grande mal, uma grande destruição.'),(112408,4,24,6,2,'Deixarei em ruínas a formosa e delicada filha de Sião.'),(112409,4,24,6,3,'Contra ela virão pastores com os seus rebanhos; levantarão as suas tendas ao redor, e cada um apascentará no seu devido lugar.'),(112410,4,24,6,4,'´Preparem a guerra contra ela! Levantem-se, e vamos atacar ao meio-dia. Ai de nós! Porque o dia já declina, e as sombras da tarde já vão se estendendo!'),(112411,4,24,6,5,'Levantem-se, e vamos atacar de noite e destruir as suas fortalezas.`'),(112412,4,24,6,6,'Porque assim diz o Senhor dos Exércitos: ´Cortem árvores e construam rampas de ataque contra Jerusalém. Esta é a cidade que há de ser punida; só há opressão no meio dela.'),(112413,4,24,6,7,'Como o poço conserva frescas as suas águas, assim ela conserva a sua maldade. Violência e destruição se ouvem nela; enfermidade e feridas há diante de mim continuamente.'),(112414,4,24,6,8,'Aceite a disciplina, ó Jerusalém, para que eu não me afaste de você, para que eu não a torne em desolação e terra não habitada.`'),(112415,4,24,6,9,'Assim diz o Senhor dos Exércitos: ´Diligentemente se rebuscará o remanescente de Israel como se faz com uma vinha. A exemplo do vindimador, ponha a mão por entre os ramos.`'),(112416,4,24,6,10,'A quem falarei e testemunharei, para que ouçam? Eis que os seus ouvidos estão incircuncisos e não podem ouvir. Eis que a palavra do Senhor é para eles objeto de deboche; não gostam dela.'),(112417,4,24,6,11,'Por isso, estou repleto da ira do Senhor; estou cansado de guardá-la dentro de mim. ´Derrame-a sobre as crianças pelas ruas e sobre os jovens nas suas reuniões. Porque até o marido e a mulher serão presos, e também os velhos e os que têm idade avançada.'),(112418,4,24,6,12,'As suas casas serão entregues a outros, os campos e também as mulheres, porque estenderei a mão contra os habitantes desta terra`, diz o Senhor.'),(112419,4,24,6,13,'´Porque desde o menor deles até o maior, cada um se dá à ganância, e tanto o profeta como o sacerdote usam de falsidade.'),(112420,4,24,6,14,'Curam superficialmente a ferida do meu povo, dizendo: ´Paz, paz`; quando não há paz.'),(112421,4,24,6,15,'Será que ficaram envergonhados, porque cometeram abominação? Não, eles não ficaram com vergonha. Eles nem sabem o que é envergonhar-se. Portanto, cairão com os que caem; quando eu os castigar, tropeçarão`, diz o Senhor.'),(112422,4,24,6,16,'Assim diz o Senhor: ´Ponham-se à beira dos caminhos e olhem; perguntem pelas veredas antigas, qual é o bom caminho; andem por ele e vocês acharão descanso para a sua alma. Mas eles dizem: ´Não andaremos nele.`'),(112423,4,24,6,17,'Também pus atalaias sobre vocês, dizendo: ´Fiquem atentos ao som da trombeta.` Mas eles dizem: ´Não escutaremos.`'),(112424,4,24,6,18,'Portanto, escutem, ó nações, e saiba, ó congregação, o que vai acontecer com eles!'),(112425,4,24,6,19,'Ouça, ó terra! Eis que eu trarei mal sobre este povo, o próprio fruto dos seus pensamentos, porque não estão atentos às minhas palavras e rejeitam a minha lei.'),(112426,4,24,6,20,'Para que, pois, me vem o incenso de Sabá e a melhor cana aromática de terras distantes? Os holocaustos que vocês oferecem não são aceitáveis, e os seus sacrifícios não me agradam.`'),(112427,4,24,6,21,'Portanto, assim diz o Senhor: ´Eis que porei tropeços diante deste povo; neles cairão pais e filhos juntamente; o vizinho e o seu companheiro perecerão.`'),(112428,4,24,6,22,'Assim diz o Senhor: ´Eis que um povo vem da terra do Norte, e uma grande nação se levanta dos confins da terra.'),(112429,4,24,6,23,'Armam-se de arco e de lança; são cruéis e não conhecem a compaixão. O barulho que fazem é como o bramido do mar. Vêm montados em cavalos, como guerreiros em ordem de batalha contra você, ó filha de Sião.'),(112430,4,24,6,24,'Ao ouvirmos a fama deles, as nossas mãos desfaleceram; angústia tomou conta de nós, dores como as da mulher que está dando à luz.'),(112431,4,24,6,25,'Não saiam ao campo, nem andem pelo caminho, porque o inimigo tem espada, e há terror por todos os lados.'),(112432,4,24,6,26,'Ó filha do meu povo, vista roupa feita de pano de saco e role no pó; pranteie como por um filho único, pranto de amarguras; porque de repente virá o destruidor sobre nós.`'),(112433,4,24,6,27,'´Jeremias, fiz de você um purificador de metais entre o meu povo, uma fortaleza, para que você examine e venha a conhecer o caminho deles.'),(112434,4,24,6,28,'Todos são mais do que rebeldes e andam espalhando calúnias; são bronze e ferro, são todos corruptores.'),(112435,4,24,6,29,'O fole sopra com força, e o chumbo já se derreteu com o calor. Em vão continua a depuração, porque os maus não são separados.'),(112436,4,24,6,30,'Serão chamados de ´prata rejeitada`, porque o Senhor os rejeitou.`'),(112437,4,24,7,1,'Palavra que foi dita a Jeremias da parte do Senhor:'),(112438,4,24,7,2,' -  Fique junto à porta da Casa do Senhor e proclame ali esta palavra: ´Escutem a palavra do Senhor, todos de Judá, vocês que entram por estas portas, para adorar o Senhor.'),(112439,4,24,7,3,'Assim diz o Senhor dos Exércitos, o Deus de Israel: Corrijam a sua conduta e as suas ações, e eu os farei habitar neste lugar.'),(112440,4,24,7,4,'Não confiem em palavras falsas, dizendo: ´Templo do Senhor! Templo do Senhor! Este é o templo do Senhor!``'),(112441,4,24,7,5,' -  Mas, se de fato emendarem os seus caminhos e as suas ações, se de fato praticarem a justiça, cada um com o seu próximo;'),(112442,4,24,7,6,'se não oprimirem o estrangeiro, o órfão e a viúva, nem derramarem sangue inocente neste lugar, nem seguirem outros deuses para o próprio mal de vocês,'),(112443,4,24,7,7,'eu os farei habitar neste lugar, na terra que dei aos pais de vocês, desde os tempos antigos e para sempre.'),(112444,4,24,7,8,' -  Eis que vocês confiam em palavras falsas, que não servem para nada.'),(112445,4,24,7,9,'O que é isso? Vocês roubam, matam, cometem adultério e juram falsamente, queimam incenso a Baal e seguem outros deuses que vocês não conheciam no passado,'),(112446,4,24,7,10,'e depois vêm e se põem diante de mim neste templo que se chama pelo meu nome, e dizem: ´Estamos salvos!` Sim, só para continuarem a praticar essas abominações!'),(112447,4,24,7,11,'Será que este templo que se chama pelo meu nome é um covil de salteadores aos olhos de vocês? Eis que eu, eu mesmo, vi isso, diz o Senhor.'),(112448,4,24,7,12,' -  Mas vão agora ao meu lugar que estava em Siló, onde, no princípio, fiz habitar o meu nome, e vejam o que lhe fiz, por causa da maldade do meu povo de Israel.'),(112449,4,24,7,13,'Agora, visto que vocês fazem todas estas obras, diz o Senhor, e eu falei muitas e muitas vezes, mas vocês não me ouviram, chamei, mas vocês não me responderam,'),(112450,4,24,7,14,'farei também com este templo que se chama pelo meu nome, no qual vocês confiam, e com este lugar, que dei a vocês e aos seus pais, o mesmo que fiz com Siló.'),(112451,4,24,7,15,'Vou expulsar vocês da minha presença, como expulsei todos os seus irmãos, toda a posteridade de Efraim.'),(112452,4,24,7,16,' -  Quanto a você, Jeremias, não interceda por este povo, nem levante por ele clamor ou oração, nem insista comigo, porque eu não ouvirei a sua voz.'),(112453,4,24,7,17,'Será que você não enxerga o que andam fazendo nas cidades de Judá e nas ruas de Jerusalém?'),(112454,4,24,7,18,'Os filhos apanham a lenha, os pais acendem o fogo e as mulheres amassam a farinha, para se fazerem bolos à Rainha dos Céus. Também oferecem libações a outros deuses, para me provocarem à ira.'),(112455,4,24,7,19,'Mas será que é a mim que eles provocam à ira?  -  diz o Senhor. Não seria muito mais a si mesmos, para a sua própria vergonha?'),(112456,4,24,7,20,' -  Portanto, assim diz o Senhor Deus: Eis que a minha ira e o meu furor se derramarão sobre este lugar, sobre as pessoas e sobre os animais, sobre as árvores do campo e sobre os frutos da terra. A minha ira queimará como um fogo e não se apagará.'),(112457,4,24,7,21,' -  Assim diz o Senhor dos Exércitos, o Deus de Israel: Juntem os seus holocaustos aos outros sacrifícios e comam a carne vocês mesmos.'),(112458,4,24,7,22,'No dia em que tirei os pais de vocês da terra do Egito, não falei nem lhes ordenei nada a respeito de holocaustos ou sacrifícios.'),(112459,4,24,7,23,'Mas o que lhes ordenei foi isto: ´Deem ouvidos à minha voz, e eu serei o seu Deus, e vocês serão o meu povo. Andem em todo o caminho que eu lhes ordeno, para que tudo lhes vá bem.`'),(112460,4,24,7,24,'Mas eles não quiseram ouvir, nem atenderam, porém andaram nos seus próprios conselhos e na dureza do seu coração maligno; andaram para trás e não para a frente.'),(112461,4,24,7,25,'Desde o dia em que os pais de vocês saíram da terra do Egito até hoje, muitas e muitas vezes, todos os dias, eu lhes enviei todos os meus servos, os profetas.'),(112462,4,24,7,26,'Mas vocês não quiseram me ouvir, nem atenderam; foram teimosos e fizeram pior do que os seus pais.'),(112463,4,24,7,27,' -  Portanto, Jeremias, você dirá a eles todas estas palavras, mas eles não lhe darão ouvidos; você os chamará, mas eles não responderão.'),(112464,4,24,7,28,'Então você lhes dirá: ´Esta é a nação que não dá ouvidos à voz do Senhor, seu Deus, e não aceita a disciplina. A verdade desapareceu; foi eliminada da sua boca.`'),(112465,4,24,7,29,'´Corte os seus cabelos consagrados, ó Jerusalém, e jogue-os fora. Comece a prantear sobre o alto dos montes, porque o Senhor rejeitou e abandonou a geração que é objeto do seu furor.`'),(112466,4,24,7,30,' -  Porque os filhos de Judá fizeram o que era mau aos meus olhos, diz o Senhor. Puseram os seus ídolos abomináveis no templo que se chama pelo meu nome, para o contaminarem.'),(112467,4,24,7,31,'Edificaram os altos de Tofete, no vale de Ben-Hinom, para queimarem em sacrifício os seus filhos e as suas filhas, algo que nunca ordenei, nem me passou pela mente.'),(112468,4,24,7,32,'Portanto, eis que virão dias, diz o Senhor, em que já não se chamará Tofete, nem vale de Ben-Hinom, mas o vale da Matança. Os mortos serão sepultados em Tofete por não haver outro lugar.'),(112469,4,24,7,33,'Os cadáveres deste povo servirão de alimento às aves dos céus e aos animais selvagens; e não haverá ninguém que os espante.'),(112470,4,24,7,34,'Farei cessar nas cidades de Judá e nas ruas de Jerusalém o som das festas e da alegria, a voz do noivo e a voz da noiva; porque a terra ficará em ruínas.'),(112471,4,24,8,1,' -  Naquele tempo, diz o Senhor, serão tirados das sepulturas os ossos dos reis e das autoridades de Judá, os ossos dos sacerdotes e dos profetas e os ossos dos moradores de Jerusalém.'),(112472,4,24,8,2,'Os ossos serão espalhados ao sol, à lua e a todo o exército do céu, a quem tinham amado, a quem serviram e seguiram, a quem procuraram e diante de quem se prostraram. Não serão recolhidos, nem sepultados; serão como esterco sobre a terra.'),(112473,4,24,8,3,'Todos os que restarem desta nação malvada, em todos os lugares para onde os dispersei, preferirão morrer a ficar vivos, diz o Senhor dos Exércitos.'),(112474,4,24,8,4,'Diga-lhes mais: Assim diz o Senhor: ´Quando as pessoas caem, será que não se levantam? Quando alguém se desvia do caminho, não torna a voltar?'),(112475,4,24,8,5,'Por que, então, este povo de Jerusalém se afasta, em contínua rebeldia? Persiste no engano e não quer voltar.'),(112476,4,24,8,6,'Eu escutei e ouvi, mas eles não falam o que é reto. Ninguém se arrepende da sua maldade. Ninguém pergunta: ´O que foi que eu fiz de errado?` Cada um se afasta e segue o seu caminho como um cavalo que arremete com ímpeto na batalha.'),(112477,4,24,8,7,'Até a cegonha no céu conhece as suas estações, e a rolinha, a andorinha e o grou observam o tempo da sua migração. Mas o meu povo não conhece o juízo do Senhor.`'),(112478,4,24,8,8,'´Como vocês podem dizer: ´Somos sábios, e a lei do Senhor está conosco`? Na verdade, a falsa pena dos escribas a transformou em mentira.'),(112479,4,24,8,9,'Os sábios serão envergonhados, aterrorizados e presos. Eis que rejeitaram a palavra do Senhor. Que sabedoria é essa que eles têm?'),(112480,4,24,8,10,'Portanto, darei as mulheres deles a outros homens, e os seus campos, a novos possuidores. Porque, desde o menor deles até o maior, cada um está entregue à ganância, e tanto o profeta como o sacerdote usam de falsidade.'),(112481,4,24,8,11,'Curam superficialmente a ferida do meu povo, dizendo: ´Paz, paz`; quando não há paz.'),(112482,4,24,8,12,'Será que eles ficaram envergonhados por cometerem abominação? Não, eles não ficaram com vergonha. Eles nem sabem o que é envergonhar-se. Portanto, cairão com os que caem; quando eu os castigar, tropeçarão`, diz o Senhor.'),(112483,4,24,8,13,'´Eu os consumirei de todo`, diz o Senhor. ´Não haverá uvas na videira, nem figos na figueira, e as folhas já estão murchas. E já designei os que passarão sobre eles.`'),(112484,4,24,8,14,'Por que nós estamos sentados aqui? Reúnam-se! Entremos nas cidades fortificadas e pereçamos ali. Pois o Senhor, nosso Deus, já decretou a nossa morte e nos deu de beber água envenenada, porque pecamos contra o Senhor.'),(112485,4,24,8,15,'Espera-se a paz, e não há nada de bom; espera-se o tempo da cura, e eis o terror.'),(112486,4,24,8,16,'´Desde Dã se ouve o resfolegar dos cavalos do inimigo; toda a terra treme ao som dos relinchos dos seus garanhões. Os inimigos vêm e devoram a terra e a sua abundância, a cidade e os que habitam nela.'),(112487,4,24,8,17,'Porque eis que envio cobras venenosas para o meio de vocês, serpentes contra as quais não há encantamento, e que picarão vocês`, diz o Senhor.'),(112488,4,24,8,18,'Ah! Se eu pudesse consolar-me na minha tristeza! O meu coração desfalece dentro de mim.'),(112489,4,24,8,19,'Eis a voz do clamor da filha do meu povo de terra mui remota: ´Será que o Senhor não está em Sião? Não está nela o seu Rei?`  ´Por que vocês me provocaram à ira com as suas imagens de escultura, com os ídolos dos estrangeiros?`'),(112490,4,24,8,20,'Passou a colheita, acabou o verão, e nós não estamos salvos.'),(112491,4,24,8,21,'Tenho o coração partido por causa da ferida da filha do meu povo. Estou de luto; o espanto se apoderou de mim.'),(112492,4,24,8,22,'Será que não há bálsamo em Gileade? Ou não há lá médico? Por que, então, não se realizou cura da filha do meu povo?'),(112493,4,24,9,1,'Quem dera a minha cabeça se tornasse em águas, e os meus olhos, em fonte de lágrimas! Então choraria de dia e de noite os mortos da filha do meu povo.'),(112494,4,24,9,2,'Quem me dera eu tivesse no deserto um abrigo para viajantes! Então deixaria o meu povo e me afastaria dele, porque todos eles são adúlteros, são um bando de traidores.'),(112495,4,24,9,3,'Curvam a língua, como se fosse o seu arco, para disparar mentiras.  ´Fortalecem-se na terra, mas não para a verdade, porque avançam de maldade em maldade e não me conhecem`, diz o Senhor.'),(112496,4,24,9,4,'´Que cada um de vocês se proteja do seu amigo e não confie em nenhum irmão. Porque todo irmão é enganador, e todo amigo não faz mais do que espalhar calúnias.'),(112497,4,24,9,5,'Cada um zomba do seu próximo, e não falam a verdade. Ensinam a sua língua a proferir mentiras; cansam-se de tanto praticar a iniquidade.'),(112498,4,24,9,6,'Vivem no meio da falsidade; pela falsidade se recusam a me conhecer`, diz o Senhor.'),(112499,4,24,9,7,'Portanto, assim diz o Senhor dos Exércitos: ´Eis que eu os depurarei e os provarei. Pois que outra coisa poderia eu fazer com a filha do meu povo?'),(112500,4,24,9,8,'A língua deles é flecha mortífera; falam mentiras. Com a boca, cada um fala de paz com o seu companheiro, mas no seu interior lhe arma ciladas.'),(112501,4,24,9,9,'Deixaria eu de castigá-los por estas coisas?`  -  diz o Senhor. ´Não deveria eu me vingar de uma nação como esta?`'),(112502,4,24,9,10,'Pelos montes, levantarei choro e pranto e, pelas pastagens do deserto, lamentação. Porque já estão queimadas, e ninguém passa por elas. Já não se ouve ali o mugido de gado; tanto as aves dos céus como os animais fugiram e se foram.'),(112503,4,24,9,11,'Farei de Jerusalém um montão de ruínas, morada de chacais; e das cidades de Judá farei uma desolação, para que fiquem desabitadas.'),(112504,4,24,9,12,' -  Quem é o homem sábio, que entenda isto? E a quem falou a boca do Senhor, para que possa explicá-lo? Por que a terra foi destruída e se queimou como deserto pelo qual não passa ninguém?'),(112505,4,24,9,13,'O Senhor respondeu:  -  Porque deixaram a minha lei, que pus diante deles, e não deram ouvidos ao que eu disse, nem andaram na minha lei.'),(112506,4,24,9,14,'Pelo contrário, andaram na dureza do seu coração e seguiram os baalins, como os pais deles lhes ensinaram.'),(112507,4,24,9,15,'Portanto, assim diz o Senhor dos Exércitos, Deus de Israel: Eis que alimentarei este povo com absinto e lhe darei de beber água envenenada.'),(112508,4,24,9,16,'Eu os espalharei entre nações que nem eles nem os seus pais conheceram; e enviarei a espada após eles, até que eu os tenha destruído.'),(112509,4,24,9,17,'Assim diz o Senhor dos Exércitos: ´Considerem e chamem carpideiras, para que venham; mandem procurar mulheres hábeis, para que venham.'),(112510,4,24,9,18,'Que elas se apressem e levantem sobre nós o seu lamento, para que os nossos olhos se desfaçam em lágrimas, e as nossas pálpebras destilem água.`'),(112511,4,24,9,19,'Porque uma voz de pranto se ouve de Sião: ´Como estamos arruinados! Estamos muito envergonhados! Porque deixamos a nossa terra, e eles derrubaram as nossas casas.`'),(112512,4,24,9,20,'Portanto, mulheres, escutem a palavra do Senhor e que os seus ouvidos recebam a palavra da sua boca. Ensinem às suas filhas um canto fúnebre; que cada uma ensine à sua companheira uma lamentação.'),(112513,4,24,9,21,'Porque a morte subiu pelas nossas janelas e entrou em nossos palácios; exterminou as crianças nas ruas e os jovens nas praças.'),(112514,4,24,9,22,'´Fale: Assim diz o Senhor: Os cadáveres das pessoas ficarão espalhados como adubo sobre o campo, como espigas que o ceifeiro deixa para trás, sem que haja quem as recolha.`'),(112515,4,24,9,23,' -  Assim diz o Senhor: Não se glorie o sábio na sua sabedoria, nem o forte, na sua força, nem o rico, nas suas riquezas.'),(112516,4,24,9,24,'Mas aquele que se gloria, glorie-se nisto: em me conhecer e saber que eu sou o Senhor e faço misericórdia, juízo e justiça na terra; porque destas coisas me agrado, diz o Senhor.'),(112517,4,24,9,25,' -  Eis que vêm dias, diz o Senhor, em que castigarei todos os que são circuncidados apenas na carne:'),(112518,4,24,9,26,'o povo do Egito, de Judá, de Edom, os filhos de Amom, de Moabe, e todos os que cortam o cabelo nas têmporas e vivem no deserto. Porque todas essas nações e toda a casa de Israel são incircuncisos de coração.'),(112519,4,24,10,1,'Ouçam a palavra que o Senhor dirige a vocês, ó casa de Israel.'),(112520,4,24,10,2,'Assim diz o Senhor:  ´Não aprendam o caminho dos gentios, nem fiquem com medo dos sinais nos céus, porque com eles os gentios se atemorizam.'),(112521,4,24,10,3,'Porque os costumes dos povos são vaidade. Cortam uma árvore do bosque, e um artífice a trabalha com o machado.'),(112522,4,24,10,4,'Com prata e ouro a enfeitam, com pregos e martelos a fixam, para que não caia.'),(112523,4,24,10,5,'Os ídolos são como um espantalho em pepinal; eles não falam. Necessitam de quem os leve, porque não podem andar. Não tenham receio deles, pois não podem fazer mal; também não podem fazer o bem.`'),(112524,4,24,10,6,'Não há ninguém semelhante a ti, ó Senhor! Tu és grande, e grande é o poder do teu nome.'),(112525,4,24,10,7,'Quem não temeria a ti, ó Rei das nações? Porque isto te é devido. Porque entre todos os sábios das nações e em todo o seu reino não há ninguém semelhante a ti.'),(112526,4,24,10,8,'Mas todos eles se tornaram estúpidos e tolos; seu ensino é vão e morto como um pedaço de madeira.'),(112527,4,24,10,9,'Traz-se prata batida de Társis e ouro de Ufaz; os ídolos são obra de artífice e de mãos de ourives. Da cor azul e púrpura são as vestes deles; todos eles são obra de pessoas habilidosas.'),(112528,4,24,10,10,'Mas o Senhor é o verdadeiro Deus; ele é o Deus vivo e o Rei eterno. A terra treme diante do seu furor, e as nações não podem suportar a sua indignação.'),(112529,4,24,10,11,'Digam-lhes o seguinte: ´Os deuses que não fizeram os céus e a terra desaparecerão da terra e de debaixo destes céus.`'),(112530,4,24,10,12,'O Senhor fez a terra pelo seu poder. Com a sua sabedoria, estabeleceu o mundo; e, com a sua inteligência, estendeu os céus.'),(112531,4,24,10,13,'Quando ele faz soar a sua voz, logo há tumulto de águas no céu, e nuvens sobem das extremidades da terra. Ele cria os relâmpagos para a chuva e dos seus depósitos faz sair o vento.'),(112532,4,24,10,14,'Todas as pessoas são tolas e não têm conhecimento. Todo ourives é envergonhado pela imagem que ele mesmo esculpiu, pois as suas imagens são falsas, e nelas não há fôlego de vida.'),(112533,4,24,10,15,'São vaidade, obras ridículas. Quando chegar o tempo do seu castigo, virão a perecer.'),(112534,4,24,10,16,'Aquele que é a Porção de Jacó não é semelhante a essas imagens, porque ele é o Criador de todas as coisas e Israel é a tribo da sua herança.   Senhor dos Exércitos é o seu nome.'),(112535,4,24,10,17,'Ajunte do chão os seus pertences, ó filha de Sião, você que mora em lugar sitiado.'),(112536,4,24,10,18,'Porque assim diz o Senhor: ´Eis que desta vez lançarei fora os moradores da terra e os angustiarei, para que venham a senti-lo.`'),(112537,4,24,10,19,'Ai de mim, por causa da minha ruína! A minha ferida é muito grave! E eu dizia: ´Certamente este é o meu sofrimento, e eu posso suportá-lo.`'),(112538,4,24,10,20,'A minha tenda foi destruída, todas as cordas se romperam. Os meus filhos se foram e já não existem; não restou ninguém para levantar a minha tenda e erguer as suas lonas.'),(112539,4,24,10,21,'Porque os pastores se tornaram tolos e não buscaram o Senhor; por isso, não prosperaram, e todos os seus rebanhos se acham dispersos.'),(112540,4,24,10,22,'Eis aí um rumor! Eis que vem grande tumulto da terra do Norte, para fazer das cidades de Judá uma desolação, morada de chacais.'),(112541,4,24,10,23,'Eu sei, ó Senhor, que não cabe ao ser humano determinar o seu caminho, nem cabe ao que anda dirigir os seus passos.'),(112542,4,24,10,24,'Castiga-me, ó Senhor, mas em justa medida; não na tua ira, para que não me reduzas a nada.'),(112543,4,24,10,25,'Derrama o teu furor sobre as nações que não te conhecem e sobre os povos que não invocam o teu nome. Porque foram eles que devoraram Jacó; eles o devoraram, consumiram, e destruíram as suas moradas.'),(112544,4,24,11,1,'Palavra que foi dita a Jeremias da parte do Senhor:'),(112545,4,24,11,2,' -  Ouça as palavras desta aliança e fale aos homens de Judá e aos moradores de Jerusalém.'),(112546,4,24,11,3,'Diga-lhes: ´Assim diz o Senhor, o Deus de Israel: Maldito aquele que não der ouvidos às palavras desta aliança,'),(112547,4,24,11,4,'que ordenei aos pais de vocês, no dia em que os tirei da terra do Egito, da fornalha de ferro. Eu lhes disse: ´Deem ouvidos à minha voz e façam tudo o que eu lhes ordeno, e vocês serão o meu povo, e eu serei o seu Deus.'),(112548,4,24,11,5,'Assim confirmarei o juramento que fiz aos pais de vocês de lhes dar uma terra que manasse leite e mel, como se vê neste dia.`` Então eu respondi:  -  Amém, Senhor!'),(112549,4,24,11,6,'E o Senhor me disse:  -  Proclame todas estas palavras nas cidades de Judá e nas ruas de Jerusalém. Diga-lhes que deem ouvidos às palavras desta aliança e que as cumpram.'),(112550,4,24,11,7,'Porque adverti solenemente os pais de vocês, no dia em que os tirei do Egito, até o dia de hoje, testemunhando sempre de novo que dessem ouvidos à minha voz.'),(112551,4,24,11,8,'Mas eles não quiseram ouvir, nem atenderam. Pelo contrário, andaram, cada um, segundo a dureza do seu coração maligno. Por isso, fiz cair sobre eles todas as ameaças desta aliança, a qual lhes ordenei que cumprissem, mas que eles não cumpriram.'),(112552,4,24,11,9,'O Senhor ainda me disse o seguinte:  -  Os homens de Judá e os moradores de Jerusalém armaram uma conspiração.'),(112553,4,24,11,10,'Retornaram às maldades de seus primeiros pais, que recusaram ouvir as minhas palavras. Também eles seguiram outros deuses para os servir. A casa de Israel e a casa de Judá quebraram a minha aliança, que eu fiz com os seus pais.'),(112554,4,24,11,11,'Portanto, assim diz o Senhor: ´Eis que trarei uma calamidade sobre eles, da qual não poderão escapar. Clamarão a mim, porém não os ouvirei.'),(112555,4,24,11,12,'Então as cidades de Judá e os moradores de Jerusalém irão aos deuses a quem eles queimaram incenso e a eles clamarão; porém estes de modo nenhum os livrarão na hora da calamidade.'),(112556,4,24,11,13,'Porque os seus deuses, ó Judá, são tantos quantas as suas cidades, e os altares que vocês levantaram para a coisa vergonhosa, isto é, para queimar incenso a Baal, são tantos quanto o número das ruas de Jerusalém.`'),(112557,4,24,11,14,' -  Quanto a você, Jeremias, não interceda por este povo, nem levante por ele clamor ou oração, porque não os ouvirei quando eles clamarem a mim na hora da calamidade.'),(112558,4,24,11,15,' -  Que direito tem minha amada na minha casa, ela que cometeu tantas maldades? Será que votos e carnes sacrificadas poderão afastar de você a calamidade? Então você saltaria de prazer.'),(112559,4,24,11,16,'O Senhor a chamou de oliveira verde, formosa por seus deliciosos frutos. Mas agora, ao som de grande tumulto, acendeu fogo ao redor dela e quebrou os seus ramos.'),(112560,4,24,11,17,'Porque o Senhor dos Exércitos, que a plantou, anunciou contra você uma calamidade, por causa do mal que a casa de Israel e a casa de Judá praticaram. Porque me provocaram à ira, queimando incenso a Baal.'),(112561,4,24,11,18,'O Senhor me contou e eu fiquei sabendo; tu me mostraste o que eles estavam planejando.'),(112562,4,24,11,19,'Eu era como um cordeiro manso, que é levado ao matadouro. Eu não sabia que tramavam contra mim, dizendo: ´Vamos destruir a árvore com seu fruto. Vamos cortá-lo da terra dos viventes, para que ninguém mais lembre do nome dele.`'),(112563,4,24,11,20,'Mas, ó Senhor dos Exércitos, justo Juiz, que provas o mais íntimo do coração, permite que eu veja a tua vingança contra eles, pois te confiei a minha causa.'),(112564,4,24,11,21,'Portanto, assim diz o Senhor a respeito dos homens de Anatote que querem me ver morto e dizem: ´Não profetize em nome do Senhor, para que não o matemos.`'),(112565,4,24,11,22,'Sim, assim diz o Senhor dos Exércitos:  -  Eis que eu os punirei. Os jovens morrerão à espada, os seus filhos e as suas filhas morrerão de fome.'),(112566,4,24,11,23,'E não sobrará nenhum deles, porque farei vir a calamidade sobre os homens de Anatote, no ano da sua punição.'),(112567,4,24,12,1,'Justo serias, Senhor, se eu apresentasse a minha causa diante de ti. No entanto, preciso falar contigo a respeito da justiça. Por que o caminho dos ímpios prospera? Por que todos os traidores vivem em paz?'),(112568,4,24,12,2,'Tu os plantas, e eles lançam raízes; crescem e dão fruto. Estás perto dos lábios deles, mas longe do coração.'),(112569,4,24,12,3,'Mas tu, ó Senhor, me conheces; tu me vês e provas o que o meu coração sente em relação a ti. Arranca-os como ovelhas destinadas ao matadouro e separa-os para o dia da matança.'),(112570,4,24,12,4,'Até quando a terra estará de luto, e se secará a erva de todo o campo? Os animais e as aves estão morrendo por causa da maldade dos moradores da terra, que dizem: ´Deus não vê aquilo que nos espera.`'),(112571,4,24,12,5,'´Jeremias, se você se cansa correndo com homens que vão a pé, como poderá competir com os que vão a cavalo? Se em terra de paz você não se sente seguro, que fará na floresta do Jordão?'),(112572,4,24,12,6,'Porque até mesmo os seus irmãos e a casa de seu pai estão sendo desleais para com você; eles o perseguem com fortes gritos. Não confie neles, ainda que lhe digam coisas boas.`'),(112573,4,24,12,7,'´Abandonei o meu templo, rejeitei a minha herança; entreguei aquela que eu mais amava nas mãos de seus inimigos.'),(112574,4,24,12,8,'A minha herança tornou-se para mim como um leão na floresta; levantou a voz contra mim, e por isso eu a odeio.'),(112575,4,24,12,9,'A minha herança é para mim uma ave de rapina de várias cores contra a qual se ajuntam outras aves de rapina. Vão, pois, e reúnam todos os animais do campo; que eles venham para devorá-la.'),(112576,4,24,12,10,'Muitos pastores destruíram a minha vinha e pisaram o meu campo; fizeram da porção que era o meu prazer um deserto.'),(112577,4,24,12,11,'Eles a tornaram em desolação, e, no seu abandono, ela clama a mim; toda a terra está devastada, mas não há ninguém que se importe com isso.'),(112578,4,24,12,12,'Sobre todos os lugares altos do deserto vieram destruidores; porque a espada do Senhor devora de um a outro extremo da terra; não há paz para ninguém.'),(112579,4,24,12,13,'Semearam trigo e colheram espinhos; cansaram-se, mas sem proveito algum. Ficarão envergonhados das suas colheitas, por causa do furor da ira do Senhor.`'),(112580,4,24,12,14,'Assim diz o Senhor a respeito de todos os meus maus vizinhos, que se apoderam da minha herança, que deixei ao meu povo de Israel:  -  Eis que os arrancarei da sua terra, e arrancarei a casa de Judá do meio deles.'),(112581,4,24,12,15,'Depois de os haver arrancado, eu me voltarei e terei compaixão deles e os farei voltar, cada um à sua herança, cada um à sua terra.'),(112582,4,24,12,16,'Se diligentemente aprenderem os caminhos do meu povo; se jurarem pelo meu nome, dizendo: ´Tão certo como vive o Senhor`, assim como no passado ensinaram o meu povo a jurar por Baal, então serão edificados no meio do meu povo.'),(112583,4,24,12,17,'Mas, se não quiserem ouvir, arrancarei essa nação; arrancarei e destruirei, diz o Senhor.'),(112584,4,24,13,1,'Assim me disse o Senhor:  -  Vá, compre um cinto de linho e coloque-o em volta da cintura. Não o molhe antes disso.'),(112585,4,24,13,2,'Comprei o cinto, segundo a palavra do Senhor, e o pus em volta da cintura.'),(112586,4,24,13,3,'Então, pela segunda vez a palavra do Senhor veio a mim, dizendo:'),(112587,4,24,13,4,' -  Pegue o cinto que você comprou e que está em volta de sua cintura, vá até o rio Eufrates e esconda-o ali na fenda de uma rocha.'),(112588,4,24,13,5,'Fui e escondi o cinto junto ao rio Eufrates, como o Senhor me havia ordenado.'),(112589,4,24,13,6,'Passados muitos dias, o Senhor me disse:  -  Levante-se, vá até o rio Eufrates e pegue o cinto que eu lhe ordenei que escondesse ali.'),(112590,4,24,13,7,'Fui até o rio Eufrates, cavei e tirei o cinto do lugar onde o havia escondido. E eis que o cinto tinha apodrecido e não prestava para nada.'),(112591,4,24,13,8,'Então a palavra do Senhor veio a mim, dizendo:'),(112592,4,24,13,9,' -  Assim diz o Senhor: Deste modo farei também apodrecer o orgulho de Judá e o grande orgulho de Jerusalém.'),(112593,4,24,13,10,'Este povo mau, que se recusa a ouvir as minhas palavras, que anda segundo a dureza do seu coração e segue outros deuses para os servir e adorar, será tal como este cinto, que não presta para nada.'),(112594,4,24,13,11,'Porque, assim como o cinto se apega à cintura de um homem, assim eu fiz apegar-se a mim toda a casa de Israel e toda a casa de Judá, diz o Senhor, para que me fossem por povo, nome, louvor e glória; mas eles não quiseram ouvir.'),(112595,4,24,13,12,'Diga-lhes também esta palavra:  -  Assim diz o Senhor, Deus de Israel: Toda jarra deve ficar cheia de vinho. Então eles dirão a você: ´Não sabemos nós muito bem que toda jarra deve ficar cheia de vinho?`'),(112596,4,24,13,13,'Mas você responderá: ´Assim diz o Senhor: Eis que eu vou encher de embriaguez todos os moradores desta terra: os reis que se assentam no trono de Davi, os sacerdotes, os profetas e todos os moradores de Jerusalém.'),(112597,4,24,13,14,'Eu os farei em pedaços, atirando uns contra os outros, tanto os pais como os filhos, diz o Senhor. Não pouparei, não terei pena, nem terei compaixão deles; nada me impedirá de destruí-los.`'),(112598,4,24,13,15,'Ouçam e prestem atenção: não sejam orgulhosos! Porque o Senhor falou.'),(112599,4,24,13,16,'Deem glória ao Senhor, seu Deus, antes que ele faça vir as trevas, antes que os pés de vocês tropecem nos montes tenebrosos e antes que, esperando vocês a luz, ele a mude em sombra de morte e a reduza à escuridão.'),(112600,4,24,13,17,'Mas, se vocês não quiserem ouvir, eu chorarei em segredo por causa do orgulho de vocês. Chorarei amargamente e os meus olhos se desfarão em lágrimas, porque o rebanho do Senhor foi levado cativo.'),(112601,4,24,13,18,'Diga ao rei e à rainha-mãe: ´Humilhem-se e sentem no chão, porque as gloriosas coroas caíram da cabeça de vocês.`'),(112602,4,24,13,19,'As cidades do Sul estão fechadas, e não há ninguém que as abra. Todo o Judá foi levado para o exílio, todos cativos.'),(112603,4,24,13,20,'´Levantem os olhos e vejam os que vêm do Norte. Onde está o rebanho que lhe foi confiado, o seu lindo rebanho?'),(112604,4,24,13,21,'O que você dirá, quando ele puser por cabeça sobre você aqueles a quem você ensinou a ser amigos? Será que você não sentirá dores, como as da mulher que está dando à luz?'),(112605,4,24,13,22,'Talvez você se pergunte: ´Por que me sobrevieram estas coisas?` Então saiba que foi por causa da multidão de suas maldades que as abas de sua saia foram levantadas e os seus calcanhares sofrem violência.`'),(112606,4,24,13,23,'´Será que o etíope pode mudar a sua pele ou o leopardo, as suas manchas? Se fosse possível, também vocês poderiam fazer o bem, estando acostumados a fazer o mal.'),(112607,4,24,13,24,'Por isso eu os espalharei como a palha que é levada pelo vento do deserto.'),(112608,4,24,13,25,'Esta será a parte que lhe cabe, a porção que reservei para você`, diz o Senhor, ´porque você se esqueceu de mim e confiou em mentiras.'),(112609,4,24,13,26,'Assim, eu mesmo levantarei as abas de sua saia até a altura do seu rosto, e aparecerão as suas vergonhas.'),(112610,4,24,13,27,'Tenho visto as suas abominações sobre as colinas e no campo, a saber, os seus adultérios, os seus relinchos e a vergonha da sua prostituição. Ai de você, Jerusalém! Você não vai se purificar? Quanto tempo isso vai durar?`'),(112611,4,24,14,1,'Palavra do Senhor que veio a Jeremias a respeito da seca:'),(112612,4,24,14,2,'´Judá anda chorando, as suas portas estão abandonadas e, de luto, se curvam até o chão; e o clamor de Jerusalém vai subindo.'),(112613,4,24,14,3,'Os poderosos mandam os servos buscar água. Estes vão às cisternas e não encontram água; voltam com os seus cântaros vazios e, decepcionados e confusos, cobrem a cabeça.'),(112614,4,24,14,4,'Por não ter havido chuva sobre a terra, esta se acha ressequida; e, por isso, os lavradores, decepcionados, cobrem a cabeça.'),(112615,4,24,14,5,'Até as corças no campo têm as suas crias e as abandonam, porque não há capim.'),(112616,4,24,14,6,'Os jumentos selvagens se põem no alto dos morros e, ofegantes, sorvem o vento como chacais; os seus olhos desfalecem, por falta de pasto.`'),(112617,4,24,14,7,'Ainda que as nossas maldades testifiquem contra nós, ó Senhor, age por amor do teu nome! Porque as nossas rebeldias se multiplicaram; pecamos contra ti.'),(112618,4,24,14,8,'Ó Esperança de Israel e Redentor do teu povo no tempo da angústia, por que serias como estrangeiro na terra e como viajante que fica só uma noite?'),(112619,4,24,14,9,'Por que serias como homem que foi pego de surpresa, como valente que não pode salvar? Mas tu, ó Senhor, estás em nosso meio, e nós somos chamados pelo teu nome. Não nos abandones!'),(112620,4,24,14,10,'Assim diz o Senhor a respeito deste povo: ´Eles gostam de andar errantes e não sabem controlar os pés. Por isso, o Senhor não se agrada deles; agora ele se lembrará das maldades que fizeram e os castigará por causa dos seus pecados.`'),(112621,4,24,14,11,'O Senhor me disse ainda:  -  Não interceda por este povo para o bem dele.'),(112622,4,24,14,12,'Quando jejuarem, não ouvirei o seu clamor e, quando trouxerem holocaustos e ofertas de cereais, não me agradarei deles. Pelo contrário, eu os consumirei pela guerra, pela fome e pela peste.'),(112623,4,24,14,13,'Então eu disse:  -  Ah! Senhor Deus, eis que os profetas lhes dizem: ´Vocês não verão a guerra, nem passarão fome. Porque eu lhes darei verdadeira paz neste lugar.`'),(112624,4,24,14,14,'E o Senhor respondeu:  -  Esses profetas profetizam mentiras em meu nome. Nunca os enviei, nem lhes dei ordem, nem lhes falei. Eles estão profetizando para vocês visões falsas, adivinhações inúteis e engano que procede do seu íntimo.'),(112625,4,24,14,15,'Portanto, assim diz o Senhor a respeito dos profetas que, profetizando em meu nome, sem que eu os tenha mandado, dizem que não haverá guerra nem fome nesta terra: Esses profetas serão consumidos pela guerra e pela fome.'),(112626,4,24,14,16,'O povo a quem eles profetizam será lançado nas ruas de Jerusalém, por causa da fome e da guerra. Não haverá quem os sepulte  -  a eles, a suas mulheres, a seus filhos e a suas filhas. Porque derramarei sobre eles a sua maldade.'),(112627,4,24,14,17,'Portanto, diga-lhes esta palavra:  ´Que os meus olhos derramem lágrimas de noite e de dia, sem cessar. Porque a virgem, filha do meu povo, sofreu um grande golpe; está gravemente ferida.'),(112628,4,24,14,18,'Se saio ao campo, vejo os que foram mortos à espada; se entro na cidade, estão ali os debilitados pela fome. Até os profetas e os sacerdotes vagueiam pela terra e não sabem para onde vão.`'),(112629,4,24,14,19,'Será que de todo rejeitaste Judá? Será que a tua alma tem nojo de Sião? Por que nos feriste, e não há cura para nós? Aguardamos a paz, e não há nada de bom; esperamos o tempo da cura, e eis o terror.'),(112630,4,24,14,20,'Conhecemos, ó Senhor, a nossa maldade e a iniquidade de nossos pais; porque temos pecado contra ti.'),(112631,4,24,14,21,'Não nos rejeites, por amor do teu nome; não desprezes o trono da tua glória. Lembra-te e não anules a tua aliança conosco.'),(112632,4,24,14,22,'Será que existe entre os ídolos dos gentios algum que faça chover? Ou podem os céus por si mesmos dar chuvas? Não és tu somente, ó Senhor, nosso Deus, o que fazes isto? Portanto, em ti esperamos, pois tu fazes todas estas coisas.'),(112633,4,24,15,1,'Então o Senhor me disse:  -  Mesmo que Moisés e Samuel se pusessem diante de mim, meu coração não se inclinaria para este povo. Mande-os embora! Que saiam da minha presença!'),(112634,4,24,15,2,'Se lhe perguntarem: ´Para onde iremos?`, responda:  Assim diz o Senhor: ´Quem é para a morte vai para a morte; quem é para a espada vai para a espada; quem é para a fome vai para a fome; e quem é para o cativeiro vai para o cativeiro.`'),(112635,4,24,15,3,' -  Porque os punirei com quatro tipos de castigo, diz o Senhor: com espada para matar, com cães para os arrastar e com as aves dos céus e os animais selvagens para os devorar e destruir.'),(112636,4,24,15,4,'Farei deles um objeto de espanto para todos os reinos da terra, por causa de tudo o que Manassés, filho de Ezequias, rei de Judá, fez em Jerusalém.'),(112637,4,24,15,5,'´Pois quem se compadecerá de você, ó Jerusalém? Ou quem ficará triste por você? Ou quem se desviará do caminho para perguntar pelo seu bem-estar?'),(112638,4,24,15,6,'Você me rejeitou`, diz o Senhor; ´você voltou para trás. Por isso, levantei a mão contra você e a destruí; cansei de ter compaixão.'),(112639,4,24,15,7,'Eu os espalhei com a pá nos portões das cidades. Deixei-os sem filhos, destruí o meu povo, mas eles não deixaram os seus maus caminhos.'),(112640,4,24,15,8,'As suas viúvas se multiplicaram mais do que a areia do mar. Eu trouxe ao meio-dia um destruidor sobre a mãe de jovens; fiz cair de repente sobre ela angústia e pavor.'),(112641,4,24,15,9,'Aquela que tinha sete filhos desmaiou e respira com dificuldade. Para ela, o sol se pôs quando ainda era dia; ela ficou envergonhada e confusa. Os sobreviventes, eu os entregarei à espada, diante dos seus inimigos`, diz o Senhor.'),(112642,4,24,15,10,'Ai de mim, minha mãe! Porque você me pôs no mundo para ser homem de rixa e homem de discórdias para toda a terra! Nunca lhes emprestei, nem pedi dinheiro emprestado, mas todos me amaldiçoam.'),(112643,4,24,15,11,'O Senhor disse:  -  Na verdade, eu o fortalecerei para o bem e farei com que o inimigo lhe dirija súplicas no tempo da calamidade e no tempo da aflição.'),(112644,4,24,15,12,'Pode alguém quebrar o ferro, o ferro do Norte, ou o bronze?'),(112645,4,24,15,13,'Por todos os seus pecados, em todos os seus territórios, entregarei de graça os seus bens e os seus tesouros, para que sejam saqueados.'),(112646,4,24,15,14,'Farei com que sejam escravos dos seus inimigos, numa terra que não conhecem, porque um fogo se acendeu em minha ira e queimará sobre vocês.'),(112647,4,24,15,15,'Ó Senhor, tu o sabes. Lembra-te de mim, ampara-me e vinga-me dos meus perseguidores. Não permitas que, por causa da tua longanimidade, eu seja arrebatado. Fica sabendo que por causa de ti tenho sofrido afrontas.'),(112648,4,24,15,16,'Achadas as tuas palavras, logo as comi. As tuas palavras encheram o meu coração de júbilo e de alegria, pois sou chamado pelo teu nome, ó Senhor, Deus dos Exércitos.'),(112649,4,24,15,17,'Nunca me assentei na roda dos que se divertem, nem me alegrei. Oprimido por tua mão, eu me assentei solitário, pois me encheste de indignação.'),(112650,4,24,15,18,'Por que a minha dor não passa, e a minha ferida me dói e não admite cura? Serias tu para mim como ribeiro ilusório, como águas que enganam?'),(112651,4,24,15,19,'Portanto, assim diz o Senhor: ´Se você se arrepender, eu o farei voltar e você estará diante de mim. Se separar o que é precioso daquilo que não presta, você será a minha boca. Eles se voltarão para você, mas você não passará para o lado deles.'),(112652,4,24,15,20,'Farei de você um forte muro de bronze diante deste povo. Eles lutarão contra você, mas não conseguirão derrotá-lo, porque eu estou com você para salvá-lo e livrá-lo deles`, diz o Senhor.'),(112653,4,24,15,21,'´Eu o libertarei das mãos dos iníquos e o livrarei das garras dos violentos.`'),(112654,4,24,16,1,'A palavra do Senhor veio a mim, dizendo:'),(112655,4,24,16,2,' -  Não case, nem tenha filhos ou filhas neste lugar.'),(112656,4,24,16,3,'Porque assim diz o Senhor a respeito dos filhos e das filhas que nascerem neste lugar, a respeito das mães que os tiverem e dos pais que os gerarem nesta terra:'),(112657,4,24,16,4,'Morrerão de doenças terríveis e não serão pranteados, nem sepultados; servirão de esterco para a terra. A espada e a fome os consumirão, e os seus cadáveres servirão de alimento às aves do céu e aos animais selvagens.'),(112658,4,24,16,5,' -  Porque assim diz o Senhor: Não entre em casa onde há luto, nem vá pranteá-los ou consolar os enlutados. Porque deste povo retirei a minha paz, diz o Senhor, e também a minha bondade e a minha compaixão.'),(112659,4,24,16,6,'Nesta terra, morrerão tanto grandes como pequenos e não serão sepultados nem prantearão por eles. Não se farão por eles cortes na pele nem por eles se raparão as cabeças.'),(112660,4,24,16,7,'Não se dará pão a quem estiver de luto, para consolá-lo por causa de morte, nem lhe darão de beber do copo da consolação, pelo pai ou pela mãe.'),(112661,4,24,16,8,' -  Também não entre numa casa em que há um banquete, para sentar com eles a comer e a beber.'),(112662,4,24,16,9,'Porque assim diz o Senhor dos Exércitos, o Deus de Israel: Eis que farei cessar neste lugar, diante dos olhos de vocês e enquanto vocês ainda estiverem vivos, o som das festas e da alegria, a voz do noivo e a voz da noiva.'),(112663,4,24,16,10,' -  Quando você anunciar a este povo todas estas palavras, eles perguntarão: ´Por que o Senhor nos ameaça com todo este grande mal? Qual é a nossa iniquidade, qual é o nosso pecado, que cometemos contra o Senhor, nosso Deus?`'),(112664,4,24,16,11,'Então você responderá: ´Porque os pais de vocês me abandonaram, diz o Senhor, e foram atrás de outros deuses, os serviram e os adoraram; eles me abandonaram e não guardaram a minha lei.'),(112665,4,24,16,12,'Vocês fizeram pior do que os seus pais, porque eis que cada um de vocês anda segundo a dureza do seu coração maligno, para não me dar ouvidos.'),(112666,4,24,16,13,'Portanto, eu os lançarei fora desta terra, para uma terra que nem vocês nem os seus pais conheceram. Ali vocês servirão a outros deuses, dia e noite, porque não terei misericórdia de vocês.`'),(112667,4,24,16,14,' -  Portanto, eis que vêm dias, diz o Senhor, em que nunca mais se dirá: ´Tão certo como vive o Senhor, que tirou os filhos de Israel do Egito.`'),(112668,4,24,16,15,'Pelo contrário, se dirá: ´Tão certo como vive o Senhor, que tirou os filhos de Israel da terra do Norte e de todas as terras para onde os tinha dispersado.` Pois eu os farei voltar para a sua terra, que dei aos seus pais.'),(112669,4,24,16,16,' -  Eis que mandarei muitos pescadores, diz o Senhor, os quais os pescarão. Depois, enviarei muitos caçadores, os quais os trarão de todos os montes, de todas as colinas e até das fendas das rochas.'),(112670,4,24,16,17,'Porque os meus olhos estão sobre todos os caminhos deles. Eles não conseguem se esconder de mim, e a iniquidade deles não se encobre aos meus olhos.'),(112671,4,24,16,18,'Primeiramente, pagarei em dobro a sua iniquidade e o seu pecado, porque profanaram a minha terra com os cadáveres dos seus ídolos detestáveis e encheram a minha herança com as suas abominações.'),(112672,4,24,16,19,'Ó Senhor, minha força e minha fortaleza, meu refúgio no dia da angústia, a ti virão as nações desde os confins da terra e dirão: ´Nossos pais herdaram só mentiras e coisas vãs, em que não há proveito.'),(112673,4,24,16,20,'Será que o ser humano pode fazer os seus próprios deuses? Esses não são deuses de verdade!`'),(112674,4,24,16,21,' -  Portanto, eis que lhes farei conhecer, sim, desta vez lhes farei conhecer a minha força e o meu poder. E saberão que o meu nome é Senhor.'),(112675,4,24,17,1,' -  O pecado de Judá está escrito com um ponteiro de ferro e com ponta de diamante, gravado na tábua do seu coração e nas pontas dos seus altares.'),(112676,4,24,17,2,'Os seus filhos se lembram dos seus altares e dos postes da deusa Aserá junto às árvores frondosas, sobre as colinas elevadas'),(112677,4,24,17,3,'e nos montes do campo. Darei os seus bens e todos os seus tesouros como despojo, e farei o mesmo com os seus lugares altos por causa do pecado, em todos os seus territórios!'),(112678,4,24,17,4,'Você terá de abandonar a herança que lhe dei. Farei com que você sirva os seus inimigos numa terra que você não conhece. Porque o fogo que você acendeu na minha ira queimará para sempre.'),(112679,4,24,17,5,'Assim diz o Senhor: ´Maldito aquele que confia no ser humano, que faz da carne mortal o seu braço e cujo coração se desvia do Senhor!'),(112680,4,24,17,6,'Porque ele será como um arbusto solitário no deserto e não verá quando vier o bem; pelo contrário, morará nos lugares secos do deserto, na terra salgada e inabitável.`'),(112681,4,24,17,7,'´Bendito aquele que confia no Senhor e cuja esperança é o Senhor.'),(112682,4,24,17,8,'Porque ele é como a árvore plantada junto às águas, que estende as suas raízes para o ribeiro e não receia quando vem o calor, porque as suas folhas permanecem verdes; e, no ano da seca, não se perturba, nem deixa de dar fruto.`'),(112683,4,24,17,9,'´Enganoso é o coração, mais do que todas as coisas, e desesperadamente corrupto. Quem poderá entendê-lo?'),(112684,4,24,17,10,'Eu, o Senhor, sondo o coração. Eu provo os pensamentos, para dar a cada um segundo os seus caminhos, segundo o fruto das suas ações.`'),(112685,4,24,17,11,'Como a perdiz que choca ovos que não pôs, assim é aquele que ajunta riquezas desonestamente; no meio da vida ficará sem elas e no seu fim passará por tolo.'),(112686,4,24,17,12,'Um trono de glória enaltecido desde o princípio é o lugar do nosso santuário.'),(112687,4,24,17,13,'Ó Senhor, Esperança de Israel! Todos aqueles que te abandonam serão envergonhados; o nome dos que se afastam de ti será escrito no chão, porque abandonam o Senhor, a fonte das águas vivas.'),(112688,4,24,17,14,'Cura-me, Senhor, e serei curado; salva-me, e serei salvo, porque tu és o meu louvor.'),(112689,4,24,17,15,'Eis que eles me dizem: ´Onde está a palavra do Senhor? Que se cumpra!`'),(112690,4,24,17,16,'Mas eu não me recusei a ser pastor, seguindo-te. Também não desejei o dia da aflição, tu o sabes. O que saiu dos meus lábios está no teu conhecimento.'),(112691,4,24,17,17,'Não sejas para mim motivo de terror; tu és o meu refúgio no dia da calamidade.'),(112692,4,24,17,18,'Que sejam envergonhados os que me perseguem, e não seja eu envergonhado; assombrem-se eles, e não me assombre eu. Traze sobre eles o dia da calamidade e destrói-os com dobrada destruição.'),(112693,4,24,17,19,'Assim me disse o Senhor:  -  Vá e fique junto ao Portão do Povo, pelo qual entram e saem os reis de Judá; depois, vá também a todos os outros portões de Jerusalém,'),(112694,4,24,17,20,'e diga a todos: ´Escutem a palavra do Senhor, vocês, reis de Judá, e todo o Judá, e todos os moradores de Jerusalém que entram por estes portões.'),(112695,4,24,17,21,'Assim diz o Senhor: Para o próprio bem de vocês, tenham o cuidado de não levar cargas no dia de sábado, nem de introduzi-las em Jerusalém pelos portões.'),(112696,4,24,17,22,'Não saiam de casa carregando objetos no dia do sábado, nem façam trabalho algum. Pelo contrário, santifiquem o dia de sábado, como ordenei aos seus pais.'),(112697,4,24,17,23,'Mas eles não me deram ouvidos, nem atenderam; pelo contrário, foram teimosos, e não quiseram ouvir nem aceitar a disciplina.'),(112698,4,24,17,24,'Se de fato me ouvirem, diz o Senhor, não introduzindo cargas pelos portões desta cidade no dia de sábado; se santificarem o dia de sábado, não fazendo nele trabalho algum,'),(112699,4,24,17,25,'então pelos portões desta cidade entrarão reis e príncipes, que se assentarão no trono de Davi, andando em carros e montados em cavalos, eles e os seus príncipes, o povo de Judá e os moradores de Jerusalém; e esta cidade será para sempre habitada.'),(112700,4,24,17,26,'Virão das cidades de Judá e dos arredores de Jerusalém, da terra de Benjamim, da Sefelá, das montanhas e do Sul, trazendo holocaustos, sacrifícios, ofertas de cereais e incenso, oferecendo igualmente sacrifícios de ações de graças na Casa do Senhor.'),(112701,4,24,17,27,'Mas, se não me ouvirem, e, por isso, não santificarem o dia de sábado, e carregarem alguma carga, quando entrarem pelos portões de Jerusalém no dia de sábado, então porei fogo nesses portões. O fogo queimará os palácios de Jerusalém e não se apagará.`'),(112702,4,24,18,1,'Palavra que foi dita a Jeremias da parte do Senhor:'),(112703,4,24,18,2,' -  Levante-se e desça até a casa do oleiro, e lá você ouvirá as minhas palavras.'),(112704,4,24,18,3,'Desci à casa do oleiro, e eis que ele estava trabalhando sobre a roda.'),(112705,4,24,18,4,'Como o vaso que o oleiro fazia de barro se estragou nas suas mãos, ele tornou a fazer dele outro vaso, segundo bem lhe pareceu.'),(112706,4,24,18,5,'Então a palavra do Senhor veio a mim, dizendo:'),(112707,4,24,18,6,' -  Casa de Israel, será que não posso fazer com vocês como fez esse oleiro?  -  diz o Senhor. Eis que, como o barro na mão do oleiro, assim são vocês na minha mão, ó casa de Israel.'),(112708,4,24,18,7,'No momento em que eu falar a respeito de uma nação ou de um reino para o arrancar, derrubar e destruir,'),(112709,4,24,18,8,'se essa nação se converter da maldade contra a qual eu falei, também eu mudarei de ideia a respeito do mal que pensava fazer-lhe.'),(112710,4,24,18,9,'E, no momento em que eu falar a respeito de uma nação ou de um reino, para o edificar e plantar,'),(112711,4,24,18,10,'se ele fizer o que é mau aos meus olhos e não obedecer à minha voz, então eu mudarei de ideia quanto ao bem que havia prometido fazer.'),(112712,4,24,18,11,'Portanto, fale agora ao povo de Judá e aos moradores de Jerusalém, dizendo: Assim diz o Senhor: ´Eis que estou forjando uma calamidade e formando um plano contra vocês. Por isso, convertam-se, cada um de vocês, do seu mau caminho e corrijam a sua conduta e as suas ações.`'),(112713,4,24,18,12,'Mas eles dizem: ´Não! É inútil! Porque seguiremos os nossos planos, e cada um fará segundo a dureza do seu coração maligno.`'),(112714,4,24,18,13,'Portanto, assim diz o Senhor: ´Perguntem agora entre os gentios se alguém já ouviu uma coisa dessas. A virgem de Israel fez uma coisa sobremaneira horrenda!'),(112715,4,24,18,14,'Será que a neve deixará o Líbano, a rocha que se ergue na planície? Ou faltarão as águas que vêm de longe, frias e correntes?'),(112716,4,24,18,15,'Mas o meu povo se esqueceu de mim. Queimou incenso aos ídolos, que os fizeram tropeçar nos seus caminhos e nas veredas antigas, para que andassem por desvios, por caminhos não aterrados,'),(112717,4,24,18,16,'para fazerem da sua terra um objeto de horror e de incessantes vaias. Todo aquele que passar por ela ficará espantado e balançará a cabeça.'),(112718,4,24,18,17,'Como vento leste, eu os espalharei diante dos inimigos. Eu lhes mostrarei as costas e não o rosto, no dia da sua calamidade.`'),(112719,4,24,18,18,'Então disseram:  -  Venham! Vamos fazer planos contra Jeremias. Porque não há de faltar a lei ao sacerdote, nem o conselho ao sábio, nem a palavra ao profeta. Venham! Vamos fazer acusações contra ele e não dar atenção a nenhuma das suas palavras.'),(112720,4,24,18,19,' -  Olha para mim, Senhor, e ouve a voz dos que me acusam.'),(112721,4,24,18,20,'Por acaso, é com o mal que se paga o bem? Pois abriram uma cova para mim. Lembra-te de que eu compareci à tua presença, para interceder pelo bem-estar deles, para desviar deles a tua ira.'),(112722,4,24,18,21,'Portanto, entrega os filhos deles à fome e ao poder da espada. Que as mulheres sejam roubadas dos filhos e fiquem viúvas. Que os maridos sejam mortos pela peste, e que os jovens sejam mortos à espada na batalha.'),(112723,4,24,18,22,'Ouça-se o clamor que vem de suas casas, quando trouxeres bandos contra eles de repente. Porque abriram uma cova para prender-me e puseram armadilhas para os meus pés.'),(112724,4,24,18,23,'Mas tu, ó Senhor, conheces todos os planos que fizeram contra mim para me matar. Não perdoes a maldade deles, nem apagues o seu pecado de diante da tua face. Sejam eles derrubados diante de ti; age contra eles no tempo da tua ira.'),(112725,4,24,19,1,'Assim diz o Senhor:  -  Vá comprar um pote de barro de um oleiro e leve com você alguns dos anciãos do povo e dos anciãos dos sacerdotes.'),(112726,4,24,19,2,'Vá até o vale de Ben-Hinom, que está junto à entrada do Portão dos Cacos, e proclame ali as palavras que eu lhe disser.'),(112727,4,24,19,3,' -  Diga o seguinte: ´Escutem a palavra do Senhor, ó reis de Judá e moradores de Jerusalém. Assim diz o Senhor dos Exércitos, o Deus de Israel: Eis que trarei uma calamidade sobre este lugar, e quem ouvir falar dela ficará com os ouvidos tinindo.'),(112728,4,24,19,4,'Porque eles me abandonaram e profanaram este lugar, queimando nele incenso a outros deuses, que nem eles, nem os seus pais, nem os reis de Judá conheceram. E encheram este lugar de sangue de inocentes.'),(112729,4,24,19,5,'Edificaram os altos de Baal, para queimarem os seus filhos no fogo em holocaustos a Baal, o que nunca lhes ordenei, nem falei, nem me passou pela mente.'),(112730,4,24,19,6,'Por isso, eis que vêm dias, diz o Senhor, em que este lugar já não se chamará Tofete, nem vale de Ben-Hinom, mas o vale da Matança.'),(112731,4,24,19,7,'Porque desfarei os planos de Judá e de Jerusalém neste lugar e os farei cair à espada diante de seus inimigos e pela mão dos que procuram tirar-lhes a vida; e darei os seus cadáveres como alimento às aves dos céus e aos animais selvagens.'),(112732,4,24,19,8,'Porei esta cidade por objeto de horror e de vaias. Todo aquele que passar por ela ficará espantado e zombará por causa do desastre que lhe aconteceu.'),(112733,4,24,19,9,'Farei com que comam a carne de seus filhos e a carne de suas filhas, e cada um comerá a carne do seu próximo, na angústia e no aperto em que ficarão com o cerco dos seus inimigos e dos que procuram tirar-lhes a vida.`'),(112734,4,24,19,10,' -  Depois quebre o pote à vista dos homens que foram com você'),(112735,4,24,19,11,'e diga-lhes: Assim diz o Senhor dos Exércitos: ´Deste modo quebrarei este povo e esta cidade, como se quebra o vaso do oleiro, que não pode mais ser restaurado. Os mortos serão sepultados em Tofete, porque não haverá outro lugar para os sepultar.'),(112736,4,24,19,12,'Assim farei a este lugar, diz o Senhor, e aos seus moradores; e farei com que esta cidade seja como Tofete.'),(112737,4,24,19,13,'As casas de Jerusalém e as casas dos reis de Judá, sobre cujos terraços queimaram incenso a todo o exército dos céus e ofereceram libações a outros deuses, serão imundas como o lugar de Tofete.`'),(112738,4,24,19,14,'Jeremias voltou de Tofete, lugar para onde o Senhor o tinha enviado para profetizar, pôs-se em pé no átrio da Casa do Senhor e disse a todo o povo:'),(112739,4,24,19,15,' -  Assim diz o Senhor dos Exércitos, o Deus de Israel: ´Eis que trarei sobre esta cidade e sobre todos os povoados vizinhos todas as calamidades que pronunciei contra ela, porque foram teimosos e não deram ouvidos às minhas palavras.`'),(112740,4,24,20,1,'Pasur, filho do sacerdote Imer, que era superintendente da Casa do Senhor, ouviu Jeremias profetizando estas coisas'),(112741,4,24,20,2,'e por isso mandou que o profeta fosse açoitado e preso no tronco que ficava junto ao portão superior de Benjamim, na Casa do Senhor. No dia seguinte, Pasur mandou que Jeremias fosse tirado do tronco.'),(112742,4,24,20,3,'Então Jeremias lhe disse:  -  O Senhor mudou o seu nome de Pasur para Magor-Missabibe.'),(112743,4,24,20,4,'Pois assim diz o Senhor: ´Eis que farei de você um terror para você mesmo e para todos os seus amigos. Eles serão mortos à espada pelos seus inimigos, e você verá isso. Entregarei todo o povo de Judá nas mãos do rei da Babilônia, que os levará presos à Babilônia e os matará à espada.'),(112744,4,24,20,5,'Também entregarei toda a riqueza desta cidade, todo o fruto do seu trabalho e todas as suas coisas preciosas; sim, entregarei todos os tesouros dos reis de Judá nas mãos de seus inimigos, os quais hão de saquear, pegar e levar tudo para a Babilônia.'),(112745,4,24,20,6,'E você, Pasur, e todos os moradores da sua casa serão levados para o cativeiro. Você irá à Babilônia, onde morrerá e será sepultado, você e todos os seus amigos, aos quais você profetizou falsamente.`'),(112746,4,24,20,7,'Tu me persuadiste, Senhor, e eu fui persuadido. Foste mais forte do que eu e prevaleceste. Sou motivo de riso o dia inteiro; todos zombam de mim.'),(112747,4,24,20,8,'Porque, sempre que falo, tenho de gritar e clamar: ´Violência e destruição!` Por causa da palavra do Senhor, sou objeto de deboche e de zombaria o tempo todo.'),(112748,4,24,20,9,'Quando pensei: ´Não me lembrarei dele e não falarei mais em seu nome`, então isso se tornou em meu coração como um fogo, encerrado nos meus ossos. Estou cansado de sofrer e não posso mais.'),(112749,4,24,20,10,'Porque ouvi a murmuração de muitos: ´Há terror por todos os lados! Denunciem, e nós o denunciaremos!` Todos os meus amigos íntimos esperam que eu tropece e dizem: ´Talvez ele se deixe persuadir; então nós o venceremos e dele nos vingaremos.`'),(112750,4,24,20,11,'Mas o Senhor está comigo como um poderoso guerreiro. Por isso, os meus perseguidores tropeçarão e não vencerão. Ficarão muito envergonhados por causa do seu fracasso; sofrerão afronta perpétua, que jamais será esquecida.'),(112751,4,24,20,12,'Ó Senhor dos Exércitos, que provas o justo e vês o mais íntimo do coração, permite que eu veja a tua vingança contra eles, pois te confiei a minha causa.'),(112752,4,24,20,13,'Cantem ao Senhor! Louvem o Senhor! Pois ele livrou a vida do necessitado das mãos dos malfeitores.'),(112753,4,24,20,14,'Maldito o dia em que eu nasci! Não seja bendito o dia em que a minha mãe me deu à luz!'),(112754,4,24,20,15,'Maldito o homem que deu a notícia a meu pai, dizendo: ´Nasceu o seu filho! É um menino!`, causando-lhe grande alegria.'),(112755,4,24,20,16,'Que esse homem seja como as cidades que o Senhor, sem ter compaixão, destruiu! Que ele ouça gritos de dor pela manhã e alarido de guerra ao meio-dia,'),(112756,4,24,20,17,'porque não me matou no ventre materno. Então a minha mãe teria sido a minha sepultura, e ela teria ficado para sempre grávida.'),(112757,4,24,20,18,'Por que saí do ventre materno tão somente para ver trabalho e tristeza e para que se consumam de vergonha os meus dias?'),(112758,4,24,21,1,'Palavra que foi dita a Jeremias da parte do Senhor, quando o rei Zedequias lhe enviou Pasur, filho de Malquias, e o sacerdote Sofonias, filho de Maaseias:'),(112759,4,24,21,2,' -  Pergunte por nós ao Senhor, por que Nabucodonosor, rei da Babilônia, está fazendo guerra contra nós. Talvez o Senhor nos trate segundo todas as suas maravilhas e faça com que o rei se retire de nós.'),(112760,4,24,21,3,'Então Jeremias mandou que dissessem ao rei Zedequias:'),(112761,4,24,21,4,' -  Assim diz o Senhor, o Deus de Israel: ´Eis que farei retroceder as armas de guerra que estão nas mãos de vocês e com as quais vocês estão lutando fora das muralhas contra o rei da Babilônia e contra os caldeus, que estão cercando a cidade. Essas armas, eu as ajuntarei no meio desta cidade.'),(112762,4,24,21,5,'Eu mesmo lutarei contra vocês com braço estendido e mão poderosa, com ira, com indignação e grande furor.'),(112763,4,24,21,6,'Matarei os habitantes desta cidade, tanto as pessoas como os animais; morrerão de uma grande peste.'),(112764,4,24,21,7,'Depois disso, diz o Senhor, entregarei Zedequias, rei de Judá, os seus servos e o povo  -  todos os moradores desta cidade que sobreviverem à peste, à espada e à fome  -  nas mãos de Nabucodonosor, rei da Babilônia, nas mãos de seus inimigos e nas mãos dos que procuram tirar-lhes a vida. Ele os matará a fio de espada; não os poupará, não se compadecerá, nem terá misericórdia.`'),(112765,4,24,21,8,' -  A este povo você dirá o seguinte: Assim diz o Senhor: ´Eis que ponho diante de vocês o caminho da vida e o caminho da morte.'),(112766,4,24,21,9,'Quem ficar nesta cidade morrerá à espada, de fome ou de peste; mas quem sair e se render aos caldeus, que estão cercando a cidade, não morrerá; conseguirá ao menos salvar a sua vida.'),(112767,4,24,21,10,'Pois voltei o meu rosto contra esta cidade para trazer desgraça e não para fazer-lhe bem, diz o Senhor; ela será entregue nas mãos do rei da Babilônia, e este a queimará.`'),(112768,4,24,21,11,' -  À casa do rei de Judá você dirá o seguinte: Escutem a palavra do Senhor!'),(112769,4,24,21,12,'Ó casa de Davi, assim diz o Senhor:  ´Julguem com retidão todos os dias e livrem o oprimido das mãos do opressor, para que o meu furor não saia como fogo, por causa da maldade do que vocês fazem, e queime, sem que haja quem o possa apagar.'),(112770,4,24,21,13,'Eis que eu sou contra você, ó Moradora do vale, ó Rocha da campina`, diz o Senhor. ´Sou contra vocês que dizem: ´Quem descerá contra nós?` Ou: ´Quem entrará nas nossas moradas?`'),(112771,4,24,21,14,'Eu os castigarei segundo o fruto das ações de vocês`, diz o Senhor; ´acenderei fogo em seu bosque, o qual queimará todos os seus arredores.`'),(112772,4,24,22,1,' -  Assim diz o Senhor: Desça ao palácio do rei de Judá e anuncie ali esta palavra:'),(112773,4,24,22,2,'Ouça a palavra do Senhor, ó rei de Judá, você que se assenta no trono de Davi. Que ouçam também os seus servos e o seu povo que entra por estas portas.'),(112774,4,24,22,3,'Assim diz o Senhor: Pratiquem o direito e a justiça e livrem o oprimido das mãos do opressor. Não oprimam nem maltratem o estrangeiro, nem o órfão, nem a viúva. Não derramem sangue inocente neste lugar.'),(112775,4,24,22,4,'Porque, se vocês de fato cumprirem esta palavra, então pelas portas deste palácio entrarão os reis que se assentarão no trono de Davi, em carros e montados em cavalos, eles, os seus servos e o seu povo.'),(112776,4,24,22,5,'Mas, se não ouvirem estas palavras, juro por mim mesmo, diz o Senhor, que este palácio se tornará em ruínas.'),(112777,4,24,22,6,'Porque assim diz o Senhor a respeito do palácio do rei de Judá:  ´Para mim você é como Gileade e o pico dos montes do Líbano, mas certamente farei de você um deserto e cidades desabitadas.'),(112778,4,24,22,7,'Designarei contra você destruidores, cada um com as suas armas; eles cortarão os seus melhores cedros e os lançarão no fogo.`'),(112779,4,24,22,8,' -  Muitas nações passarão por esta cidade, e dirão uns aos outros: ´Por que o Senhor fez uma coisa dessas com esta grande cidade?`'),(112780,4,24,22,9,'Então se responderá: ´Porque abandonaram a aliança do Senhor, seu Deus, e adoraram outros deuses e os serviram.`'),(112781,4,24,22,10,'Não chorem pelo rei morto, nem lamentem a sua perda. Chorem amargamente por aquele que foi para o exílio, porque nunca mais voltará nem verá a terra onde nasceu.'),(112782,4,24,22,11,'Porque assim diz o Senhor a respeito de Salum, filho de Josias, rei de Judá, que reinou em lugar de Josias, seu pai, e que foi levado deste lugar:  -  Nunca mais voltará para cá.'),(112783,4,24,22,12,'Porque morrerá no lugar para onde o levaram cativo e nunca mais verá esta terra.'),(112784,4,24,22,13,'´Ai daquele que edifica a sua casa com injustiça e os seus aposentos, contrariando o direito! Que faz o seu próximo trabalhar de graça, sem lhe pagar o salário.'),(112785,4,24,22,14,'Ai daquele que diz: ´Edificarei para mim uma casa bem grande, com aposentos espaçosos.` Então ele põe janelas na casa, forra as paredes com cedro, e a pinta de vermelho.'),(112786,4,24,22,15,'Você acha que reinará só porque compete com outros no uso de cedro? Por acaso o seu pai não comeu e bebeu, e não praticou o juízo e a justiça? Por isso, tudo lhe corria bem.'),(112787,4,24,22,16,'Julgou a causa do aflito e do necessitado, e tudo lhe corria bem. Por acaso, não é isso que se chama conhecer-me?`  -  diz o Senhor.'),(112788,4,24,22,17,'´Mas os seus olhos e o seu coração estão voltados somente para a ganância, para derramar sangue inocente e para levar a efeito a violência e a extorsão.`'),(112789,4,24,22,18,'Portanto, assim diz o Senhor a respeito de Jeoaquim, filho de Josias, rei de Judá:  ´Não o lamentarão, dizendo: ´Ai, meu irmão!` Ou: ´Ai, minha irmã!` Nem o lamentarão, dizendo: ´Ai, senhor!` Ou: ´Ai, majestade!`'),(112790,4,24,22,19,'Como se sepulta um jumento, assim o sepultarão: será arrastado e lançado para bem longe, para fora dos portões de Jerusalém.`'),(112791,4,24,22,20,'´Suba ao Líbano, ó Jerusalém, e grite; erga a sua voz em Basã e grite desde Abarim, porque todos os seus amantes estão esmagados.'),(112792,4,24,22,21,'Falei com você na sua prosperidade, mas você disse: ´Não ouvirei.` Tem sido este o seu caminho, desde a sua mocidade, pois você nunca deu ouvidos à minha voz.'),(112793,4,24,22,22,'O vento apascentará todos os seus pastores, e os seus amantes irão para o cativeiro; então você certamente ficará envergonhada e confusa, por causa de toda a sua maldade.'),(112794,4,24,22,23,'Você, que habita no Líbano e faz o seu ninho nos cedros, como vai gemer quando vierem as dores e as angústias como as da mulher que está dando à luz!`'),(112795,4,24,22,24,' -  Tão certo como eu vivo, diz o Senhor, ainda que Jeconias, filho de Jeoaquim, rei de Judá, fosse o anel de selar na minha mão direita, eu dali o arrancaria.'),(112796,4,24,22,25,'Vou entregá-lo, ó rei, nas mãos dos que procuram tirar a sua vida e nas mãos daqueles a quem você teme, a saber, nas mãos de Nabucodonosor, rei da Babilônia, e nas mãos dos caldeus.'),(112797,4,24,22,26,'Lançarei você e a sua mãe, que o pôs no mundo, para outra terra, em que vocês não nasceram; e ali morrerão.'),(112798,4,24,22,27,'Mas à terra da qual eles terão saudades, a essa não voltarão.'),(112799,4,24,22,28,'Será que este Jeconias é como um vaso quebrado e desprezado, do qual ninguém se agrada? Por que é que ele e os seus filhos foram lançados fora, jogados numa terra que não conhecem?'),(112800,4,24,22,29,'Ó terra, terra, terra! Ouça a palavra do Senhor!'),(112801,4,24,22,30,'Assim diz o Senhor: ´Registrem que esse homem não teve filhos. É homem que não prosperará nos seus dias, e nenhum dos seus filhos prosperará, para se assentar no trono de Davi e ainda reinar em Judá.`'),(112802,4,24,23,1,' -  Ai dos pastores que destroem e dispersam as ovelhas do meu pasto!  -  diz o Senhor.'),(112803,4,24,23,2,'Portanto, assim diz o Senhor, o Deus de Israel, a respeito dos pastores que apascentam o meu povo: ´Vocês dispersaram as minhas ovelhas e as afugentaram, e não cuidaram delas. Mas eu tratarei de castigar vocês por causa das maldades que praticaram, diz o Senhor.'),(112804,4,24,23,3,'Eu mesmo recolherei o remanescente das minhas ovelhas, de todas as terras para onde as tiver dispersado, e as farei voltar aos seus apriscos; serão fecundas e se multiplicarão.'),(112805,4,24,23,4,'Porei sobre elas pastores que as apascentem, e elas jamais terão medo, nem ficarão assustadas; nem uma delas faltará, diz o Senhor.`'),(112806,4,24,23,5,' -  Eis que vêm dias, diz o Senhor, em que levantarei a Davi um Renovo justo; e, como rei que é, reinará, agirá com sabedoria e executará o juízo e a justiça na terra.'),(112807,4,24,23,6,'Nos seus dias, Judá será salvo, e Israel habitará seguro. E este será o nome pelo qual será chamado: ´Senhor, Justiça Nossa`.'),(112808,4,24,23,7,' -  Portanto, eis que vêm dias, diz o Senhor, em que nunca mais dirão: ´Tão certo como vive o Senhor, que tirou os filhos de Israel da terra do Egito`,'),(112809,4,24,23,8,'mas: ´Tão certo como vive o Senhor, que tirou e trouxe a descendência da casa de Israel da terra do Norte e de todas as terras para onde os tinha dispersado`. E habitarão na sua própria terra.'),(112810,4,24,23,9,'A respeito dos profetas:  ´O meu coração está partido dentro de mim. Todos os meus ossos estremecem. Sou como um homem embriagado e como um homem vencido pelo vinho, por causa do Senhor e por causa das suas santas palavras.'),(112811,4,24,23,10,'Porque a terra está cheia de adúlteros e chora por causa da maldição divina; os pastos do deserto estão secos. Porque o modo de vida deles é mau, e seu uso da força não é reto.`'),(112812,4,24,23,11,'´Pois tanto o profeta como o sacerdote estão contaminados; até na minha casa achei a sua maldade`, diz o Senhor.'),(112813,4,24,23,12,'´Portanto, o caminho deles será como lugares escorregadios na escuridão, para a qual serão empurrados e na qual cairão. Porque trarei sobre eles a calamidade, o ano da sua punição`, diz o Senhor.'),(112814,4,24,23,13,'´Nos profetas de Samaria vi algo que causa desgosto: profetizaram por Baal e fizeram o meu povo de Israel andar errante.'),(112815,4,24,23,14,'Mas nos profetas de Jerusalém vejo coisa horrenda: cometem adultério, andam com falsidade e fortalecem as mãos dos malfeitores, para que não se convertam da sua maldade. Para mim, todos eles se tornaram como Sodoma, e os moradores de Jerusalém, como Gomorra.'),(112816,4,24,23,15,'Portanto, assim diz o Senhor dos Exércitos a respeito dos profetas: Eis que os alimentarei com absinto e lhes darei de beber água envenenada; porque dos profetas de Jerusalém se derramou a impiedade sobre toda a terra.`'),(112817,4,24,23,16,'Assim diz o Senhor dos Exércitos:  -  Não deem ouvidos às palavras dos profetas que profetizam entre vocês e que os enchem de falsas esperanças; falam as visões do seu coração, não o que vem da boca do Senhor.'),(112818,4,24,23,17,'Dizem continuamente aos que me desprezam: ´O Senhor disse: Vocês terão paz`; e a todos os que andam segundo a dureza do seu coração dizem: ´Nenhum mal lhes sobrevirá.`'),(112819,4,24,23,18,'Porque quem esteve no conselho do Senhor, e viu, e ouviu a sua palavra? Quem esteve atento à sua palavra e a ouviu?'),(112820,4,24,23,19,'Eis a tempestade do Senhor! O furor saiu, e um vendaval passou sobre a cabeça dos ímpios.'),(112821,4,24,23,20,'A ira do Senhor não se desviará até que ele execute e cumpra os desígnios do seu coração. Nos últimos dias, vocês entenderão isso claramente.'),(112822,4,24,23,21,'´Não mandei esses profetas, mas eles foram correndo; não lhes falei, mas eles profetizaram.'),(112823,4,24,23,22,'Mas, se tivessem estado no meu conselho, teriam anunciado as minhas palavras ao meu povo e o teriam feito voltar do seu mau caminho e da maldade das suas ações.`'),(112824,4,24,23,23,' -  Sou eu Deus apenas de perto, diz o Senhor, e não também Deus de longe?'),(112825,4,24,23,24,'Pode alguém se ocultar em esconderijos, de modo que eu não o veja?  -  diz o Senhor. Não encho eu os céus e a terra?  -  diz o Senhor.'),(112826,4,24,23,25,'Tenho ouvido o que dizem aqueles profetas, proclamando mentiras em meu nome, dizendo: ´Sonhei, sonhei.`'),(112827,4,24,23,26,'Até quando acontecerá isso no coração dos profetas que proclamam mentiras, que proclamam só o engano do próprio coração?'),(112828,4,24,23,27,'Até quando tentarão fazer com que o meu povo se esqueça do meu nome por meio dos sonhos que contam uns aos outros, assim como os pais deles se esqueceram do meu nome, por causa de Baal?'),(112829,4,24,23,28,'O profeta que tem um sonho conte-o como um simples sonho. Mas aquele em quem está a minha palavra fale a minha palavra com verdade. O que é que a palha tem a ver com o trigo?  -  diz o Senhor.'),(112830,4,24,23,29,'Não é a minha palavra como fogo, diz o Senhor, e como um martelo que despedaça a rocha?'),(112831,4,24,23,30,'Portanto, eis que eu sou contra esses profetas, diz o Senhor, que roubam as minhas palavras uns dos outros.'),(112832,4,24,23,31,'Eis que eu sou contra esses profetas, diz o Senhor, que pregam a sua própria palavra e afirmam: ´Ele disse.`'),(112833,4,24,23,32,'Eis que eu sou contra os que profetizam sonhos mentirosos, diz o Senhor, e os contam, e com as suas mentiras e leviandades fazem o meu povo andar errante. Eu não os enviei, nem lhes dei ordem alguma; e eles não trazem nenhum proveito a este povo, diz o Senhor.'),(112834,4,24,23,33,' -  Quando, pois, este povo ou um profeta ou um sacerdote perguntar a você, Jeremias: ´Qual é a sentença pesada do Senhor?`, responda: ´Vocês são o peso, e eu os lançarei fora`, diz o Senhor.'),(112835,4,24,23,34,'E, se um profeta, um sacerdote, ou alguém do povo disser: ´Sentença pesada do Senhor`, castigarei esse homem e a sua casa.'),(112836,4,24,23,35,'Em vez disso, cada um deveria perguntar ao seu companheiro e ao seu irmão: ´O que o Senhor respondeu? O que foi que o Senhor falou?`'),(112837,4,24,23,36,'Mas nunca mais vocês devem fazer menção das palavras ´sentença pesada do Senhor`, pois o que se tornará um peso para alguém é a própria palavra que ele falou. Porque vocês torcem as palavras do Deus vivo, do Senhor dos Exércitos, o nosso Deus.'),(112838,4,24,23,37,'O que você deve perguntar a um profeta é: ´O que foi que o Senhor lhe respondeu? O que foi que o Senhor falou?`'),(112839,4,24,23,38,'Mas, porque vocês dizem: ´Sentença pesada do Senhor`, assim diz o Senhor: Porque vocês continuam a usar as palavras ´sentença pesada do Senhor`, quando eu lhes havia proibido de fazer isso,'),(112840,4,24,23,39,'eu os levantarei e os lançarei fora da minha presença, tanto vocês como a cidade que dei a vocês e aos seus pais.'),(112841,4,24,23,40,'Porei sobre vocês perpétuo desprezo e eterna vergonha, que jamais serão esquecidos.'),(112842,4,24,24,1,'O Senhor me mostrou dois cestos de figos postos diante do templo do Senhor. Isso aconteceu depois que Nabucodonosor, rei da Babilônia, levou para o cativeiro Jeconias, filho de Jeoaquim, rei de Judá, as autoridades de Judá, os artífices e os ferreiros; ele os levou de Jerusalém à Babilônia.'),(112843,4,24,24,2,'Um cesto tinha figos muito bons, como os figos do começo da colheita, mas o outro tinha figos ruins, que eram tão ruins que não se podiam comer.'),(112844,4,24,24,3,'Então o Senhor me perguntou:  -  O que você está vendo, Jeremias? Eu respondi:  -  Figos! Os figos bons são muito bons e os ruins são muito ruins, tão ruins que não se podem comer.'),(112845,4,24,24,4,'Então a palavra do Senhor veio a mim, dizendo:'),(112846,4,24,24,5,' -  Assim diz o Senhor, o Deus de Israel: Os exilados de Judá, que eu enviei deste lugar para a terra dos caldeus, são como esses figos bons: eu os considero bons.'),(112847,4,24,24,6,'Olharei para eles favoravelmente e os trarei de volta para esta terra. Eu os edificarei e não os destruirei; plantarei e não arrancarei.'),(112848,4,24,24,7,'Eu lhes darei um coração para que me conheçam, para que saibam que eu sou o Senhor. Eles serão o meu povo, e eu serei o seu Deus, porque se voltarão para mim de todo o seu coração.'),(112849,4,24,24,8,' -  Como se rejeitam os figos ruins, que são tão ruins que não se podem comer, assim tratarei Zedequias, rei de Judá, diz o Senhor, e os seus oficiais, e o restante de Jerusalém, tanto os que ficaram nesta terra como os que moram na terra do Egito.'),(112850,4,24,24,9,'Farei deles um motivo de espanto, uma calamidade para todos os reinos da terra. Em todos os lugares para onde os dispersarei, serão objeto de deboche, de provérbio, de escárnio e de maldição.'),(112851,4,24,24,10,'Enviarei contra eles a espada, a fome e a peste, até que desapareçam da terra que lhes dei, a eles e aos seus pais.'),(112852,4,24,25,1,'Palavra que veio a Jeremias a respeito de todo o povo de Judá, no quarto ano do reinado de Jeoaquim, filho de Josias, rei de Judá, que era o primeiro ano do reinado de Nabucodonosor, rei da Babilônia.'),(112853,4,24,25,2,'O profeta Jeremias anunciou a todo o povo de Judá e a todos os moradores de Jerusalém, dizendo:'),(112854,4,24,25,3,' -  Durante vinte e três anos, desde o décimo terceiro ano do reinado de Josias, filho de Amom, rei de Judá, até hoje, a palavra do Senhor tem vindo a mim, e sempre de novo eu a tenho anunciado a vocês, mas vocês não escutaram.'),(112855,4,24,25,4,'Também sempre de novo o Senhor enviou os seus servos, os profetas, mas vocês não escutaram nem inclinaram os ouvidos para ouvir,'),(112856,4,24,25,5,'quando eles diziam: ´Convertam-se agora, cada um de vocês, do seu mau caminho e da maldade das suas ações, e vocês habitarão na terra que o Senhor deu a vocês e aos seus pais, desde os tempos antigos e para sempre.'),(112857,4,24,25,6,'Não sigam outros deuses para os servir e adorar, nem me provoquem à ira com as obras de suas mãos. E então não lhes farei mal algum.'),(112858,4,24,25,7,'Mas vocês não me deram ouvidos, diz o Senhor. Pelo contrário, me provocaram à ira com as obras de suas mãos, para o próprio mal de vocês.`'),(112859,4,24,25,8,' -  Portanto, assim diz o Senhor dos Exércitos: Visto que vocês não escutaram as minhas palavras,'),(112860,4,24,25,9,'eis que mandarei buscar todas as tribos do Norte, diz o Senhor, e também Nabucodonosor, rei da Babilônia, meu servo, e os trarei contra esta terra, contra os seus moradores e contra todas estas nações ao redor, e os destruirei totalmente. Farei deles um objeto de horror e de vaias, ruínas perpétuas.'),(112861,4,24,25,10,'Farei cessar entre eles o som das festas e da alegria, a voz do noivo e a voz da noiva, o ruído das pedras do moinho e a luz das lamparinas.'),(112862,4,24,25,11,'Toda esta terra virá a ser uma ruína, objeto de horror, e estas nações servirão o rei da Babilônia durante setenta anos.'),(112863,4,24,25,12,'Acontecerá, porém, que, quando se cumprirem os setenta anos, castigarei o rei da Babilônia e aquela nação, a terra dos caldeus, por causa de sua iniquidade, diz o Senhor; farei deles ruínas perpétuas.'),(112864,4,24,25,13,'Farei com que se cumpram sobre aquela terra todas as minhas ameaças que proferi contra ela, tudo o que está escrito neste livro e que Jeremias profetizou contra todas as nações.'),(112865,4,24,25,14,'Porque também eles serão escravos de muitas nações e de grandes reis, e assim lhes retribuirei segundo os seus feitos e segundo as obras das suas mãos.'),(112866,4,24,25,15,'Porque assim me disse o Senhor, o Deus de Israel:  -  Pegue o cálice do vinho do meu furor que está em minha mão e faça com que bebam dele todas as nações às quais eu o enviar.'),(112867,4,24,25,16,'Elas beberão, ficarão tremendo e enlouquecerão, por causa da espada que eu enviarei para o meio delas.'),(112868,4,24,25,17,'Peguei o cálice da mão do Senhor e dei de beber a todas as nações às quais o Senhor tinha me enviado:'),(112869,4,24,25,18,'Jerusalém, as cidades de Judá, os seus reis e as suas autoridades, para fazer deles uma ruína, objeto de horror, de vaias e de maldição, como hoje se vê;'),(112870,4,24,25,19,'Faraó, rei do Egito, os seus servos, as suas autoridades e todo o seu povo;'),(112871,4,24,25,20,'todo misto de gente, todos os reis da terra de Uz, todos os reis da terra dos filisteus: Asquelom, Gaza, Ecrom e o que resta de Asdode;'),(112872,4,24,25,21,'Edom, Moabe e os filhos de Amom;'),(112873,4,24,25,22,'todos os reis de Tiro, todos os reis de Sidom e os reis das terras dalém do mar;'),(112874,4,24,25,23,'Dedã, Tema, Buz e todos os que cortam os cabelos nas têmporas;'),(112875,4,24,25,24,'todos os reis da Arábia e todos os reis do misto de gente que habita no deserto;'),(112876,4,24,25,25,'todos os reis de Zinri, todos os reis de Elão e todos os reis da Média;'),(112877,4,24,25,26,'todos os reis do Norte, os de perto e os de longe, um após outro, e todos os reinos do mundo sobre a face da terra; e, depois de todos eles, o rei da Babilônia.'),(112878,4,24,25,27,' -  Então você lhes dirá: Assim diz o Senhor dos Exércitos, o Deus de Israel: ´Bebam, fiquem bêbados e vomitem; caiam e não mais se levantem, por causa da espada que estou enviando para o meio de vocês.`'),(112879,4,24,25,28,'Se recusarem pegar o cálice que está em sua mão, Jeremias, e não quiserem beber, então diga-lhes: Assim diz o Senhor dos Exércitos: ´Vocês terão de bebê-lo!'),(112880,4,24,25,29,'Pois eis que eu começo a castigar na cidade que se chama pelo meu nome; portanto, como vocês podem pensar que ficarão impunes? Não, não ficarão impunes, porque eu chamo a espada sobre todos os moradores da terra`, diz o Senhor dos Exércitos.'),(112881,4,24,25,30,' -  Você, Jeremias, profetize contra eles todas estas palavras e diga-lhes:  ´O Senhor lá do alto rugirá e da sua santa morada fará ouvir a sua voz. Rugirá fortemente contra o seu povo, com brados contra todos os moradores da terra, como o ´eia!` dos que pisam as uvas.'),(112882,4,24,25,31,'O estrondo chegará até os confins da terra, porque o Senhor tem uma controvérsia com as nações; entrará em juízo contra toda a humanidade, e entregará os ímpios à espada`, diz o Senhor.'),(112883,4,24,25,32,'Assim diz o Senhor dos Exércitos: ´Eis que a calamidade passa de nação para nação, e grande tempestade se levanta dos confins da terra.`'),(112884,4,24,25,33,' -  Os que o Senhor entregar à morte naquele dia se estenderão de uma a outra extremidade da terra. Não serão pranteados, nem recolhidos, nem sepultados; serão como esterco sobre a face da terra.'),(112885,4,24,25,34,'´Lamentem, pastores, e gritem! Rolem no pó, vocês, donos do rebanho! Porque chegou o tempo de serem mortos e dispersos; vocês cairão como jarros preciosos.'),(112886,4,24,25,35,'Não haverá refúgio para os pastores, nem salvamento para os donos do rebanho.'),(112887,4,24,25,36,'Vozes! É o grito dos pastores e o uivo dos donos do rebanho! Porque o Senhor está destruindo o pasto deles.'),(112888,4,24,25,37,'Porque as pastagens tranquilas serão devastadas, por causa do furor da ira do Senhor.'),(112889,4,24,25,38,'Saiu da sua morada como um leão; porque a terra deles foi posta em ruínas, por causa da espada do opressor e por causa do furor da sua ira.`'),(112890,4,24,26,1,'No princípio do reinado de Jeoaquim, filho de Josias, rei de Judá, veio esta palavra do Senhor:'),(112891,4,24,26,2,' -  Assim diz o Senhor: Fique no átrio da Casa do Senhor e diga ao povo de todas as cidades de Judá que vem adorar na Casa do Senhor todas as palavras que ordenei que você lhes dissesse. Não omita nem uma palavra sequer.'),(112892,4,24,26,3,'Talvez eles ouçam e se convertam, cada um do seu mau caminho; então eu mudarei de ideia a respeito do mal que estou planejando fazer-lhes por causa da maldade das suas ações.'),(112893,4,24,26,4,'Diga-lhes o seguinte: Assim diz o Senhor: ´Se vocês não me derem ouvidos para andarem na minha lei, que pus diante de vocês,'),(112894,4,24,26,5,'e para ouvirem as palavras dos meus servos, os profetas, que sempre de novo lhes tenho enviado e aos quais até agora vocês não quiseram ouvir,'),(112895,4,24,26,6,'então farei com que este templo seja como Siló e farei desta cidade maldição para todas as nações da terra.`'),(112896,4,24,26,7,'Os sacerdotes, os profetas e todo o povo ouviram Jeremias, quando proferia essas palavras na Casa do Senhor.'),(112897,4,24,26,8,'Quando Jeremias acabou de falar ao povo tudo o que o Senhor lhe havia ordenado, os sacerdotes, os profetas e todo o povo o prenderam, dizendo:  -  Você será morto.'),(112898,4,24,26,9,'Como você ousa profetizar em nome do Senhor, dizendo que este templo será como Siló, e que esta cidade será destruída e ficará sem moradores? E todo o povo se ajuntou contra Jeremias, na Casa do Senhor.'),(112899,4,24,26,10,'Quando as autoridades de Judá ouviram isso, subiram do palácio do rei à Casa do Senhor e se assentaram à entrada da Porta Nova da Casa do Senhor.'),(112900,4,24,26,11,'Então os sacerdotes e os profetas falaram às autoridades e a todo o povo, dizendo:  -  Este homem é réu de morte, porque profetizou contra esta cidade, como vocês ouviram com os seus próprios ouvidos.'),(112901,4,24,26,12,'Então Jeremias falou a todas as autoridades e a todo o povo, dizendo:  -  O Senhor me enviou a profetizar contra este templo e contra esta cidade todas as palavras que vocês ouviram.'),(112902,4,24,26,13,'E agora corrijam a sua conduta e as suas ações, e ouçam a voz do Senhor, seu Deus; então o Senhor mudará de ideia a respeito do mal que falou contra vocês.'),(112903,4,24,26,14,'Quanto a mim, eis que estou nas mãos de vocês; façam comigo segundo lhes parecer bom e reto.'),(112904,4,24,26,15,'Saibam, porém, com certeza que, se me matarem, trarão sangue inocente sobre vocês, sobre esta cidade e sobre os seus moradores; porque, na verdade, o Senhor me enviou a vocês, para anunciar-lhes estas palavras.'),(112905,4,24,26,16,'Então as autoridades e todo o povo disseram aos sacerdotes e aos profetas:  -  Este homem não é réu de morte, porque nos falou em nome do Senhor, nosso Deus.'),(112906,4,24,26,17,'Também alguns dos anciãos da terra se levantaram e falaram a toda a congregação do povo, dizendo:'),(112907,4,24,26,18,' -  Miqueias, de Moresete, profetizou nos dias de Ezequias, rei de Judá, e falou a todo o povo de Judá, dizendo:  Assim diz o Senhor dos Exércitos: ´Sião será lavrada como um campo, Jerusalém se tornará em montões de ruínas, e o monte do templo, numa colina coberta de mato.`'),(112908,4,24,26,19,' -  Por acaso, Ezequias, rei de Judá, e todo o Judá mataram Miqueias? Não é fato que Ezequias temeu o Senhor e implorou o favor do Senhor? E o Senhor não mudou de ideia a respeito do mal que tinha falado contra eles? E nós vamos trazer tão grande mal sobre nós mesmos?'),(112909,4,24,26,20,' -  Também houve outro homem, Urias, filho de Semaías, de Quiriate-Jearim, que profetizava em nome do Senhor e profetizou contra esta cidade e contra esta terra, assim como Jeremias está fazendo.'),(112910,4,24,26,21,'Quando o rei Jeoaquim, e todos os seus valentes, e todas as autoridades ouviram as palavras de Urias, o rei quis matá-lo. Mas Urias, ouvindo isto, ficou com medo e fugiu para o Egito.'),(112911,4,24,26,22,'Porém o rei Jeoaquim enviou Elnatã, filho de Acbor, ao Egito e com ele outros homens.'),(112912,4,24,26,23,'Eles trouxeram Urias do Egito e o entregaram ao rei Jeoaquim, que mandou matá-lo à espada e lançar o cadáver nas sepulturas do povo simples.'),(112913,4,24,26,24,'Porém a influência de Aicão, filho de Safã, protegeu Jeremias, para que ele não fosse entregue nas mãos do povo, para ser morto.'),(112914,4,24,27,1,'No princípio do reinado de Zedequias, filho de Josias, rei de Judá, veio da parte do Senhor esta palavra a Jeremias:'),(112915,4,24,27,2,'Assim me disse o Senhor:  -  Faça cangas com tiras de couro e canzis e coloque-as no seu pescoço.'),(112916,4,24,27,3,'Por meio dos mensageiros que vieram a Jerusalém para se encontrar com Zedequias, rei de Judá, envie essas cangas ao rei de Edom, ao rei de Moabe, ao rei dos filhos de Amom, ao rei de Tiro e ao rei de Sidom.'),(112917,4,24,27,4,'Ordene-lhes que digam aos seus senhores: Assim diz o Senhor dos Exércitos, o Deus de Israel:'),(112918,4,24,27,5,' -  ´Eu fiz a terra, os seres humanos e os animais que estão sobre a face da terra, com o meu grande poder e com o meu braço estendido, e a dou a quem eu quiser.'),(112919,4,24,27,6,'Agora eu entreguei todas estas terras nas mãos de Nabucodonosor, rei da Babilônia, meu servo. Até os animais selvagens eu entreguei a ele, para que o sirvam.'),(112920,4,24,27,7,'Todas as nações servirão a ele, a seu filho e ao filho de seu filho, até que também chegue a vez da sua própria terra, quando muitas nações e grandes reis o fizerem seu escravo.`'),(112921,4,24,27,8,' -  ´Se alguma nação ou reino não servir Nabucodonosor, rei da Babilônia, e não puser o pescoço debaixo do jugo do rei da Babilônia, então castigarei essa nação com espada, com fome e com peste, diz o Senhor, até que eu a destrua completamente por meio de Nabucodonosor.'),(112922,4,24,27,9,'Quanto a vocês, não deem ouvidos aos seus profetas, aos seus adivinhos, aos seus sonhadores, aos seus agoureiros e aos seus encantadores, que dizem que vocês não devem servir o rei da Babilônia.'),(112923,4,24,27,10,'Porque eles profetizam mentiras para que vocês sejam mandados para longe da sua terra, e para que vocês sejam expulsos por mim e destruídos.'),(112924,4,24,27,11,'Mas a nação que colocar o pescoço sob o jugo do rei da Babilônia e o servir, eu a deixarei na sua terra, para cultivá-la e morar nela`, diz o Senhor.'),(112925,4,24,27,12,'Também a Zedequias, rei de Judá, eu falei nos mesmos termos, dizendo:  -  Coloquem o pescoço sob o jugo do rei da Babilônia, sirvam a ele e ao seu povo, e vocês viverão.'),(112926,4,24,27,13,'Por que é que você e o seu povo morreriam à espada, de fome e de peste, como o Senhor disse que acontecerá com a nação que não servir o rei da Babilônia?'),(112927,4,24,27,14,'Não deem ouvidos às palavras dos profetas que dizem que vocês não devem servir o rei da Babilônia. É mentira o que eles profetizam.'),(112928,4,24,27,15,'Porque não os enviei, diz o Senhor, e profetizam falsamente em meu nome, para que vocês sejam expulsos por mim e destruídos, vocês e eles que profetizam essas coisas.'),(112929,4,24,27,16,'Também falei aos sacerdotes e a todo este povo, dizendo:  -  Assim diz o Senhor: ´Não deem ouvidos às palavras dos seus profetas que dizem que em breve os utensílios da Casa do Senhor serão trazidos de volta da Babilônia. É mentira o que eles profetizam.'),(112930,4,24,27,17,'Não deem ouvidos ao que eles dizem; sirvam o rei da Babilônia e vocês viverão. Por que fazer com que esta cidade se torne um montão de ruínas?'),(112931,4,24,27,18,'Porém, se eles são profetas, e se a palavra do Senhor está com eles, que orem ao Senhor dos Exércitos, para que os utensílios que ficaram na Casa do Senhor, e no palácio do rei de Judá, e em Jerusalém não sejam levados para a Babilônia.`'),(112932,4,24,27,19,' -  Porque assim diz o Senhor dos Exércitos a respeito das colunas, do mar de fundição, dos suportes e dos outros utensílios que ficaram na cidade,'),(112933,4,24,27,20,'os quais Nabucodonosor, rei da Babilônia, não levou, quando deportou, de Jerusalém para a Babilônia, Jeconias, filho de Jeoaquim, rei de Judá, assim como todos os nobres de Judá e de Jerusalém;'),(112934,4,24,27,21,'sim, isto diz o Senhor dos Exércitos, o Deus de Israel, a respeito dos utensílios que ficaram na Casa do Senhor, e no palácio do rei de Judá, e em Jerusalém:'),(112935,4,24,27,22,'´Serão levados para a Babilônia, onde ficarão até o dia em que eu atentar para eles, diz o Senhor; então farei com que sejam trazidos e devolvidos a este lugar.`'),(112936,4,24,28,1,'No mesmo ano, no princípio do reinado de Zedequias, rei de Judá, isto é, no quinto mês do quarto ano, Hananias, filho de Azur e profeta da cidade de Gibeão, falou comigo na Casa do Senhor, na presença dos sacerdotes e de todo o povo. Ele me disse:'),(112937,4,24,28,2,' -  Assim diz o Senhor dos Exércitos, o Deus de Israel: ´Quebrei o jugo do rei da Babilônia.'),(112938,4,24,28,3,'Dentro de dois anos, eu trarei de volta a este lugar todos os utensílios da Casa do Senhor, que Nabucodonosor, rei da Babilônia, tirou daqui e levou para a Babilônia.'),(112939,4,24,28,4,'Eu também trarei de volta a este lugar Jeconias, filho de Jeoaquim, rei de Judá, e todos os exilados de Judá que foram para a Babilônia, diz o Senhor; porque quebrei o jugo do rei da Babilônia.`'),(112940,4,24,28,5,'Então o profeta Jeremias respondeu ao profeta Hananias, na presença dos sacerdotes e de todo o povo que estava na Casa do Senhor.'),(112941,4,24,28,6,'Jeremias disse:  -  Amém! Que assim faça o Senhor! Que o Senhor confirme as palavras que você profetizou, e traga de volta a este lugar os utensílios da Casa do Senhor e todos os exilados que estão na Babilônia.'),(112942,4,24,28,7,'Mas ouça bem esta palavra, que eu falo a você e a todo o povo:'),(112943,4,24,28,8,'Os profetas que houve antes de mim e antes de você, desde a antiguidade, profetizaram guerra, calamidade e peste contra muitas terras e grandes reinos.'),(112944,4,24,28,9,'O profeta que profetizar paz será conhecido como profeta enviado pelo Senhor apenas quando a sua palavra se cumprir.'),(112945,4,24,28,10,'Então o profeta Hananias tirou a canga que estava no pescoço do profeta Jeremias e a quebrou.'),(112946,4,24,28,11,'Depois falou na presença de todo o povo:  -  Assim diz o Senhor: ´Deste modo, dentro de dois anos, quebrarei o jugo que Nabucodonosor, rei da Babilônia, pôs sobre o pescoço de todas as nações.` Diante disso, Jeremias, o profeta, foi embora, seguindo o seu caminho.'),(112947,4,24,28,12,'Mas depois que Hananias, o profeta, quebrou a canga que estava no pescoço do profeta Jeremias, veio a palavra do Senhor a Jeremias, dizendo:'),(112948,4,24,28,13,' -  Vá e fale com Hananias, dizendo: Assim diz o Senhor: ´Você quebrou uma canga de madeira, mas ela será substituída por uma canga de ferro.'),(112949,4,24,28,14,'Porque assim diz o Senhor dos Exércitos, o Deus de Israel: Porei um jugo de ferro sobre o pescoço de todas estas nações, para servirem Nabucodonosor, rei da Babilônia; e elas o servirão. Até os animais selvagens eu entreguei a ele.`'),(112950,4,24,28,15,'Então o profeta Jeremias disse ao profeta Hananias:  -  Escute bem, Hananias: O Senhor não o enviou, mas você fez com que este povo confiasse em mentiras.'),(112951,4,24,28,16,'Por isso, assim diz o Senhor: ´Eis que eu o expulsarei da face da terra. Você morrerá ainda este ano, porque pregou rebeldia contra o Senhor.`'),(112952,4,24,28,17,'E o profeta Hananias morreu naquele mesmo ano, no sétimo mês.'),(112953,4,24,29,1,'São estas as palavras da carta que o profeta Jeremias enviou de Jerusalém ao resto dos anciãos do cativeiro, aos sacerdotes, aos profetas e a todo o povo que Nabucodonosor havia deportado de Jerusalém para a Babilônia.'),(112954,4,24,29,2,'Isso aconteceu depois que saíram de Jerusalém o rei Jeconias, a rainha-mãe, os oficiais, as autoridades de Judá e Jerusalém e os carpinteiros e ferreiros.'),(112955,4,24,29,3,'A carta foi levada por Elasa, filho de Safã, e por Gemarias, filho de Hilquias, os quais Zedequias, rei de Judá, tinha enviado à Babilônia, a Nabucodonosor, rei da Babilônia. Ela dizia o seguinte:'),(112956,4,24,29,4,'Assim diz o Senhor dos Exércitos, o Deus de Israel, a todos os exilados que eu deportei de Jerusalém para a Babilônia:'),(112957,4,24,29,5,'´Construam casas e morem nelas; plantem pomares e comam o seu fruto.'),(112958,4,24,29,6,'Casem e tenham filhos e filhas; escolham esposas para os filhos de vocês e deem as suas filhas em casamento, para que tenham filhos e filhas. Aumentem em número e não diminuam aí na Babilônia!'),(112959,4,24,29,7,'Procurem a paz da cidade para onde eu os deportei e orem por ela ao Senhor; porque na sua paz vocês terão paz.'),(112960,4,24,29,8,'Porque assim diz o Senhor dos Exércitos, o Deus de Israel: Não se deixem enganar pelos profetas e adivinhos que vivem no meio de vocês. Não deem ouvidos aos sonhadores, que sempre sonham segundo o desejo de vocês.'),(112961,4,24,29,9,'Porque eles profetizam falsamente em meu nome; eu não os enviei`, diz o Senhor.'),(112962,4,24,29,10,'Assim diz o Senhor: ´Logo que se cumprirem para a Babilônia setenta anos, atentarei para vocês e cumprirei a promessa que fiz a vocês, trazendo-os de volta a este lugar.'),(112963,4,24,29,11,'Eu é que sei que pensamentos tenho a respeito de vocês, diz o Senhor. São pensamentos de paz e não de mal, para dar-lhes um futuro e uma esperança.'),(112964,4,24,29,12,'Então vocês me invocarão, se aproximarão de mim em oração, e eu os ouvirei.'),(112965,4,24,29,13,'Vocês me buscarão e me acharão quando me buscarem de todo o coração.'),(112966,4,24,29,14,'Serei achado por vocês, diz o Senhor, e farei com que mude a sorte de vocês. Eu os congregarei de todas as nações e de todos os lugares para onde os dispersei, diz o Senhor, e trarei vocês de volta ao lugar de onde os mandei para o exílio.`'),(112967,4,24,29,15,'Vocês dizem: ´O Senhor nos suscitou profetas na Babilônia.`'),(112968,4,24,29,16,'Mas assim diz o Senhor a respeito do rei que se assenta no trono de Davi e de todo o povo que vive nesta cidade, os irmãos de vocês que não foram com vocês para o exílio.'),(112969,4,24,29,17,'Assim diz o Senhor dos Exércitos: ´Eis que enviarei contra eles a espada, a fome e a peste e farei com que sejam como figos ruins, que são tão ruins que não se podem comer.'),(112970,4,24,29,18,'Eu os perseguirei com a espada, a fome e a peste. Farei deles um motivo de espanto para todos os reinos da terra e os porei por objeto de maldição, de horror, de vaias e de deboche entre todas as nações para onde os tiver dispersado.'),(112971,4,24,29,19,'Porque eles não deram ouvidos às minhas palavras, diz o Senhor, que sempre de novo lhes enviei por meio dos meus servos, os profetas. E vocês também não quiseram ouvir, diz o Senhor.'),(112972,4,24,29,20,'Portanto, escutem a palavra do Senhor, todos vocês exilados, que enviei de Jerusalém para a Babilônia.`'),(112973,4,24,29,21,'Assim diz o Senhor dos Exércitos, o Deus de Israel, a respeito de Acabe, filho de Colaías, e de Zedequias, filho de Maaseias, que estão no meio de vocês e profetizam mentiras em meu nome: ´Eis que os entregarei nas mãos de Nabucodonosor, rei da Babilônia, e ele os matará diante dos olhos de vocês.'),(112974,4,24,29,22,'Daí surgirá nova espécie de maldição entre os exilados de Judá que estão na Babilônia: ´Que o Senhor faça com você o que fez com Zedequias e Acabe, os quais o rei da Babilônia assou no fogo!`'),(112975,4,24,29,23,'Isso porque fizeram loucura em Israel, cometeram adultério com as mulheres de seus companheiros e anunciaram falsamente em meu nome palavras que não lhes mandei dizer. Eu o sei e sou testemunha disso, diz o Senhor.`'),(112976,4,24,29,24,' -  A Semaías, de Neelão, diga que'),(112977,4,24,29,25,'assim diz o Senhor dos Exércitos, o Deus de Israel:  -  Em seu próprio nome você enviou cartas a todo o povo que está em Jerusalém, a Sofonias, filho de Maaseias, o sacerdote, e a todos os sacerdotes, dizendo:'),(112978,4,24,29,26,'´O Senhor o constituiu sacerdote em lugar do sacerdote Joiada, para que, na Casa do Senhor, você se encarregue de todo louco que quer passar por profeta, para lançá-lo na prisão e prendê-lo no tronco.'),(112979,4,24,29,27,'Então, por que você não repreendeu Jeremias, de Anatote, que profetiza no meio de vocês?'),(112980,4,24,29,28,'Pois nos enviou mensageiros à Babilônia para nos dizer: ´O exílio vai ser longo! Construam casas e morem nelas; plantem pomares e comam o seu fruto.``'),(112981,4,24,29,29,'O sacerdote Sofonias leu esta carta em voz alta para o profeta Jeremias.'),(112982,4,24,29,30,'Então veio a palavra do Senhor a Jeremias, dizendo:'),(112983,4,24,29,31,' -  Mande dizer a todos os exilados: ´Assim diz o Senhor a respeito de Semaías, de Neelão: Visto que Semaías profetizou a vocês sem que eu o tenha enviado e fez com que vocês confiassem em mentiras,'),(112984,4,24,29,32,'assim diz o Senhor: Eis que castigarei Semaías, de Neelão, e a sua descendência. Ele não terá ninguém que habite entre este povo e não verá o bem que hei de fazer ao meu povo, diz o Senhor, porque pregou rebeldia contra o Senhor.`'),(112985,4,24,30,1,'Palavra que foi dita a Jeremias da parte do Senhor:'),(112986,4,24,30,2,' -  Assim diz o Senhor, Deus de Israel: Escreva num livro todas as palavras que eu lhe falei.'),(112987,4,24,30,3,'Porque eis que vêm dias, diz o Senhor, em que mudarei a sorte do meu povo de Israel e de Judá, diz o Senhor. Farei com que voltem para a terra que dei aos seus pais, e eles a possuirão.'),(112988,4,24,30,4,'São estas as palavras que o Senhor falou a respeito de Israel e de Judá:'),(112989,4,24,30,5,'Assim diz o Senhor: ´Ouvimos um grito de terror, um grito de medo e não de paz.'),(112990,4,24,30,6,'Perguntem e vejam se um homem pode dar à luz uma criança? Por que, então, vejo todos esses homens com as mãos na cintura, como se fossem uma mulher que está dando à luz? E por que se tornaram pálidos todos os rostos?'),(112991,4,24,30,7,'Ah! Que grande é aquele dia, e não há outro semelhante! É tempo de angústia para Jacó, mas ele será salvo dela.`'),(112992,4,24,30,8,' -  Naquele dia, diz o Senhor dos Exércitos, eu quebrarei o jugo que está sobre o pescoço de vocês e despedaçarei as correias. E nunca mais estrangeiros irão escravizar este povo,'),(112993,4,24,30,9,'que servirá ao Senhor, seu Deus, e também a Davi, que lhes darei como rei.'),(112994,4,24,30,10,'´Portanto, não tenha medo, meu servo Jacó`, diz o Senhor, ´nem se atemorize, ó Israel. Pois eis que eu o livrarei dessa terra distante e salvarei a sua descendência da terra do exílio. Jacó voltará e ficará tranquilo e sossegado; e não haverá quem o atemorize.'),(112995,4,24,30,11,'Porque eu estou com você para salvá-lo`, diz o Senhor. ´Por isso, destruirei completamente todas as nações por onde o espalhei. A você eu não destruirei completamente, mas castigarei em justa medida; de modo nenhum deixarei você impune.`'),(112996,4,24,30,12,'Porque assim diz o Senhor: ´A sua ferida é incurável, o seu ferimento é grave.'),(112997,4,24,30,13,'Não há quem defenda a sua causa; não há remédio nem cura para a sua ferida.'),(112998,4,24,30,14,'Todos os seus amantes se esqueceram de você; já não perguntam por você. Porque eu a feri como se você fosse um inimigo; o castigo foi cruel, por causa da grandeza da sua maldade e da multidão dos seus pecados.'),(112999,4,24,30,15,'Por que você grita por causa da sua ferida? Essa sua dor é incurável. Por causa da grandeza de sua maldade e da multidão dos seus pecados é que eu fiz estas coisas.'),(113000,4,24,30,16,'Por isso, todos os que a devoram serão devorados, e todos os seus inimigos serão levados, cada um deles para o cativeiro. Aqueles que a despojam serão despojados, e entregarei ao saque todos os que a saqueiam.'),(113001,4,24,30,17,'Porque restaurarei a sua saúde e curarei as suas feridas`, diz o Senhor. ´Porque chamaram você de repudiada, dizendo: ´É Sião, ninguém mais pergunta por ela.``'),(113002,4,24,30,18,'Assim diz o Senhor: ´Eis que restaurarei a sorte das tendas de Jacó e me compadecerei das suas moradas. A cidade será reedificada sobre o seu montão de ruínas, e o palácio será habitado outra vez.'),(113003,4,24,30,19,'De lá sairão ações de graças e os gritos dos que se alegram. Eu os multiplicarei, e não serão diminuídos; eu os glorificarei, e não serão desprezados.'),(113004,4,24,30,20,'Os seus filhos serão como antigamente, e a sua congregação será firmada diante de mim; e castigarei todos os seus opressores.'),(113005,4,24,30,21,'O seu príncipe procederá deles, do meio deles sairá aquele que há de reinar. Farei com que ele se aproxime, e ele chegará perto de mim; pois quem por si mesmo ousaria aproximar-se de mim?`  -  diz o Senhor.'),(113006,4,24,30,22,'´Vocês serão o meu povo, e eu serei o seu Deus.`'),(113007,4,24,30,23,'Eis a tempestade do Senhor! O furor saiu, uma tempestade passou sobre a cabeça dos ímpios.'),(113008,4,24,30,24,'O furor da ira do Senhor não se desviará até que ele execute e cumpra os desígnios do seu coração. Nos últimos dias, vocês entenderão isso.'),(113009,4,24,31,1,' -  Naquele tempo, diz o Senhor, serei o Deus de todas as tribos de Israel, e elas serão o meu povo.'),(113010,4,24,31,2,'Assim diz o Senhor: ´O povo que se livrou da espada obteve favor no deserto. Eu irei e darei descanso a Israel.`'),(113011,4,24,31,3,'De longe o Senhor lhe apareceu, dizendo: ´Com amor eterno eu a amei; por isso, com bondade a atraí.'),(113012,4,24,31,4,'Eu a edificarei de novo, e você será edificada, ó virgem de Israel! Mais uma vez você se enfeitará com os seus tamborins e sairá com o coro dos que dançam.'),(113013,4,24,31,5,'Mais uma vez você plantará vinhas nos montes de Samaria; aqueles que as plantarem comerão os frutos.'),(113014,4,24,31,6,'Porque virá o dia em que os atalaias gritarão na região montanhosa de Efraim: ´Levantem-se, e subamos a Sião, ao Senhor, nosso Deus!``'),(113015,4,24,31,7,'Porque assim diz o Senhor: ´Cantem de alegria por causa de Jacó, exultem por causa da cabeça das nações. Proclamem, cantem louvores e digam: ´Salva, Senhor, o teu povo, o remanescente de Israel.`'),(113016,4,24,31,8,'Eis que eu os trarei da terra do Norte e os congregarei das extremidades da terra. Entre eles estarão também os cegos e aleijados, as mulheres grávidas e as que estão para dar à luz; em grande congregação, voltarão para aqui.'),(113017,4,24,31,9,'Virão com choro, e com súplicas os levarei; eu os guiarei aos ribeiros de águas, por um caminho reto em que não tropeçarão; porque sou pai para Israel, e Efraim é o meu primogênito.`'),(113018,4,24,31,10,'´Escutem a palavra do Senhor, ó nações, e anunciem isto nas terras distantes do mar. Digam: ´Aquele que espalhou Israel o congregará e o guardará, como um pastor faz com o seu rebanho.`'),(113019,4,24,31,11,'Porque o Senhor redimiu Jacó e o livrou das mãos do que era mais forte do que ele.'),(113020,4,24,31,12,'Hão de vir e exultar no monte Sião, radiantes de alegria por causa dos bens que o Senhor lhes deu: o cereal, o vinho, o azeite, os cordeiros e os bezerros. Serão como um jardim regado, e nunca mais desfalecerão.`'),(113021,4,24,31,13,'´Então a virgem se alegrará na dança, juntamente com os jovens e os velhos. Transformarei o seu pranto em júbilo e os consolarei; eu lhes darei alegria em vez de tristeza.'),(113022,4,24,31,14,'Saciarei a fome dos sacerdotes com saborosa comida, e o meu povo se fartará com a minha bondade`, diz o Senhor.'),(113023,4,24,31,15,'Assim diz o Senhor: ´Ouviu-se um clamor em Ramá, pranto e grande lamento; era Raquel chorando por seus filhos e inconsolável por causa deles, porque já não existem.`'),(113024,4,24,31,16,'Assim diz o Senhor: ´Reprima a sua voz de choro e enxugue as lágrimas de seus olhos, porque o seu trabalho será recompensado`, diz o Senhor; ´pois os seus filhos voltarão da terra do inimigo.'),(113025,4,24,31,17,'Há esperança para o seu futuro`, diz o Senhor, ´porque os seus filhos voltarão para a sua própria terra.`'),(113026,4,24,31,18,'´Ouvi muito bem que Efraim se queixava, dizendo: ´Tu me castigaste, e fui castigado como novilho ainda não domado. Converte-me, e serei convertido, porque tu és o Senhor, o meu Deus.'),(113027,4,24,31,19,'Na verdade, depois que eu me afastei, eu me arrependi; depois que fui instruído, bati no peito; fiquei envergonhado, confuso, porque suportei a afronta da minha mocidade.``'),(113028,4,24,31,20,'´Não é Efraim o meu filho querido, o filho das minhas delícias? Pois sempre que falo contra ele, lembro dele com ternura. Por isso, o meu coração se comove por ele, e dele certamente me compadecerei`, diz o Senhor.'),(113029,4,24,31,21,'´Coloque sinais e marcos na estrada; preste atenção na vereda, no caminho por onde você passou. Volte, ó virgem de Israel! Volte para as suas cidades.'),(113030,4,24,31,22,'Até quando você andará errante, ó filha rebelde? Porque o Senhor criou coisa nova na terra: uma mulher cortejando um homem!`'),(113031,4,24,31,23,'Assim diz o Senhor dos Exércitos, o Deus de Israel:  -  Quando eu os trouxer de volta do cativeiro, na terra de Judá e nas suas cidades se dirá outra vez:  ´O Senhor a abençoe, ó morada da justiça! O Senhor o abençoe, ó monte santo!`'),(113032,4,24,31,24,' -  Nela, habitarão Judá e todas as suas cidades, bem como os lavradores e os que pastoreiam os rebanhos.'),(113033,4,24,31,25,'Porque satisfarei à alma cansada, e saciarei toda alma desfalecida.'),(113034,4,24,31,26,'Nisto, acordei e olhei ao redor; e o meu sono tinha sido doce.'),(113035,4,24,31,27,' -  Eis que vêm dias, diz o Senhor, em que semearei a casa de Israel e a casa de Judá com a semente de pessoas e de animais.'),(113036,4,24,31,28,'Como os vigiei para arrancar, para derrubar, para subverter, para destruir e para afligir, assim os vigiarei para edificar e para plantar, diz o Senhor.'),(113037,4,24,31,29,'Naqueles dias, já não dirão:  ´Os pais comeram uvas verdes, e os dentes dos filhos é que se embotaram.`'),(113038,4,24,31,30,'Pelo contrário, cada um morrerá por causa da sua própria iniquidade. Quem comer uvas verdes é que ficará com os dentes embotados.'),(113039,4,24,31,31,' -  Eis aí vêm dias, diz o Senhor, em que firmarei nova aliança com a casa de Israel e com a casa de Judá.'),(113040,4,24,31,32,'Não segundo a aliança que fiz com os seus pais, no dia em que os tomei pela mão, para os tirar da terra do Egito; pois eles quebraram a minha aliança, apesar de eu ter sido seu esposo, diz o Senhor.'),(113041,4,24,31,33,'Porque esta é a aliança que farei com a casa de Israel, depois daqueles dias, diz o Senhor: Na mente lhes imprimirei as minhas leis, também no seu coração as inscreverei; eu serei o Deus deles, e eles serão o meu povo.'),(113042,4,24,31,34,'Não ensinará jamais cada um ao seu próximo, nem cada um ao seu irmão, dizendo: ´Conheça o Senhor!` Porque todos me conhecerão, desde o menor até o maior deles, diz o Senhor. Pois perdoarei as suas iniquidades e dos seus pecados jamais me lembrarei.'),(113043,4,24,31,35,'Assim diz o Senhor, que dá o sol para a luz do dia e as leis fixas à lua e às estrelas para a luz da noite, que agita o mar e faz bramir as suas ondas;   Senhor dos Exércitos é o seu nome.'),(113044,4,24,31,36,'´Se estas leis fixas falharem diante de mim`, diz o Senhor, ´também a descendência de Israel deixará de ser uma nação diante de mim para sempre.`'),(113045,4,24,31,37,'Assim diz o Senhor: ´Se puderem ser medidos os céus lá em cima e sondados os fundamentos da terra cá embaixo, também eu rejeitarei toda a descendência de Israel, por tudo o que fizeram`, diz o Senhor.'),(113046,4,24,31,38,' -  Eis que vêm dias, diz o Senhor, em que esta cidade será reedificada para o Senhor, desde a Torre de Hananel até o Portão da Esquina.'),(113047,4,24,31,39,'O cordel de medir se estenderá em linha reta até a colina de Garebe, e depois se virará na direção de Goa.'),(113048,4,24,31,40,'Todo o vale dos cadáveres e da cinza e todos os campos até o ribeiro de Cedrom, até a esquina do Portão dos Cavalos para o leste, serão consagrados ao Senhor. Esta Jerusalém jamais será arrancada ou destruída.'),(113049,4,24,32,1,'Palavra que foi dita a Jeremias da parte do Senhor, no décimo ano do reinado de Zedequias, rei de Judá, ou décimo oitavo ano do reinado de Nabucodonosor.'),(113050,4,24,32,2,'Ora, nesse tempo o exército do rei da Babilônia cercava Jerusalém, e o profeta Jeremias estava preso no pátio da guarda que estava no palácio do rei de Judá.'),(113051,4,24,32,3,'Pois Zedequias, rei de Judá, o havia encerrado, dizendo:  -  Como você ousa profetizar que o Senhor Deus disse que entregará esta cidade nas mãos do rei da Babilônia, e que este a conquistará?'),(113052,4,24,32,4,'Como ousa dizer que Zedequias, rei de Judá, não escapará das mãos dos caldeus, mas infalivelmente será entregue nas mãos do rei da Babilônia, vindo a falar com ele pessoalmente e vendo-o face a face?'),(113053,4,24,32,5,'Como ousa profetizar que ele levará Zedequias para a Babilônia, onde ficará até que o Senhor atente para ele, como ele mesmo disse, e que, se lutarmos contra os caldeus, não seremos bem-sucedidos?'),(113054,4,24,32,6,'Jeremias disse:  -  A palavra do Senhor veio a mim, dizendo:'),(113055,4,24,32,7,'´Eis que Hanamel, filho de seu tio Salum, virá falar com você, dizendo: ´Compre o meu campo que está em Anatote, pois, pela lei a respeito do resgate, compete a você comprá-lo.``'),(113056,4,24,32,8,' -  Então, exatamente como o Senhor tinha dito, Hanamel, filho de meu tio, veio falar comigo no pátio da guarda e me disse: ´Compre o meu campo que está em Anatote, na terra de Benjamim, porque você tem o direito de posse e de resgate. Compre!` Então entendi que isto era a palavra do Senhor.'),(113057,4,24,32,9,'Assim comprei de Hanamel, filho de meu tio, o campo que está em Anatote e pesei o dinheiro para ele: duzentos gramas de prata.'),(113058,4,24,32,10,'Assinei a escritura, fechei-a com selo, chamei testemunhas e pesei o dinheiro numa balança.'),(113059,4,24,32,11,'Peguei a escritura da compra, tanto a selada, que continha o contrato e as condições, como a cópia aberta,'),(113060,4,24,32,12,'e entreguei essa escritura da compra a Baruque, filho de Nerias, filho de Maaseias, na presença de Hanamel, filho de meu tio, na presença das testemunhas que assinaram a escritura da compra, e na presença de todos os judeus que estavam sentados no pátio da guarda.'),(113061,4,24,32,13,'Na presença deles dei uma ordem a Baruque, dizendo:'),(113062,4,24,32,14,' -  Assim diz o Senhor dos Exércitos, o Deus de Israel: Pegue estas escrituras da compra, tanto a selada como a aberta, e coloque-as num vaso de barro, para que se conservem por muitos dias.'),(113063,4,24,32,15,'Porque assim diz o Senhor dos Exércitos, o Deus de Israel: Ainda se comprarão casas, campos e vinhas nesta terra.'),(113064,4,24,32,16,'Depois que dei a escritura da compra a Baruque, filho de Nerias, orei ao Senhor, dizendo:'),(113065,4,24,32,17,' -  Ah! Senhor Deus, eis que tu fizeste os céus e a terra com o teu grande poder e com o teu braço estendido; nada é demasiadamente difícil para ti.'),(113066,4,24,32,18,'Tu fazes misericórdia até mil gerações, mas também retribuis a iniquidade dos pais nos filhos. Tu és o grande, o poderoso Deus, cujo nome é Senhor dos Exércitos,'),(113067,4,24,32,19,'grande em conselho e magnífico em obras. Os teus olhos estão abertos sobre todos os caminhos dos filhos dos homens, para dar a cada um segundo o seu proceder, segundo o fruto das suas obras.'),(113068,4,24,32,20,'Fizeste sinais e maravilhas na terra do Egito até o dia de hoje, tanto em Israel como em toda a humanidade, e assim adquiriste a fama que tens até o dia de hoje.'),(113069,4,24,32,21,'Tiraste o teu povo de Israel da terra do Egito, com sinais e maravilhas, com mão poderosa e braço estendido e com grande espanto,'),(113070,4,24,32,22,'e lhe deste esta terra, que com juramento prometeste aos seus pais, terra que mana leite e mel.'),(113071,4,24,32,23,'Entraram nela e dela tomaram posse, mas não obedeceram à tua voz, nem andaram na tua lei; de tudo o que lhes mandaste que fizessem, nada fizeram. Por isso, trouxeste sobre eles todo este mal.'),(113072,4,24,32,24,' -  Eis que rampas de ataque já foram construídas ao redor da cidade, para ser tomada, e a cidade, vencida pela espada, pela fome e pela peste, cairá nas mãos dos caldeus, que lutam contra ela. Como vês, aquilo que disseste aconteceu.'),(113073,4,24,32,25,'No entanto, Senhor Deus, tu me disseste: ´Compre o campo por dinheiro e chame testemunhas`, embora a cidade já esteja sendo entregue nas mãos dos caldeus.'),(113074,4,24,32,26,'Então a palavra do Senhor veio a Jeremias, dizendo:'),(113075,4,24,32,27,' -  Eis que eu sou o Senhor, o Deus de toda a humanidade. Será que existe algo demasiadamente difícil para mim?'),(113076,4,24,32,28,'Portanto, assim diz o Senhor: Eis que entregarei esta cidade nas mãos dos caldeus, nas mãos de Nabucodonosor, rei da Babilônia, e ele a tomará.'),(113077,4,24,32,29,'Os caldeus, que lutam contra esta cidade, entrarão nela, porão fogo nesta cidade e queimarão as casas sobre cujos terraços queimaram incenso a Baal e ofereceram libações a outros deuses, para me provocarem à ira.'),(113078,4,24,32,30,'Porque os filhos de Israel e os filhos de Judá só fizeram o que é mau aos meus olhos, desde a sua mocidade. Tudo o que os filhos de Israel fizeram foi provocar-me à ira com as obras das suas mãos, diz o Senhor.'),(113079,4,24,32,31,'Porque esta cidade, desde o dia em que a construíram até o dia de hoje, tem servido para provocar a minha ira e o meu furor. Por isso, vou removê-la da minha presença,'),(113080,4,24,32,32,'por causa de toda a maldade que os filhos de Israel e os filhos de Judá fizeram, para me provocarem à ira, eles, os seus reis, as suas autoridades, os seus sacerdotes e os seus profetas, bem como o povo de Judá e os moradores de Jerusalém.'),(113081,4,24,32,33,'Eles me viraram as costas e não o rosto. E, embora eu os ensinasse sempre de novo, eles não quiseram ouvir, para receberem a advertência.'),(113082,4,24,32,34,'Pelo contrário, puseram as suas abominações no templo que se chama pelo meu nome, para o profanarem.'),(113083,4,24,32,35,'Edificaram os altos de Baal, que estão no vale de Ben-Hinom, para queimarem os seus filhos e as suas filhas em sacrifício a Moloque, algo que nunca lhes ordenei, nem me passou pela mente que fizessem tal abominação, para levarem Judá a pecar.'),(113084,4,24,32,36,' -  Agora, pois, assim diz o Senhor, o Deus de Israel, a respeito desta cidade, da qual vocês dizem que já foi entregue nas mãos do rei da Babilônia, pela espada, pela fome e pela peste.'),(113085,4,24,32,37,'Eis que eu os congregarei de todas as terras, para onde os dispersei na minha ira, no meu furor e na minha grande indignação. Eu os farei voltar a este lugar e farei com que nele habitem em segurança.'),(113086,4,24,32,38,' -  Eles serão o meu povo, e eu serei o seu Deus.'),(113087,4,24,32,39,'Eu lhes darei um só coração e um só caminho, para que me temam todos os dias, para o seu próprio bem e o bem de seus filhos.'),(113088,4,24,32,40,'Farei com eles uma aliança eterna, segundo a qual não deixarei de lhes fazer o bem; porei o meu temor no coração deles, para que nunca se afastem de mim.'),(113089,4,24,32,41,'Terei alegria em lhes fazer o bem, e os plantarei firmemente nesta terra, de todo o meu coração e de toda a minha alma.'),(113090,4,24,32,42,' -  Porque assim diz o Senhor: Assim como fiz vir sobre este povo todo este grande mal, assim lhes trarei todo o bem que lhes estou prometendo.'),(113091,4,24,32,43,'Ainda se comprarão campos nesta terra, da qual vocês dizem: ´Está deserta, sem pessoas e sem animais; foi entregue nas mãos dos caldeus.`'),(113092,4,24,32,44,'Comprarão campos por dinheiro, assinarão as escrituras e as fecharão com selos, e chamarão testemunhas, na terra de Benjamim, nos arredores de Jerusalém, nas cidades de Judá, nas cidades da região montanhosa, nas cidades da Sefelá e nas cidades do Sul. Porque eu os trarei de volta do cativeiro, diz o Senhor.'),(113093,4,24,33,1,'Quando Jeremias ainda estava encarcerado no pátio da guarda, a palavra do Senhor veio a ele pela segunda vez, dizendo:'),(113094,4,24,33,2,' -  Assim diz o Senhor que faz estas coisas, o Senhor que as forma para as estabelecer  -  Senhor é o seu nome:'),(113095,4,24,33,3,'Chame por mim e eu responderei; eu lhe anunciarei coisas grandes e ocultas, que você não conhece.'),(113096,4,24,33,4,'Porque assim diz o Senhor, o Deus de Israel, a respeito das casas desta cidade e das casas dos reis de Judá, que foram derrubadas para defender a cidade contra as rampas de ataque e a espada:'),(113097,4,24,33,5,'Quando se der a batalha contra os caldeus, eu as encherei de cadáveres daqueles que serão feridos por minha ira e meu furor. Porque desta cidade escondi o meu rosto, por causa de toda a sua maldade.'),(113098,4,24,33,6,' -  Eis que lhe trarei saúde e cura e os sararei; e lhes revelarei abundância de paz e segurança.'),(113099,4,24,33,7,'Restaurarei a sorte de Judá e de Israel e os edificarei como no princípio.'),(113100,4,24,33,8,'Eu os purificarei de toda a sua iniquidade com que pecaram contra mim e perdoarei todas as suas iniquidades com que pecaram e se revoltaram contra mim.'),(113101,4,24,33,9,'Jerusalém será para mim um motivo de fama, louvor e glória, entre todas as nações da terra que ouvirem todo o bem que eu lhe faço. Temerão e tremerão por causa de todo o bem e por causa de toda a paz que eu lhe dou.'),(113102,4,24,33,10,'Assim diz o Senhor:  -  Neste lugar, que vocês dizem que está deserto, sem pessoas e sem animais, nas cidades de Judá e nas ruas de Jerusalém, que estão arrasadas, sem pessoas, sem moradores e sem animais, ainda se ouvirá'),(113103,4,24,33,11,'o som das festas e da alegria, a voz do noivo e a voz da noiva, e a voz dos que cantam:  ´Deem graças ao Senhor dos Exércitos, porque ele é bom, porque a sua misericórdia dura para sempre.`   -  Também se ouvirá a voz dos que trazem ofertas de ações de graças à Casa do Senhor; porque restaurarei a sorte da terra como no princípio, diz o Senhor.'),(113104,4,24,33,12,'Assim diz o Senhor dos Exércitos:  -  Ainda neste lugar, que está deserto, sem pessoas e sem animais, e em todas as suas cidades, haverá moradas onde pastores farão repousar os seus rebanhos.'),(113105,4,24,33,13,'Nas cidades da região montanhosa, nas cidades da Sefelá, nas cidades do Sul, na terra de Benjamim, nos arredores de Jerusalém e nas cidades de Judá, ainda passarão os rebanhos pelas mãos de quem os conte, diz o Senhor.'),(113106,4,24,33,14,' -  Eis que vêm dias, diz o Senhor, em que cumprirei a promessa que fiz à casa de Israel e à casa de Judá.'),(113107,4,24,33,15,'Naqueles dias e naquele tempo, farei brotar a Davi um Renovo de justiça, e ele executará o juízo e a justiça na terra.'),(113108,4,24,33,16,'Naqueles dias, Judá será salvo e Jerusalém habitará em segurança; ela será chamada ´Senhor, Justiça Nossa`.'),(113109,4,24,33,17,' -  Porque assim diz o Senhor: Nunca faltará a Davi homem que se assente no trono da casa de Israel,'),(113110,4,24,33,18,'nem aos sacerdotes levitas faltará homem diante de mim, para que ofereça holocausto, queime oferta de cereais e faça sacrifício todos os dias.'),(113111,4,24,33,19,'A palavra do Senhor veio a Jeremias, dizendo:'),(113112,4,24,33,20,' -  Assim diz o Senhor: Se vocês puderem invalidar a minha aliança com o dia e a minha aliança com a noite, de tal modo que não haja nem dia nem noite a seu tempo,'),(113113,4,24,33,21,'então também poderá ser invalidada a minha aliança com Davi, meu servo, para que ele não tenha filho que reine no seu trono. Também poderá ser invalidada a minha aliança com os sacerdotes levitas, meus ministros.'),(113114,4,24,33,22,'Como não se pode contar o exército dos céus nem medir a areia do mar, assim tornarei incontável a descendência de Davi, meu servo, e os levitas que ministram diante de mim.'),(113115,4,24,33,23,'A palavra do Senhor veio a Jeremias, dizendo:'),(113116,4,24,33,24,' -  Você notou o que esse povo está dizendo? Estão dizendo: ´As duas famílias que o Senhor escolheu, essas ele rejeitou.` Assim desprezam o meu povo, ao ponto de não considerá-lo mais uma nação.'),(113117,4,24,33,25,'Assim diz o Senhor:  -  Se a minha aliança com o dia e com a noite não permanecer, e se eu não mantiver as leis fixas dos céus e da terra,'),(113118,4,24,33,26,'então também rejeitarei a descendência de Jacó e de Davi, meu servo, de modo que não tome da sua descendência quem domine sobre a descendência de Abraão, Isaque e Jacó. Porque restaurarei a sua sorte e deles me compadecerei.'),(113119,4,24,34,1,'Palavra que foi dita a Jeremias da parte do Senhor, quando Nabucodonosor, rei da Babilônia, e todo o seu exército, e todos os reinos da terra que estavam debaixo do seu poder, e todos os povos lutavam contra Jerusalém e contra todas as cidades ao redor:'),(113120,4,24,34,2,' -  Assim diz o Senhor, Deus de Israel: Vá e diga a Zedequias, rei de Judá, que assim diz o Senhor: ´Eis que entregarei esta cidade nas mãos do rei da Babilônia, o qual a queimará.');
INSERT INTO `versiculos` VALUES (113121,4,24,34,3,'Você não escapará das mãos dele; pelo contrário, será preso e entregue nas suas mãos. Você verá o rei da Babilônia face a face, e ele falará com você pessoalmente. E você será levado para a Babilônia.`'),(113122,4,24,34,4,' -  No entanto, ouça a palavra do Senhor, ó Zedequias, rei de Judá: Assim diz o Senhor a respeito de você: ´Você não morrerá à espada,'),(113123,4,24,34,5,'mas morrerá em paz. Queimarão perfumes em sua honra, como queimaram em honra aos seus pais, os reis que o precederam. E eles o prantearão, dizendo: ´Ai, senhor!` Pois sou eu quem está dizendo isto`, diz o Senhor.'),(113124,4,24,34,6,'O profeta Jeremias falou todas estas palavras a Zedequias, rei de Judá, em Jerusalém,'),(113125,4,24,34,7,'quando o exército do rei da Babilônia lutava contra Jerusalém e contra as cidades de Judá que ainda restavam, a saber, Laquis e Azeca; porque de todas as cidades fortificadas de Judá só estas haviam ficado.'),(113126,4,24,34,8,'Palavra que foi dita a Jeremias da parte do Senhor, depois que o rei Zedequias fez aliança com todo o povo de Jerusalém, para lhes apregoar liberdade:'),(113127,4,24,34,9,'que cada um libertasse os seus escravos hebreus e que cada um libertasse as suas escravas hebreias, de maneira que ninguém tivesse como escravo um judeu, seu compatriota.'),(113128,4,24,34,10,'Todas as autoridades e todo o povo que haviam entrado na aliança obedeceram, libertando cada um os seus escravos e cada um as suas escravas, de maneira que já não os retiveram como escravos; obedeceram e os despediram.'),(113129,4,24,34,11,'Mas depois mudaram de ideia, e fizeram voltar os escravos e as escravas que haviam libertado, e os sujeitaram outra vez à escravidão.'),(113130,4,24,34,12,'A palavra do Senhor veio a Jeremias, da parte do Senhor, dizendo:'),(113131,4,24,34,13,' -  Assim diz o Senhor, Deus de Israel: Eu fiz uma aliança com os pais de vocês, no dia em que os tirei da terra do Egito, da casa da servidão, dizendo:'),(113132,4,24,34,14,'´Ao fim de sete anos, cada um deve libertar o seu compatriota hebreu que tiver sido vendido a vocês como escravo; depois que ele o tiver servido durante seis anos, você lhe dará a liberdade.` Mas os pais de vocês não me deram ouvidos, nem atenderam.'),(113133,4,24,34,15,'Há pouco vocês tinham voltado a fazer o que é reto aos meus olhos, apregoando liberdade cada um ao seu próximo. Vocês tinham feito uma aliança diante de mim, no templo que se chama pelo meu nome.'),(113134,4,24,34,16,'Mas agora vocês mudaram de ideia e profanaram o meu nome, pois fizeram voltar os escravos e as escravas que haviam libertado conforme a vontade deles e os sujeitaram outra vez à escravidão.'),(113135,4,24,34,17,' -  Portanto, assim diz o Senhor: Vocês não me deram ouvidos e não apregoaram liberdade, cada um a seu compatriota e cada um ao seu próximo. Por isso, eis que eu apregoo liberdade para vocês, diz o Senhor, liberdade para a espada, para a peste e para a fome. Farei de vocês um objeto de espanto para todos os reinos da terra.'),(113136,4,24,34,18,'Farei com os homens que transgrediram a minha aliança e não cumpriram as palavras da aliança que fizeram diante de mim o mesmo que eles fizeram com o bezerro que cortaram ao meio, para passarem entre as duas partes.'),(113137,4,24,34,19,'As autoridades de Judá e de Jerusalém, os oficiais, os sacerdotes e todo o povo da terra, esses que passaram entre as duas partes do bezerro,'),(113138,4,24,34,20,'eu os entregarei nas mãos de seus inimigos e nas mãos dos que procuram tirar-lhes a vida, e os cadáveres deles servirão de alimento às aves dos céus e aos animais selvagens.'),(113139,4,24,34,21,'Quanto a Zedequias, rei de Judá, e aos seus oficiais, eu os entregarei nas mãos de seus inimigos e nas mãos dos que procuram tirar-lhes a vida, nas mãos do exército do rei da Babilônia, que já se retirou de vocês.'),(113140,4,24,34,22,'Eis que eu darei ordem, diz o Senhor, e os farei voltar a esta cidade. Eles lutarão contra ela, tomarão a cidade e a queimarão. Farei com que as cidades de Judá fiquem em ruínas e sem moradores.'),(113141,4,24,35,1,'Palavra que foi dita a Jeremias da parte do Senhor, nos dias de Jeoaquim, filho de Josias, rei de Judá:'),(113142,4,24,35,2,' -  Vá à casa dos recabitas, fale com eles, leve-os à Casa do Senhor, a uma das câmaras, e ofereça-lhes vinho para beber.'),(113143,4,24,35,3,'Então fui falar com Jazanias, filho de Jeremias, filho de Habazinias, com os irmãos dele, com todos os filhos dele e com toda a casa dos recabitas,'),(113144,4,24,35,4,'e os levei à Casa do Senhor, à câmara dos filhos de Hanã, filho de Jigdalias, homem de Deus. Esta câmara ficava junto à câmara dos oficiais e sobre a câmara de Maaseias, filho de Salum, guarda do vestíbulo.'),(113145,4,24,35,5,'Então pus jarras cheias de vinho e copos diante dos filhos da casa dos recabitas e lhes disse:  -  Bebam!'),(113146,4,24,35,6,'Mas eles disseram:  -  Não beberemos vinho, porque Jonadabe, filho de Recabe, nosso pai, nos ordenou: ´Nunca bebam vinho, nem vocês nem os seus filhos.'),(113147,4,24,35,7,'Não construam casas, não façam plantações, não cultivem nem possuam vinhas. Morem a vida inteira em tendas, para que vocês vivam muitos dias sobre a terra em que são estrangeiros.`'),(113148,4,24,35,8,'E nós temos obedecido à voz de Jonadabe, filho de Recabe, nosso pai, em tudo o que ele nos ordenou. Nunca bebemos vinho, nem nós, nem nossas mulheres, nem nossos filhos, nem nossas filhas.'),(113149,4,24,35,9,'Não construímos casas para morar. Não temos vinhas, nem campos, nem plantações.'),(113150,4,24,35,10,'Temos morado em tendas, e, assim, temos obedecido e feito tudo o que o nosso pai Jonadabe nos ordenou.'),(113151,4,24,35,11,'Mas, quando Nabucodonosor, rei da Babilônia, começou a marchar contra esta terra, dissemos: ´Venham, vamos nos refugiar em Jerusalém, por causa do exército dos caldeus e dos sírios.` E assim ficamos em Jerusalém.'),(113152,4,24,35,12,'Então a palavra do Senhor veio a Jeremias, dizendo:'),(113153,4,24,35,13,' -  Assim diz o Senhor dos Exércitos, o Deus de Israel: Vá e diga ao povo de Judá e aos moradores de Jerusalém: ´Será que vocês nunca vão aceitar a minha advertência para obedecer às minhas palavras?  -  diz o Senhor.'),(113154,4,24,35,14,'As palavras de Jonadabe, filho de Recabe, que ordenou a seus filhos que não bebessem vinho, foram guardadas; eles não bebem vinho até o dia de hoje, porque obedecem às ordens de seu pai. A mim, porém, que tenho falado a vocês sempre de novo, vocês não obedecem.'),(113155,4,24,35,15,'Sempre de novo eu enviei todos os meus servos, os profetas, dizendo: ´Convertam-se agora, cada um de vocês, do seu mau caminho, corrijam as suas ações, não sigam outros deuses para servi-los, e assim vocês ficarão na terra que eu dei a vocês e aos seus pais.` Mas vocês não me deram ouvidos, nem atenderam.'),(113156,4,24,35,16,'Os filhos de Jonadabe, filho de Recabe, guardaram o mandamento de seu pai, que ele lhes deu, mas este povo não me obedeceu.'),(113157,4,24,35,17,'Por isso, assim diz o Senhor, o Deus dos Exércitos, o Deus de Israel: Eis que trarei sobre Judá e sobre todos os moradores de Jerusalém todo o mal que falei contra eles. Porque lhes falei e eles não me obedeceram, chamei e eles não responderam.`'),(113158,4,24,35,18,'E à casa dos recabitas Jeremias disse:  -  Assim diz o Senhor dos Exércitos, o Deus de Israel: ´Vocês obedeceram ao mandamento de Jonadabe, o pai de vocês, guardaram todos os seus preceitos e fizeram tudo o que ele lhes ordenou.'),(113159,4,24,35,19,'Por isso, assim diz o Senhor dos Exércitos, o Deus de Israel: Nunca faltará a Jonadabe, filho de Recabe, um descendente homem para me servir.`'),(113160,4,24,36,1,'No quarto ano do reinado de Jeoaquim, filho de Josias, rei de Judá, esta palavra do Senhor veio a Jeremias:'),(113161,4,24,36,2,' -  Pegue um rolo, um livro, e escreva nele todas as palavras que falei a você contra Israel, contra Judá e contra todas as nações, desde o dia em que comecei a falar com você, nos dias de Josias, até hoje.'),(113162,4,24,36,3,'Talvez os da casa de Judá ouçam todo o mal que eu estou planejando fazer-lhes e venham a converter-se cada um do seu mau caminho, e eu lhes perdoe a iniquidade e o pecado.'),(113163,4,24,36,4,'Então Jeremias chamou Baruque, filho de Nerias, e Baruque escreveu no rolo, segundo o que Jeremias ditava, todas as palavras que o Senhor lhe havia revelado.'),(113164,4,24,36,5,'Então Jeremias deu a seguinte ordem a Baruque:  -  Eu estou preso; não posso entrar na Casa do Senhor.'),(113165,4,24,36,6,'Vá você até lá e, do rolo que você escreveu, segundo o que eu ditei, leia em voz alta todas as palavras do Senhor, diante do povo, na Casa do Senhor, no dia de jejum. Leia também diante de todos os de Judá que vêm das suas cidades.'),(113166,4,24,36,7,'Pode ser que as humildes súplicas deles sejam bem-acolhidas pelo Senhor, e cada um se converta do seu mau caminho; porque grande é a ira e o furor que o Senhor tem manifestado contra este povo.'),(113167,4,24,36,8,'Baruque, filho de Nerias, fez tudo o que o profeta Jeremias lhe havia ordenado e, na Casa do Senhor, leu as palavras do Senhor que estavam naquele livro.'),(113168,4,24,36,9,'No nono mês do quinto ano do reinado de Jeoaquim, filho de Josias, rei de Judá, apregoaram jejum diante do Senhor a todo o povo em Jerusalém e a todo o povo que vinha das cidades de Judá a Jerusalém.'),(113169,4,24,36,10,'Então, diante de todo o povo, na Casa do Senhor, na câmara de Gemarias, filho de Safã, o escriba, no átrio superior, à entrada da Porta Nova da Casa do Senhor, Baruque leu as palavras de Jeremias que estavam naquele livro.'),(113170,4,24,36,11,'Quando Micaías, filho de Gemarias, filho de Safã, ouviu todas as palavras do Senhor, que estavam naquele livro,'),(113171,4,24,36,12,'desceu à casa do rei, à câmara do escrivão. Eis que todas as autoridades estavam ali assentadas: o escrivão Elisama, Delaías, filho de Semaías, Elnatã, filho de Acbor, Gemarias, filho de Safã, Zedequias, filho de Hananias, e todas as outras autoridades.'),(113172,4,24,36,13,'Micaías anunciou-lhes todas as palavras que tinha ouvido, quando Baruque leu o livro diante do povo.'),(113173,4,24,36,14,'Então todas as autoridades mandaram Jeudi, filho de Netanias, filho de Selemias, filho de Cusi, dizer a Baruque:  -  Pegue aquele rolo que você leu diante do povo e venha para cá. Baruque, filho de Nerias, pegou o rolo e foi até eles.'),(113174,4,24,36,15,'Então disseram a ele:  -  Por favor, sente-se e leia esse rolo para nós. E Baruque o leu diante deles.'),(113175,4,24,36,16,'Quando as autoridades ouviram todas aquelas palavras, entreolharam-se atemorizadas e disseram a Baruque:  -  Sem dúvida nenhuma, anunciaremos ao rei todas estas palavras.'),(113176,4,24,36,17,'E perguntaram a Baruque:  -  Diga-nos, por favor, como é que você escreveu todas essas palavras? Foi o profeta que ditou?'),(113177,4,24,36,18,'Baruque respondeu:  -  Ele pessoalmente ditou todas estas palavras, e eu as escrevi com tinta neste rolo.'),(113178,4,24,36,19,'Então as autoridades disseram a Baruque:  -  Vá esconder-se, e leve Jeremias com você. Que ninguém saiba onde vocês estão!'),(113179,4,24,36,20,'Depois de terem depositado o rolo na câmara do escrivão Elisama, as autoridades foram ao átrio do palácio real e anunciaram diante do rei todas aquelas palavras.'),(113180,4,24,36,21,'Então o rei mandou que Jeudi fosse buscar o rolo. Jeudi pegou o rolo na câmara do escrivão Elisama e o leu diante do rei e de todas as autoridades que estavam com ele.'),(113181,4,24,36,22,'O rei estava sentado em seus aposentos de inverno, pelo nono mês do ano, e diante dele estava um braseiro aceso.'),(113182,4,24,36,23,'Sempre que Jeudi terminava a leitura de três ou quatro colunas do rolo, o rei as cortava com um canivete de escrivão e lançava no fogo que havia no braseiro, até que todo o rolo se consumiu no fogo que estava no braseiro.'),(113183,4,24,36,24,'Ninguém ficou com medo e ninguém rasgou as suas roupas, nem o rei nem nenhum dos servos que ouviram todas aquelas palavras.'),(113184,4,24,36,25,'Por mais que Elnatã, Delaías e Gemarias tivessem insistido com o rei que não queimasse o rolo, ele não lhes deu ouvidos.'),(113185,4,24,36,26,'Pelo contrário, o rei ordenou a Jerameel, filho de Hameleque, a Seraías, filho de Azriel, e a Selemias, filho de Abdeel, que prendessem Baruque, o escrivão, e Jeremias, o profeta. Mas o Senhor os havia escondido.'),(113186,4,24,36,27,'Depois que o rei havia queimado o rolo com as palavras ditadas por Jeremias e escritas por Baruque, a palavra do Senhor veio a Jeremias, dizendo:'),(113187,4,24,36,28,' -  Pegue outro rolo e escreva nele todas as palavras que estavam no original, que Jeoaquim, rei de Judá, queimou.'),(113188,4,24,36,29,'E a Jeoaquim, rei de Judá, diga que assim diz o Senhor: ´Você queimou aquele rolo e perguntou por que Jeremias escreveu nele que certamente viria o rei da Babilônia, destruiria esta terra e acabaria com as pessoas e os animais.'),(113189,4,24,36,30,'Portanto, assim diz o Senhor, a respeito de Jeoaquim, rei de Judá: Ele não terá quem se assente no trono de Davi, e o seu cadáver será largado ao calor do dia e à geada da noite.'),(113190,4,24,36,31,'Eu o castigarei, bem como a sua descendência e os seus servos, por causa da iniquidade deles. Sobre ele, sobre os moradores de Jerusalém e sobre o povo de Judá farei cair todo o mal que tenho falado contra eles, sem que me ouvissem.`'),(113191,4,24,36,32,'Então Jeremias pegou outro rolo e o deu a Baruque, filho de Nerias, o escrivão, o qual escreveu nele, conforme Jeremias ia ditando, todas as palavras do livro que Jeoaquim, rei de Judá, havia queimado. E ainda se acrescentaram a elas muitas palavras semelhantes.'),(113192,4,24,37,1,'Zedequias, filho de Josias, a quem Nabucodonosor, rei da Babilônia, havia constituído rei na terra de Judá, reinou em lugar de Conias, filho de Jeoaquim.'),(113193,4,24,37,2,'Mas nem ele, nem os seus servos, nem o povo da terra deram ouvidos às palavras do Senhor, que ele falou por meio do profeta Jeremias.'),(113194,4,24,37,3,'Contudo, o rei Zedequias mandou que Jucal, filho de Selemias, e o sacerdote Sofonias, filho de Maaseias, fossem falar com o profeta Jeremias, para dizer:  -  Por favor, ore ao Senhor, nosso Deus, por nós.'),(113195,4,24,37,4,'Jeremias andava livremente entre o povo, porque ainda não tinha sido preso.'),(113196,4,24,37,5,'O exército de Faraó tinha vindo do Egito. Quando os caldeus, que sitiavam Jerusalém, ouviram isso, retiraram-se dela.'),(113197,4,24,37,6,'Então a palavra do Senhor veio ao profeta Jeremias, dizendo:'),(113198,4,24,37,7,' -  Assim diz o Senhor, Deus de Israel: Digam ao rei de Judá, que pediu que vocês viessem a mim, para me consultar: ´Eis que o exército de Faraó, que saiu do Egito para socorrer vocês, voltará para a sua terra, no Egito.'),(113199,4,24,37,8,'Então os caldeus voltarão a esta cidade. Eles lutarão contra ela, tomarão a cidade e a queimarão.'),(113200,4,24,37,9,'Assim diz o Senhor: Não se enganem, dizendo: ´Sem dúvida, os caldeus irão embora.` Porque eles não irão embora.'),(113201,4,24,37,10,'Porque, ainda que vocês derrotassem todo o exército dos caldeus, que está lutando contra vocês, e ficassem deles apenas homens feridos, eles se levantariam, cada um na sua tenda, e queimariam esta cidade.`'),(113202,4,24,37,11,'Quando o exército dos caldeus se havia retirado de Jerusalém, por causa do exército de Faraó,'),(113203,4,24,37,12,'Jeremias saiu de Jerusalém, a fim de ir à terra de Benjamim, para receber a sua parte de uma herança que tinha no meio do povo.'),(113204,4,24,37,13,'Ao chegar ao Portão de Benjamim, achava-se ali um capitão da guarda, cujo nome era Jerias, filho de Selemias, filho de Hananias. O capitão prendeu o profeta Jeremias, dizendo:  -  Você está fugindo para o lado dos caldeus.'),(113205,4,24,37,14,'Jeremias respondeu:  -  É mentira! Não estou fugindo para o lado dos caldeus. Mas Jerias não lhe deu ouvidos; prendeu Jeremias e o levou às autoridades.'),(113206,4,24,37,15,'As autoridades, iradas contra Jeremias, açoitaram-no e o prenderam na casa de Jônatas, o escrivão. Essa casa tinha sido transformada em prisão.'),(113207,4,24,37,16,'Assim, Jeremias foi levado às celas do calabouço, onde ficou por muitos dias.'),(113208,4,24,37,17,'O rei Zedequias mandou trazê-lo para sua casa e, em secreto, lhe perguntou:  -  Há alguma palavra do Senhor? Jeremias respondeu:  -  Há. E continuou:  -  O senhor, ó rei, será entregue nas mãos do rei da Babilônia.'),(113209,4,24,37,18,'Então Jeremias perguntou ao rei Zedequias:  -  Em que pequei contra o senhor, ó rei, ou contra os seus servos, ou contra este povo, para que me pusessem na prisão?'),(113210,4,24,37,19,'Onde estão agora os profetas que lhes profetizavam, dizendo: ´O rei da Babilônia não virá contra vocês, nem contra esta terra`?'),(113211,4,24,37,20,'E agora, ó rei, meu senhor, escute, e que a minha humilde súplica seja bem-acolhida! Não me mande de volta à casa de Jônatas, o escrivão, para que eu não venha a morrer ali.'),(113212,4,24,37,21,'Então o rei Zedequias ordenou que pusessem Jeremias no pátio da guarda. E, cada dia, davam-lhe um pão da Rua dos Padeiros, até acabar-se todo o pão da cidade. Assim Jeremias ficou no pátio da guarda.'),(113213,4,24,38,1,'Sefatias, filho de Matã, Gedalias, filho de Pasur, Jucal, filho de Selemias, e Pasur, filho de Malquias, ouviram as palavras que Jeremias anunciava a todo o povo, dizendo:'),(113214,4,24,38,2,' -  Assim diz o Senhor: ´Quem ficar nesta cidade morrerá à espada, de fome e de peste; mas aquele que sair e se render aos caldeus viverá; porque a vida lhe será por despojo, e viverá.'),(113215,4,24,38,3,'Assim diz o Senhor: Esta cidade infalivelmente será entregue nas mãos do exército do rei da Babilônia, e este a tomará.`'),(113216,4,24,38,4,'Então as autoridades disseram ao rei:  -  Este homem tem de ser morto, porque, dizendo essas palavras, desfalece as mãos dos homens de guerra que restam nesta cidade e as mãos de todo o povo. Este homem não procura o bem-estar do povo, e sim o mal.'),(113217,4,24,38,5,'O rei Zedequias respondeu:  -  Eis que ele está nas mãos de vocês, pois o rei nada pode fazer contra vocês.'),(113218,4,24,38,6,'Então eles pegaram Jeremias e o lançaram na cisterna de Malquias, filho do rei, que ficava no pátio da guarda. Desceram Jeremias com cordas. Na cisterna não havia água, apenas lama; e Jeremias se atolou na lama.'),(113219,4,24,38,7,'Ebede-Meleque, o etíope, eunuco que estava na casa do rei, ouviu que tinham colocado Jeremias na cisterna. Quando o rei estava sentado junto ao Portão de Benjamim,'),(113220,4,24,38,8,'Ebede-Meleque saiu da casa do rei e lhe falou:'),(113221,4,24,38,9,' -  Ó rei, meu senhor, aqueles homens agiram mal em tudo o que fizeram ao profeta Jeremias, que eles lançaram na cisterna. No lugar onde ele está, morrerá de fome, pois já não há mais pão na cidade.'),(113222,4,24,38,10,'Então o rei deu ordem a Ebede-Meleque, o etíope, dizendo:  -  Leve com você trinta homens e tire da cisterna o profeta Jeremias, antes que morra.'),(113223,4,24,38,11,'Ebede-Meleque levou os homens consigo e foi à casa do rei, a um lugar debaixo da tesouraria, e pegou algumas roupas usadas e trapos, e os desceu a Jeremias na cisterna, por meio de cordas.'),(113224,4,24,38,12,'Ebede-Meleque, o etíope, disse a Jeremias:  -  Ponha agora essas roupas usadas e esses trapos nas axilas, por debaixo das cordas. Jeremias o fez.'),(113225,4,24,38,13,'Puxaram Jeremias com as cordas e o tiraram da cisterna; e Jeremias ficou no pátio da guarda.'),(113226,4,24,38,14,'Então o rei Zedequias mandou trazer o profeta Jeremias à sua presença, à terceira entrada na Casa do Senhor, e lhe disse:  -  Eu quero perguntar algo a você; não esconda nada de mim.'),(113227,4,24,38,15,'Jeremias disse a Zedequias:  -  Se eu disser algo, por acaso o senhor, ó rei, não me matará? E mesmo que eu lhe dê conselhos, o senhor não me escutará.'),(113228,4,24,38,16,'Então Zedequias jurou secretamente a Jeremias, dizendo:  -  Tão certo como vive o Senhor, que nos deu a vida, não o matarei, nem o entregarei nas mãos desses homens que querem matá-lo.'),(113229,4,24,38,17,'Então Jeremias disse a Zedequias:  -  Assim diz o Senhor, o Deus dos Exércitos, Deus de Israel: ´Se você se render voluntariamente aos oficiais do rei da Babilônia, então a sua vida será poupada, esta cidade não será queimada, e você e a sua casa ficarão vivos.'),(113230,4,24,38,18,'Mas, se você não se render aos oficiais do rei da Babilônia, então esta cidade será entregue nas mãos dos caldeus, eles a queimarão, e você não escapará das mãos deles.`'),(113231,4,24,38,19,'O rei Zedequias disse a Jeremias:  -  Tenho receio dos judeus que passaram para o lado dos caldeus. Pode acontecer que os caldeus me entreguem nas mãos desses judeus, e eles zombem de mim.'),(113232,4,24,38,20,'Mas Jeremias respondeu:  -  Eles não o entregarão. Ouça a voz do Senhor no que estou lhe dizendo. Então tudo lhe correrá bem, e a sua vida será poupada.'),(113233,4,24,38,21,'Mas, se o senhor, ó rei, não quiser se render, isto é o que o Senhor Deus me mostrou:'),(113234,4,24,38,22,'Todas as mulheres que ficaram na casa do rei de Judá serão levadas aos oficiais do rei da Babilônia e dirão:  ´Os seus bons amigos, ó rei, o enganaram e dominaram. Mas, agora que os pés do rei se atolaram na lama, eles o abandonaram.`'),(113235,4,24,38,23,' -  Assim, todas as suas mulheres e os seus filhos serão levados aos caldeus. O senhor, ó rei, não escapará das mãos deles, mas será prisioneiro na mão do rei da Babilônia, e esta cidade será queimada.'),(113236,4,24,38,24,'Então Zedequias disse a Jeremias:  -  Que ninguém saiba desta conversa, e você não morrerá.'),(113237,4,24,38,25,'Se as autoridades souberem que falei com você, vierem procurá-lo e lhe disserem: ´Conte-nos o que foi que você disse ao rei e o que ele disse a você; não esconda nada de nós, e nós não mataremos você`,'),(113238,4,24,38,26,'diga: ´Apresentei a minha humilde súplica diante do rei para que não me mandasse de volta à casa de Jônatas, para que eu não venha a morrer ali.`'),(113239,4,24,38,27,'Quando todas as autoridades se dirigiram a Jeremias e o interrogaram, ele lhes falou como o rei havia ordenado. Então o deixaram em paz, porque ninguém mais ficou sabendo o que foi conversado.'),(113240,4,24,38,28,'Jeremias ficou no pátio da guarda, até o dia em que Jerusalém foi tomada.'),(113241,4,24,39,1,'Jerusalém foi tomada. Era o décimo mês do nono ano do reinado de Zedequias, rei de Judá, quando Nabucodonosor, rei da Babilônia, veio com todo o seu exército contra Jerusalém e a sitiou.'),(113242,4,24,39,2,'Era o décimo primeiro ano do reinado de Zedequias, no quarto mês, aos nove do mês, quando foi aberta uma brecha na muralha da cidade.'),(113243,4,24,39,3,'Então todos os oficiais do rei da Babilônia entraram e se assentaram no Portão do Meio: Nergal-Sarezer, Sangar-Nebo, Sarsequim, Rabe-Saris, Nergal-Sarezer, Rabe-Mague e todos os outros oficiais do rei da Babilônia.'),(113244,4,24,39,4,'Quando Zedequias e todos os homens de guerra viram o que havia acontecido, fugiram e, de noite, saíram da cidade, pelo caminho do jardim do rei, pelo portão que ficava entre as duas muralhas. Fugiram na direção do vale do Jordão.'),(113245,4,24,39,5,'Mas o exército dos caldeus os perseguiu e alcançou Zedequias nas campinas de Jericó. Eles o prenderam e o levaram a Ribla, na terra de Hamate, a Nabucodonosor, rei da Babilônia, que lhe pronunciou a sentença.'),(113246,4,24,39,6,'Em Ribla, o rei da Babilônia mandou matar os filhos de Zedequias à vista deste; também mandou matar todas as autoridades de Judá.'),(113247,4,24,39,7,'Mandou furar os olhos de Zedequias e amarrou-o com correntes de bronze, para o levar à Babilônia.'),(113248,4,24,39,8,'Os caldeus queimaram o palácio do rei e as casas do povo e derrubaram as muralhas de Jerusalém.'),(113249,4,24,39,9,'Nebuzaradã, o chefe da guarda, levou cativos para a Babilônia o resto do povo que havia ficado na cidade, os desertores que se entregaram a ele e o restante da população.'),(113250,4,24,39,10,'Porém Nebuzaradã, o chefe da guarda, deixou na terra de Judá alguns dos mais pobres da terra, que nada tinham; e lhes deu vinhas e campos naquele dia.'),(113251,4,24,39,11,'Mas a respeito de Jeremias, Nabucodonosor, rei da Babilônia, tinha dado a seguinte ordem a Nebuzaradã, o chefe da guarda:'),(113252,4,24,39,12,' -  Trate de encontrá-lo, cuide bem dele e não lhe faça nenhum mal. Faça com Jeremias o que ele lhe disser.'),(113253,4,24,39,13,'Assim, Nebuzaradã, o chefe da guarda, Nebusazbã, Rabe-Saris, Nergal-Sarezer, Rabe-Mague, e todos os oficiais do rei da Babilônia'),(113254,4,24,39,14,'mandaram tirar Jeremias do pátio da guarda e o entregaram a Gedalias, filho de Aicão, filho de Safã, para que o levasse para casa. Assim Jeremias habitou no meio do povo.'),(113255,4,24,39,15,'Ora, quando Jeremias ainda estava detido no pátio da guarda, a palavra do Senhor tinha vindo a ele, dizendo:'),(113256,4,24,39,16,' -  Vá e diga a Ebede-Meleque, o etíope, que assim diz o Senhor dos Exércitos, o Deus de Israel: ´Eis que eu cumprirei as minhas palavras contra esta cidade para o mal e não para o bem; elas se cumprirão diante de você naquele dia.'),(113257,4,24,39,17,'Mas a você eu livrarei naquele dia, diz o Senhor, e você não será entregue nas mãos dos homens de quem tem medo.'),(113258,4,24,39,18,'Pois eu certamente o salvarei. Você não cairá à espada. A sua vida lhe será por despojo, porque você confiou em mim`, diz o Senhor.'),(113259,4,24,40,1,'Palavra que foi dita a Jeremias da parte do Senhor, depois que Nebuzaradã, o chefe da guarda, o pôs em liberdade em Ramá, estando ele amarrado com correntes no meio de todos os do cativeiro de Jerusalém e de Judá, que estavam sendo levados cativos para a Babilônia.'),(113260,4,24,40,2,'O chefe da guarda chamou Jeremias de lado e lhe disse:  -  O Senhor, seu Deus, pronunciou esta calamidade contra este lugar.'),(113261,4,24,40,3,'Agora o Senhor trouxe e fez o que tinha anunciado. Tudo isto aconteceu, porque vocês pecaram contra o Senhor e não obedeceram à sua voz.'),(113262,4,24,40,4,'Agora, eis que hoje estou soltando as correntes que estavam em suas mãos. Se for do seu agrado ir comigo para a Babilônia, venha, e eu cuidarei bem de você. Mas, se não for do seu agrado ir comigo para a Babilônia, fique aqui. Veja, toda a terra está diante de você. Vá para o lugar que for do seu agrado e melhor para você.'),(113263,4,24,40,5,'Mas, visto que Jeremias demorava a se decidir, o capitão lhe disse:  -  Volte para junto de Gedalias, filho de Aicão, filho de Safã, a quem o rei da Babilônia nomeou governador das cidades de Judá, e more com ele no meio do povo. Ou, se quiser ir para qualquer outro lugar, vá. O chefe da guarda deu-lhe mantimentos e um presente e o deixou ir.'),(113264,4,24,40,6,'Assim, Jeremias foi para junto de Gedalias, filho de Aicão, em Mispa. E morou com ele no meio do povo que havia ficado na terra.'),(113265,4,24,40,7,'Quando os capitães dos exércitos que estavam no campo, eles e seus soldados, ouviram que o rei da Babilônia havia nomeado Gedalias, filho de Aicão, como governador da terra, e que lhe havia confiado os homens, as mulheres, os meninos e os mais pobres da terra que não foram levados ao exílio, para a Babilônia,'),(113266,4,24,40,8,'foram falar com ele em Mispa. Esses capitães eram Ismael, filho de Netanias, Joanã e Jônatas, filhos de Careá, Seraías, filho de Tanumete, os filhos de Efai, o netofatita, Jezanias, filho do maacatita. Com eles estavam os seus soldados.'),(113267,4,24,40,9,'Gedalias, filho de Aicão, filho de Safã, jurou a esses capitães e aos seus soldados, dizendo:  -  Vocês não precisam ter medo dos oficiais dos caldeus. Fiquem na terra, sirvam o rei da Babilônia, e tudo irá bem com vocês.'),(113268,4,24,40,10,'Quanto a mim, eis que ficarei em Mispa, para estar às ordens dos caldeus que vierem a nós. Quanto a vocês, colham as uvas para o vinho, as frutas de verão e o azeite. Ponham tudo nas suas vasilhas e morem nas cidades que vocês tomaram.'),(113269,4,24,40,11,'Da mesma forma, todos os judeus que estavam em Moabe, entre os filhos de Amom e em Edom e os que havia em todas aquelas terras ouviram que o rei da Babilônia havia deixado um remanescente em Judá e que havia nomeado Gedalias, filho de Aicão, filho de Safã, como governador sobre eles.'),(113270,4,24,40,12,'Então todos esses judeus voltaram de todos os lugares para onde tinham sido dispersos e vieram à terra de Judá, para junto de Gedalias, em Mispa. E colheram vinho e frutas de verão em grande abundância.'),(113271,4,24,40,13,'Joanã, filho de Careá, e todos os comandantes dos exércitos que estavam no campo foram até Gedalias, em Mispa,'),(113272,4,24,40,14,'e lhe disseram:  -  Você sabia que Baalis, rei dos filhos de Amom, enviou Ismael, filho de Netanias, para matar você? Mas Gedalias, filho de Aicão, não lhes deu crédito.'),(113273,4,24,40,15,'Então Joanã, filho de Careá, disse a Gedalias em segredo, em Mispa:  -  Irei agora e matarei Ismael, filho de Netanias, sem que ninguém o saiba. Por que deixar que ele venha para assassiná-lo, fazendo com que todo o Judá que se reuniu à sua volta seja espalhado, e venha a perecer o remanescente de Judá?'),(113274,4,24,40,16,'Mas Gedalias, filho de Aicão, disse a Joanã, filho de Careá:  -  Não faça isso! Porque isso que você está dizendo a respeito de Ismael é falso.'),(113275,4,24,41,1,'No sétimo mês, Ismael, filho de Netanias, filho de Elisama, de família real e um dos capitães do rei, foi até Mispa com dez homens para se encontrar com Gedalias, filho de Aicão. Enquanto comiam juntos, em Mispa,'),(113276,4,24,41,2,'Ismael, filho de Netanias, e os dez homens que estavam com ele se levantaram e mataram a fio de espada Gedalias, filho de Aicão, filho de Safã. Assim mataram aquele que o rei da Babilônia havia nomeado governador da terra.'),(113277,4,24,41,3,'Ismael também matou todos os judeus que estavam com Gedalias, em Mispa, e os caldeus, homens de guerra, que se achavam ali.'),(113278,4,24,41,4,'No dia seguinte, antes que alguém soubesse da morte de Gedalias,'),(113279,4,24,41,5,'vieram alguns homens de Siquém, de Siló e de Samaria. Eram oitenta homens, com a barba raspada, as roupas rasgadas e com cortes na pele, trazendo consigo ofertas de cereais e incenso, para levarem à Casa do Senhor.'),(113280,4,24,41,6,'Ismael, filho de Netanias, saiu de Mispa para encontrar-se com eles, chorando enquanto caminhava. Ao encontrá-los, disse-lhes:  -  Venham encontrar-se com Gedalias, filho de Aicão.'),(113281,4,24,41,7,'Mas, quando eles chegaram até o meio da cidade, Ismael, filho de Netanias, e os que estavam com ele mataram aqueles homens e jogaram os corpos num poço.'),(113282,4,24,41,8,'Mas houve dez homens entre eles que disseram a Ismael:  -  Não nos mate, porque temos trigo, cevada, azeite e mel escondidos no campo. Por isso, ele desistiu e não os matou como havia feito com os outros.'),(113283,4,24,41,9,'O poço em que Ismael jogou todos os cadáveres dos homens que havia matado, juntamente com o corpo de Gedalias, é o mesmo que o rei Asa havia cavado, na sua defesa contra Baasa, rei de Israel. Foi esse mesmo poço que Ismael, filho de Netanias, encheu de cadáveres.'),(113284,4,24,41,10,'Ismael levou cativo todo o resto do povo que estava em Mispa, isto é, as filhas do rei e todo o povo que havia ficado em Mispa, que Nebuzaradã, o chefe da guarda, havia confiado a Gedalias, filho de Aicão, o governador. Ismael, filho de Netanias, levou-os como prisioneiros e partiu em direção ao território dos filhos de Amom.'),(113285,4,24,41,11,'Quando Joanã, filho de Careá, e todos os comandantes dos exércitos que estavam com ele ouviram falar de todo o mal que Ismael, filho de Netanias, havia feito,'),(113286,4,24,41,12,'levaram consigo todos os seus homens e foram lutar contra Ismael, filho de Netanias. Acharam-no junto às grandes águas que há em Gibeão.'),(113287,4,24,41,13,'Ora, todo o povo que estava com Ismael se alegrou quando viu Joanã, filho de Careá, e todos os comandantes dos exércitos que vinham com ele.'),(113288,4,24,41,14,'Todo o povo que Ismael havia levado cativo de Mispa virou as costas, voltou e foi para o lado Joanã, filho de Careá.'),(113289,4,24,41,15,'Mas Ismael, filho de Netanias, escapou de Joanã com oito homens e se foi para o território dos filhos de Amom.'),(113290,4,24,41,16,'Então Joanã, filho de Careá, e todos os comandantes dos exércitos que estavam com ele reuniram todo o restante do povo que Ismael, filho de Netanias, havia levado cativo de Mispa, depois de ter matado Gedalias, filho de Aicão, isto é, reuniram os homens valentes de guerra, as mulheres, os meninos e os eunucos que havia recuperado em Gibeão.'),(113291,4,24,41,17,'Seguiram adiante e pararam em Gerute-Quimã, que fica perto de Belém, para dali irem para o Egito,'),(113292,4,24,41,18,'por causa dos caldeus. Estavam com medo dos caldeus porque Ismael, filho de Netanias, tinha matado Gedalias, filho de Aicão, a quem o rei da Babilônia havia nomeado governador da terra.'),(113293,4,24,42,1,'Então todos os capitães dos exércitos e Joanã, filho de Careá, e Jezanias, filho de Hosaías, e todo o povo, desde o menor até o maior, se aproximaram'),(113294,4,24,42,2,'e disseram ao profeta Jeremias:  -  Apresentamos a você a nossa humilde súplica, para que você ore ao Senhor, seu Deus, por nós e por este remanescente. Porque, de muitos que éramos, só restamos uns poucos, como você pode ver com os seus próprios olhos.'),(113295,4,24,42,3,'Ore, pedindo que o Senhor, seu Deus, nos mostre o caminho que devemos seguir e o que devemos fazer.'),(113296,4,24,42,4,'O profeta Jeremias respondeu:  -  Eu ouvi o pedido de vocês. Vou orar ao Senhor, o Deus de vocês, de acordo com o que vocês pediram. Tudo o que o Senhor lhes disser em resposta, eu o declararei a vocês, sem ocultar nada.'),(113297,4,24,42,5,'Então eles disseram a Jeremias:  -  Que o Senhor seja uma testemunha verdadeira e fiel contra nós, se não fizermos conforme toda a palavra que o Senhor, seu Deus, nos disser por meio de você!'),(113298,4,24,42,6,'Seja ela boa ou má, obedeceremos à voz do Senhor, nosso Deus, a quem pedimos que você ore por nós, para que tudo corra bem conosco, ao obedecermos à voz do Senhor, nosso Deus.'),(113299,4,24,42,7,'Depois de dez dias, a palavra do Senhor veio a Jeremias.'),(113300,4,24,42,8,'Então ele chamou Joanã, filho de Careá, todos os capitães dos exércitos que estavam com ele e todo o povo, desde o menor até o maior,'),(113301,4,24,42,9,'e lhes disse:  -  Assim diz o Senhor, Deus de Israel, a quem vocês me enviaram para apresentar a súplica de vocês:'),(113302,4,24,42,10,'´Se vocês permanecerem nesta terra, então eu os edificarei e não os derrubarei; eu os plantarei e não os arrancarei, porque estou triste pelo mal que lhes fiz.'),(113303,4,24,42,11,'Não tenham medo do rei da Babilônia, de quem agora vocês estão com medo. Não tenham medo dele, diz o Senhor, porque eu estou com vocês, para os salvar e livrar das mãos dele.'),(113304,4,24,42,12,'Terei misericórdia de vocês, para que ele tenha misericórdia de vocês e os faça voltar a esta terra.`'),(113305,4,24,42,13,' -  Mas, se vocês disserem: ´Não ficaremos nesta terra`; se desobedecerem à voz do Senhor, seu Deus,'),(113306,4,24,42,14,'e disserem: ´Não! Preferimos ir à terra do Egito, onde não veremos guerra, nem ouviremos som de trombeta, nem passaremos fome, e ali vamos morar`,'),(113307,4,24,42,15,'nesse caso, ouça a palavra do Senhor, ó remanescente de Judá. Assim diz o Senhor dos Exércitos, o Deus de Israel: ´Se tiverem o firme propósito de entrar no Egito para morar,'),(113308,4,24,42,16,'então a guerra da qual vocês têm medo os alcançará, e a fome que vocês receiam irá no encalço de vocês até o Egito, onde vocês morrerão.'),(113309,4,24,42,17,'Assim será com todos os que tiverem o propósito de entrar no Egito para morar: morrerão à espada, de fome e de peste. Não haverá um só que sobreviva ou escape do mal que trarei sobre eles.`'),(113310,4,24,42,18,' -  Porque assim diz o Senhor dos Exércitos, o Deus de Israel: ´Assim como se derramou a minha ira e o meu furor sobre os moradores de Jerusalém, o meu furor se derramará sobre vocês, quando entrarem no Egito. Vocês serão objeto de maldição, de horror, de zombaria e de deboche, e nunca mais verão este lugar.`'),(113311,4,24,42,19,' -  O Senhor disse a vocês, que são o remanescente de Judá: ´Não vão para o Egito.` Estejam certos de que hoje eu faço esta advertência:'),(113312,4,24,42,20,'Vocês estão se enganando, à custa da própria vida. Porque me enviaram ao Senhor, seu Deus, dizendo: ´Ore por nós ao Senhor, nosso Deus. Depois, conte-nos tudo o que o Senhor, nosso Deus, disser, e nós o faremos.`'),(113313,4,24,42,21,'Mas, agora que eu lhes contei tudo isso, vocês não deram ouvidos à voz do Senhor, seu Deus, não fazendo nada do que ele me mandou dizer.'),(113314,4,24,42,22,'Agora, pois, estejam certos de que morrerão à espada, de fome e de peste no mesmo lugar aonde desejaram ir para morar.'),(113315,4,24,43,1,'Quando Jeremias acabou de falar a todo o povo todas as palavras do Senhor, o Deus deles, palavras todas com as quais o Senhor, o Deus deles, o havia enviado ao povo,'),(113316,4,24,43,2,'Azarias, filho de Hosaías, Joanã, filho de Careá, e todos os homens orgulhosos disseram a Jeremias:  -  É mentira isso que você está dizendo! O Senhor, nosso Deus, não o enviou a dizer: ´Não entrem no Egito para morar.`'),(113317,4,24,43,3,'Baruque, filho de Nerias, é que está incitando você contra nós, para nos entregar nas mãos dos caldeus, a fim de nos matarem ou nos exilarem na Babilônia.'),(113318,4,24,43,4,'Assim nem Joanã, filho de Careá, nem os capitães dos exércitos, nem o povo todo obedeceu à voz do Senhor, para ficarem na terra de Judá.'),(113319,4,24,43,5,'Pelo contrário, Joanã, filho de Careá, e todos os capitães dos exércitos reuniram todo o remanescente de Judá que, de todas as nações para as quais haviam sido dispersos, tinham voltado para morar na terra de Judá,'),(113320,4,24,43,6,'isto é, reuniram os homens, as mulheres e as crianças, as filhas do rei e todos os que Nebuzaradã, o chefe da guarda, tinha deixado com Gedalias, filho de Aicão, filho de Safã, bem como o profeta Jeremias e Baruque, filho de Nerias,'),(113321,4,24,43,7,'e entraram na terra do Egito, desobedecendo à voz do Senhor, e chegaram até Tafnes.'),(113322,4,24,43,8,'Então a palavra do Senhor veio a Jeremias, em Tafnes, dizendo:'),(113323,4,24,43,9,' -  Pegue algumas pedras grandes e enterre-as na argamassa do pavimento que está à entrada do palácio de Faraó, em Tafnes, à vista de homens judeus,'),(113324,4,24,43,10,'e diga-lhes: Assim diz o Senhor dos Exércitos, o Deus de Israel: ´Eis que eu mandarei vir Nabucodonosor, rei da Babilônia, meu servo, e porei o seu trono sobre estas pedras que enterrei; ele estenderá a sua tenda real sobre elas.'),(113325,4,24,43,11,'Virá e destruirá a terra do Egito; quem é para a morte vai para a morte; quem é para o cativeiro vai para o cativeiro; e quem é para a espada vai para a espada.'),(113326,4,24,43,12,'Porá fogo nos templos dos deuses do Egito e os queimará, levando cativos os ídolos. Limpará a terra do Egito, assim como um pastor tira os piolhos da sua própria roupa; e sairá dali em paz.'),(113327,4,24,43,13,'Quebrará as colunas de Bete-Semes na terra do Egito e queimará os templos dos deuses do Egito.`'),(113328,4,24,44,1,'Palavra que veio a Jeremias a respeito de todos os judeus moradores da terra do Egito, em Migdol, em Tafnes, em Mênfis e na terra de Patros:'),(113329,4,24,44,2,' -  Assim diz o Senhor dos Exércitos, Deus de Israel: ´Vocês viram todo o mal que fiz cair sobre Jerusalém e sobre todas as cidades de Judá. Eis que hoje elas estão em ruínas, e ninguém mora nelas,'),(113330,4,24,44,3,'por causa da maldade que fizeram, para me provocarem à ira, indo queimar incenso e servir outros deuses que nem eles, nem vocês, nem os pais de vocês haviam conhecido.'),(113331,4,24,44,4,'Sempre de novo eu lhes enviei os meus servos, os profetas, para lhes dizer: ´Não façam esta coisa abominável que eu detesto.`'),(113332,4,24,44,5,'Mas eles não quiseram ouvir, nem atenderam para se converterem da sua maldade, para não queimarem incenso a outros deuses.'),(113333,4,24,44,6,'Por isso, derramou-se a minha indignação e a minha ira, que se acenderam nas cidades de Judá e nas ruas de Jerusalém, fazendo com que ficassem arrasadas e em ruínas, como hoje se vê.`'),(113334,4,24,44,7,' -  E agora, assim diz o Senhor, Deus dos Exércitos, o Deus de Israel: ´Por que estão fazendo este mal tão grande contra vocês mesmos, eliminando do meio de Judá homens e mulheres, crianças e aqueles que ainda mamam, de modo que não lhes fique nenhum remanescente?'),(113335,4,24,44,8,'Por que vocês me irritam com as obras de suas mãos, queimando incenso a outros deuses na terra do Egito, aonde vieram para morar? Por que vocês querem ser eliminados e se tornar objeto de maldição e de deboche entre todas as nações da terra?'),(113336,4,24,44,9,'Será que vocês já esqueceram as maldades dos seus pais, as maldades dos reis de Judá, as maldades das suas mulheres, as maldades que vocês mesmos fizeram e as maldades que as mulheres de vocês fizeram, maldades cometidas na terra de Judá e nas ruas de Jerusalém?'),(113337,4,24,44,10,'Não se humilharam até o dia de hoje, não temeram, não andaram na minha lei nem nos meus estatutos, que pus diante de vocês e dos seus pais.`'),(113338,4,24,44,11,' -  Portanto, assim diz o Senhor dos Exércitos, o Deus de Israel: ´Eis que voltarei o meu rosto contra vocês para trazer desgraça e para eliminar todo o povo de Judá.'),(113339,4,24,44,12,'Farei com que o remanescente de Judá, que se obstinou em entrar na terra do Egito para morar, seja totalmente destruído. Cairá à espada e à fome; desde o menor até o maior perecerão; morrerão à espada e à fome. Serão objeto de maldição, de horror, de zombaria e de deboche.'),(113340,4,24,44,13,'Porque castigarei os que moram na terra do Egito como castiguei Jerusalém: com a espada, a fome e a peste,'),(113341,4,24,44,14,'de maneira que, dos restantes de Judá que vieram à terra do Egito para morar, não haverá quem escape e sobreviva para voltar à terra de Judá, à qual desejam voltar para morar; mas não voltarão a não ser alguns fugitivos.`'),(113342,4,24,44,15,'Então todos os homens que sabiam que as suas mulheres queimavam incenso a outros deuses e todas as mulheres que estavam ali em pé, uma grande multidão, e todo o povo que morava na terra do Egito, em Patros, disseram a Jeremias:'),(113343,4,24,44,16,' -  Não obedeceremos à palavra que você nos anunciou em nome do Senhor.'),(113344,4,24,44,17,'Pelo contrário, certamente faremos tudo o que dissemos que faríamos. Queimaremos incenso à Rainha dos Céus e lhe ofereceremos libações, como nós, nossos pais, nossos reis e nossas autoridades costumávamos fazer nas cidades de Judá e nas ruas de Jerusalém. Naquele tempo, tínhamos fartura de pão, prosperávamos e nenhum mal nos acontecia.'),(113345,4,24,44,18,'Mas, desde que paramos de queimar incenso à Rainha dos Céus e de lhe oferecer libações, tivemos falta de tudo e fomos consumidos pela espada e pela fome.'),(113346,4,24,44,19,'E as mulheres acrescentaram:  -  Quando nós queimávamos incenso à Rainha dos Céus e lhe oferecíamos libações, será que era sem o consentimento de nossos maridos que fizemos bolos para representá-la e lhe oferecemos libações?'),(113347,4,24,44,20,'Então Jeremias se dirigiu a todo o povo, aos homens e às mulheres, a todo o povo que lhe tinha dado esta resposta, dizendo:'),(113348,4,24,44,21,' -  Quanto ao incenso que vocês queimaram nas cidades de Judá e nas ruas de Jerusalém, vocês e os seus pais, os seus reis, as suas autoridades e o povo da terra, será que o Senhor não se lembrou disso nem lhe veio isso à mente?'),(113349,4,24,44,22,'O Senhor já não podia por mais tempo suportar a maldade daquilo que vocês fizeram, as abominações que cometeram. Por isso, a terra de vocês se tornou uma ruína, objeto de horror e de maldição, um lugar desabitado, como hoje se vê.'),(113350,4,24,44,23,'Porque vocês queimaram incenso a outros deuses e pecaram contra o Senhor. Não obedeceram à voz do Senhor e não andaram na sua lei, nos seus estatutos e nos seus testemunhos. Foi por isso que lhes sobreveio este mal, como hoje se vê.'),(113351,4,24,44,24,'Jeremias disse mais a todo o povo e a todas as mulheres:  -  Escutem a palavra do Senhor, todos vocês do povo de Judá que estão na terra do Egito:'),(113352,4,24,44,25,'Assim diz o Senhor dos Exércitos, o Deus de Israel: ´Vocês e as suas mulheres não somente declararam com a boca, mas também cumpriram com as suas mãos os votos que fizeram, a saber: ´Certamente cumpriremos os nossos votos, que fizemos, de queimar incenso à Rainha dos Céus e de lhe oferecer libações.` Pois bem, confirmem os votos que fizeram! Sim, cumpram o que prometeram!'),(113353,4,24,44,26,'Mas escutem a palavra do Senhor, todos vocês do povo de Judá que vivem na terra do Egito: Eis que eu juro pelo meu grande nome, diz o Senhor, que o meu nome nunca mais será pronunciado por ninguém de Judá em toda a terra do Egito, dizendo: ´Tão certo como vive o Senhor Deus.`'),(113354,4,24,44,27,'Eis que vigiarei sobre eles para mal e não para bem. Todos os de Judá que estão na terra do Egito serão consumidos pela espada e pela fome, até que não fique ninguém.'),(113355,4,24,44,28,'Os que escaparem da espada voltarão da terra do Egito à terra de Judá, poucos em número; e todo o remanescente de Judá que veio à terra do Egito para morar ficará sabendo qual foi a palavra que se cumpriu, a minha ou a deles.'),(113356,4,24,44,29,'Este é o sinal que dou para vocês de que eu os castigarei neste lugar, diz o Senhor, para que saibam que as minhas palavras certamente se cumprirão contra vocês para mal.'),(113357,4,24,44,30,'Eis o sinal, diz o Senhor: Eu entregarei o Faraó Hofra, rei do Egito, nas mãos de seus inimigos, nas mãos dos que querem matá-lo, assim como entreguei Zedequias, rei de Judá, nas mãos de Nabucodonosor, rei da Babilônia, que era seu inimigo e procurava tirar-lhe a vida.`'),(113358,4,24,45,1,'Palavra que o profeta Jeremias falou a Baruque, filho de Nerias, quando este escrevia num livro as palavras ditadas por Jeremias, no quarto ano do reinado de Jeoaquim, filho de Josias, rei de Judá:'),(113359,4,24,45,2,' -  Assim diz o Senhor, Deus de Israel, a respeito de você, Baruque:'),(113360,4,24,45,3,'Você disse: ´Ai de mim! Porque o Senhor acrescentou tristeza ao meu sofrimento. Estou cansado de gemer e não encontro descanso.`'),(113361,4,24,45,4,'Diga-lhe o seguinte: Assim diz o Senhor: ´Aquilo que construí eu vou demolir e aquilo que plantei eu vou arrancar, e isto em toda a terra.'),(113362,4,24,45,5,'E você está buscando coisas grandes para si mesmo? Não faça isto! Porque eis que trarei mal sobre toda a humanidade, diz o Senhor, mas a você darei a sua vida como despojo, em qualquer lugar para onde você for.`'),(113363,4,24,46,1,'Palavra do Senhor que veio ao profeta Jeremias a respeito das nações.'),(113364,4,24,46,2,'A respeito do Egito, contra o exército de Faraó Neco, rei do Egito, exército que estava junto ao rio Eufrates em Carquemis e que foi derrotado por Nabucodonosor, rei da Babilônia, no quarto ano do reinado de Jeoaquim, filho de Josias, rei de Judá:'),(113365,4,24,46,3,'´Preparem os escudos e as couraças e entrem na batalha!'),(113366,4,24,46,4,'Ponham arreios nos cavalos e montem, cavaleiros! Tomem posição e ponham os capacetes! Afiem as lanças e vistam as armaduras!`'),(113367,4,24,46,5,'´Mas o que vejo?`  -  diz o Senhor. ´Eles ficaram com medo e viraram as costas. Os seus valentes estão derrotados e vão fugindo, sem olhar para trás; há terror por todos os lados.'),(113368,4,24,46,6,'Aqueles que são ligeiros não podem fugir, e os valentes não conseguem escapar. No Norte, junto ao rio Eufrates, tropeçaram e caíram.`'),(113369,4,24,46,7,'´Quem é este que vem subindo como o Nilo, como rios cujas águas se agitam?'),(113370,4,24,46,8,'O Egito vem subindo como o Nilo, como rios cujas águas se agitam. Ele disse: ´Subirei, cobrirei a terra, destruirei as cidades e os seus moradores.`'),(113371,4,24,46,9,'Avancem, cavalos! Corram furiosamente, carros de guerra! Que saiam os valentes: os etíopes e os de Pute, que manejam o escudo, e os lídios, que manejam e entesam o arco.`'),(113372,4,24,46,10,'´Porque este dia é o Dia do Senhor, o Senhor dos Exércitos, dia de vingança contra os seus adversários. A espada os devorará, ficará saciada e embriagada com o sangue deles. Porque o Senhor, o Senhor dos Exércitos, tem um sacrifício na terra do Norte, junto ao rio Eufrates.'),(113373,4,24,46,11,'Suba a Gileade e consiga bálsamo, ó virgem filha do Egito! É em vão que você multiplica remédios, pois não há cura para você.'),(113374,4,24,46,12,'As nações ouviram falar da vergonha que você passou, e os seus gritos encheram a terra. Porque um soldado tropeçou no outro, e ambos caíram no chão.`'),(113375,4,24,46,13,'Palavra que o Senhor falou ao profeta Jeremias a respeito da vinda de Nabucodonosor, rei da Babilônia, para atacar a terra do Egito:'),(113376,4,24,46,14,'´Anunciem no Egito e proclamem isto em Migdol, Mênfis e Tafnes. Digam: ´Tomem posição e estejam preparados! Porque a espada já devorou o que está ao redor de vocês.'),(113377,4,24,46,15,'Por que o seu Touro está caído no chão? Não pôde se manter em pé, porque o Senhor o abateu.`'),(113378,4,24,46,16,'O Senhor multiplicou os que tropeçavam; caíram uns sobre os outros e disseram: ´Levantem-se, e voltemos ao nosso povo e à terra onde nascemos, por causa da espada que oprime.`'),(113379,4,24,46,17,'Ali, darão a Faraó, rei do Egito, o apelido de ´Espalhafatoso Que Perdeu A Oportunidade`.`'),(113380,4,24,46,18,'´Tão certo como eu vivo`, diz o Rei, cujo nome é Senhor dos Exércitos, ´e tão certo como o Tabor está entre os montes e o Carmelo está junto ao mar, assim ele virá.`'),(113381,4,24,46,19,'´Prepare a sua bagagem para o exílio, ó moradora, filha do Egito. Porque Mênfis se tornará em desolação, ficará em ruínas e desabitada.'),(113382,4,24,46,20,'O Egito é uma bela novilha, mas uma mutuca do Norte já vem atacá-la; sim, já vem.'),(113383,4,24,46,21,'Até os soldados mercenários no meio deles, que são como bezerros gordos, viraram as costas e fugiram juntos; não resistiram, porque veio sobre eles o dia da sua ruína e o tempo do seu castigo.'),(113384,4,24,46,22,'O Egito faz um ruído como o da serpente que foge, porque os seus inimigos vêm contra ele, com machados, como se fossem cortadores de lenha.'),(113385,4,24,46,23,'Cortarão a sua floresta`, diz o Senhor, ´ainda que impenetrável, porque se multiplicaram mais do que os gafanhotos; são inumeráveis.'),(113386,4,24,46,24,'A filha do Egito está envergonhada; foi entregue nas mãos do povo do Norte.`'),(113387,4,24,46,25,'O Senhor dos Exércitos, o Deus de Israel, diz:  -  Eis que eu castigarei Amom, deus de Tebas, e também Faraó, o Egito, os seus deuses e os seus reis, o próprio Faraó e os que confiam nele.'),(113388,4,24,46,26,'Eu os entregarei nas mãos dos que querem matá-los, nas mãos de Nabucodonosor, rei da Babilônia, e nas mãos dos seus servos. Porém mais tarde voltará a ser habitada, como nos dias antigos, diz o Senhor.'),(113389,4,24,46,27,'´Não tenha medo, meu servo Jacó, nem fique assustado, ó Israel. Pois eis que eu o livrarei dessa terra distante e salvarei a sua descendência da terra do exílio; Jacó voltará e ficará tranquilo e sossegado; e não haverá quem o atemorize.'),(113390,4,24,46,28,'Não tenha medo, meu servo Jacó`, diz o Senhor, ´porque eu estou com você. Por isso, destruirei completamente todas as nações por onde o dispersei. A você eu não destruirei completamente, mas castigarei em justa medida; de modo nenhum deixarei você impune.`'),(113391,4,24,47,1,'Palavra do Senhor que veio ao profeta Jeremias a respeito dos filisteus, antes que Faraó atacasse Gaza.'),(113392,4,24,47,2,'Assim diz o Senhor: ´Eis que do Norte se levantam as águas, e se tornarão em torrente transbordante. Inundarão a terra e a sua plenitude, a cidade e os seus habitantes. As pessoas gritarão por socorro, e todos os moradores da terra se lamentarão,'),(113393,4,24,47,3,'ao ruído dos cascos dos seus cavalos, ao barulho de seus carros de guerra, ao estrondo das suas rodas. Os pais não voltarão para socorrer os filhos, porque as mãos deles enfraqueceram,'),(113394,4,24,47,4,'por causa do dia que vem para destruir todos os filisteus, para exterminar todo o resto que poderia socorrer Tiro e Sidom. Porque o Senhor destruirá os filisteus, o resto que veio da ilha de Caftor.'),(113395,4,24,47,5,'O povo de Gaza rapou a cabeça; Asquelom foi reduzida a silêncio, com o resto do seu vale. Até quando vocês vão fazer cortes na pele em sinal de luto?`'),(113396,4,24,47,6,'´´Ah! Espada do Senhor, quando é que você vai parar? Volte para a sua bainha, descanse e fique quieta.`'),(113397,4,24,47,7,'Mas como pode ela ficar quieta, se o Senhor lhe deu ordens? Ele a dirige contra Asquelom e contra a costa do mar.`'),(113398,4,24,48,1,'A respeito de Moabe, assim diz o Senhor dos Exércitos, o Deus de Israel:  ´Ai da cidade de Nebo, porque foi destruída! Quiriataim está envergonhada, já foi tomada; a fortaleza está envergonhada e destruída.'),(113399,4,24,48,2,'A glória de Moabe já se foi. Em Hesbom tramaram contra ela, dizendo: ´Venham, vamos eliminá-la para que não seja mais povo!` Também você, ó Madmém, será reduzida a silêncio; a espada a perseguirá.'),(113400,4,24,48,3,'Ouve-se um grito desde Horonaim: ´Ruína e grande destruição!`'),(113401,4,24,48,4,'Moabe está destruída; seus filhinhos fizeram ouvir gritos.'),(113402,4,24,48,5,'Pela subida de Luíte, eles seguem com choro contínuo; na descida de Horonaim, se ouvem gritos angustiosos de ruína.'),(113403,4,24,48,6,'´Fujam! Corram para salvar a vida, ainda que vocês venham a ser como o arbusto solitário no deserto.``'),(113404,4,24,48,7,'´Pois, por ter confiado nas suas obras e nos seus tesouros, também você, Moabe, será tomada. O deus Quemos irá para o cativeiro, junto com os seus sacerdotes e os seus príncipes.'),(113405,4,24,48,8,'O destruidor virá sobre cada uma das cidades, e nenhuma escapará; perecerá o vale, e a planície será destruída, porque o Senhor o disse.'),(113406,4,24,48,9,'Deem asas a Moabe, para que saia voando; as suas cidades se tornarão em ruínas, e ninguém morará nelas.`'),(113407,4,24,48,10,'Maldito aquele que fizer a obra do Senhor relaxadamente! Maldito aquele que retém a sua espada do sangue!'),(113408,4,24,48,11,'´Moabe esteve despreocupado desde a sua mocidade, como vinho descansando sobre a borra. Não foi mudado de vasilha em vasilha, nem foi para o cativeiro. Por isso, conservou o seu sabor, e o seu aroma não se alterou.`'),(113409,4,24,48,12,' -  Portanto, eis que vêm dias, diz o Senhor, em que lhe enviarei derramadores, que o derramarão; despejarão as suas vasilhas e as farão em pedaços.'),(113410,4,24,48,13,'Moabe terá vergonha de Quemos, como a casa de Israel se envergonhou de Betel, sua confiança.'),(113411,4,24,48,14,'´Como vocês podem dizer: ´Somos valentes e homens fortes para a guerra`?'),(113412,4,24,48,15,'Moabe foi destruído e as suas cidades foram invadidas, e os seus melhores jovens foram levados ao matadouro, diz o Rei, cujo nome é Senhor dos Exércitos.'),(113413,4,24,48,16,'A destruição de Moabe está prestes a vir, e muito se apressa o seu mal.`'),(113414,4,24,48,17,'´Tenham pena de Moabe, todos vocês que estão ao seu redor e todos os que conhecem a sua fama. Digam: ´Como se quebrou a vara forte, o cajado formoso!`'),(113415,4,24,48,18,'Desça da sua glória e sente-se em terra sedenta, ó moradora de Dibom. Porque o destruidor de Moabe sobe contra você e destruirá as suas fortalezas.'),(113416,4,24,48,19,'Fique na beira do caminho e espie, ó moradora de Aroer. Pergunte ao que foge e àquela que escapou: ´O que foi que aconteceu?`'),(113417,4,24,48,20,'Moabe está envergonhado, porque foi destruído. Chorem e gritem! Anunciem junto ao Arnom que Moabe foi destruído.`'),(113418,4,24,48,21,' -  O juízo veio também sobre a terra da planície, sobre Holom, Jaza e Mefaate;'),(113419,4,24,48,22,'sobre Dibom, Nebo e Bete-Diblataim;'),(113420,4,24,48,23,'sobre Quiriataim, Bete-Gamul e Bete-Meom;'),(113421,4,24,48,24,'sobre Queriote e Bozra, e até sobre todas as cidades da terra de Moabe, tanto as de longe como as de perto.'),(113422,4,24,48,25,'O poder de Moabe foi eliminado, e o seu braço foi quebrado, diz o Senhor.'),(113423,4,24,48,26,' -  Façam com que Moabe fique bêbado, porque se exaltou contra o Senhor. Moabe se revolverá no seu próprio vômito e também ele será motivo de riso.'),(113424,4,24,48,27,'Pois não foi Israel também motivo de riso para você? Mas por acaso foi Israel achado entre ladrões, para que você balance a cabeça, quando fala dele?'),(113425,4,24,48,28,'´Deixem as cidades e vão morar nos rochedos, ó moradores de Moabe. Sejam como as pombas que se aninham nos flancos da boca do abismo.'),(113426,4,24,48,29,'Ouvimos falar da soberba de Moabe, que de fato é extremamente soberbo. Ouvimos falar da sua presunção, do seu orgulho, da sua vaidade e da arrogância do seu coração.'),(113427,4,24,48,30,'Conheço a sua insolência`, diz o Senhor, ´mas isso não vale nada; as suas arrogâncias nada farão.'),(113428,4,24,48,31,'Por isso, vou chorar por Moabe, sim, gritarei por todo o Moabe; pelos homens de Quir-Heres lamentarei.'),(113429,4,24,48,32,'Mais do que por Jazer, chorarei por você, ó vinha de Sibma. Os seus ramos passaram o mar, chegaram até o mar de Jazer; mas o destruidor caiu sobre os seus frutos de verão e sobre as suas uvas.'),(113430,4,24,48,33,'Fugiu a alegria e o regozijo dos campos férteis de Moabe, pois acabei com o vinho nos lagares. Já não pisam as uvas com gritos de alegria; os gritos não são gritos de alegria.`'),(113431,4,24,48,34,' -  Ouve-se o grito de Hesbom até Eleale e Jaza, e de Zoar se dão gritos até Horonaim e Eglate-Selisia; porque até as águas de Ninrim secaram.'),(113432,4,24,48,35,'Farei desaparecer de Moabe, diz o Senhor, quem sacrifique nos altos e queime incenso aos seus deuses.'),(113433,4,24,48,36,' -  Por isso, o meu coração geme como flauta por causa de Moabe, e como flauta geme por causa do povo de Quir-Heres, porque tudo o que haviam ajuntado se perdeu.'),(113434,4,24,48,37,'Porque toda cabeça será rapada e toda barba, cortada; sobre todas as mãos haverá incisões, e, em volta da cintura, pano de saco.'),(113435,4,24,48,38,'Sobre todos os terraços de Moabe e em todas as suas praças há pranto, porque fiz Moabe em pedaços, como vasilha de barro que ninguém quer, diz o Senhor.'),(113436,4,24,48,39,'Como foi destruído! Como choram! Como, de vergonha, Moabe virou as costas! Assim, Moabe se tornou motivo de riso e de espanto para todos os que estão ao seu redor.'),(113437,4,24,48,40,'Porque assim diz o Senhor: ´Eis que uma nação voará como a águia e estenderá as suas asas contra Moabe.'),(113438,4,24,48,41,'As cidades serão tomadas e as fortalezas, ocupadas. Naquele dia, o coração dos valentes de Moabe será como o coração da mulher que está em dores de parto.'),(113439,4,24,48,42,'Moabe será destruído, para que não seja povo, porque se exaltou contra o Senhor.'),(113440,4,24,48,43,'Terror, cova e armadilha esperam por vocês, moradores de Moabe`, diz o Senhor.'),(113441,4,24,48,44,'´Aquele que fugir do terror cairá na cova, e, se sair da cova, será apanhado na armadilha; porque trarei sobre ele, sobre Moabe, o ano do seu castigo.`'),(113442,4,24,48,45,'´Os que fogem param sem forças à sombra de Hesbom; porém sai fogo de Hesbom e labareda do meio de Seom e devora as têmporas de Moabe e o alto da cabeça desse povo que ama tanto a guerra.'),(113443,4,24,48,46,'Ai de você, Moabe! O povo de Quemos foi destruído; os seus filhos foram feitos cativos, e as suas filhas foram levadas ao cativeiro.'),(113444,4,24,48,47,'Contudo, mudarei a sorte de Moabe, nos últimos dias`, diz o Senhor.  Até aqui o juízo contra Moabe.'),(113445,4,24,49,1,'A respeito dos filhos de Amom, assim diz o Senhor:  ´Por acaso Israel não tem filhos? Não tem herdeiro? Então por que Milcom herdou o território de Gade, e o seu povo mora nas cidades dessa tribo?'),(113446,4,24,49,2,'Portanto, eis que vêm dias`, diz o Senhor, ´em que farei ouvir o alarido de guerra em Rabá dos filhos de Amom. Ela se tornará um montão de ruínas, e as suas aldeias serão queimadas; e Israel retomará a herança que lhe havia sido tirada`, diz o Senhor.'),(113447,4,24,49,3,'´Chore, povo de Hesbom, porque a cidade de Ai foi destruída. Gritem, filhos de Rabá, vistam roupa feita de pano de saco, lamentem e deem voltas por entre as muralhas. Porque Milcom irá para o cativeiro, junto com os seus sacerdotes e os seus príncipes.'),(113448,4,24,49,4,'Por que você se orgulha nos vales, nos seus vales férteis, ó filha rebelde, que confia nos seus tesouros, dizendo: ´Quem me atacará?`'),(113449,4,24,49,5,'Eis que de todos os lados trarei terror sobre você`, diz o Senhor, o Senhor dos Exércitos. ´Vocês serão dispersos, cada um numa direção, e não haverá quem consiga reunir os fugitivos.`'),(113450,4,24,49,6,' -  Mas depois disto mudarei a sorte dos filhos de Amom, diz o Senhor.'),(113451,4,24,49,7,'A respeito de Edom, assim diz o Senhor dos Exércitos:  ´Por acaso não existe mais sabedoria em Temã? Será que pereceu o conselho dos sábios? Desvaneceu a sabedoria deles?'),(113452,4,24,49,8,'Fujam, voltem, escondam-se em cavernas, ó moradores de Dedã, porque eu trarei sobre ele a ruína de Esaú, o tempo do seu castigo.'),(113453,4,24,49,9,'Se os que colhem uvas fossem até você, não deixariam pelo menos alguns cachos? Se ladrões viessem de noite, não danificariam só o que lhes bastasse?'),(113454,4,24,49,10,'Mas eu despi Esaú, descobri os seus esconderijos, e não poderá se esconder. Está destruída a sua descendência, bem como os seus irmãos e vizinhos, e ele já não existe.'),(113455,4,24,49,11,'Deixe os seus órfãos, que eu os guardarei em vida; e as suas viúvas podem confiar em mim.`'),(113456,4,24,49,12,' -  Porque assim diz o Senhor: ´Se até os que não estavam condenados a beber o cálice terão de bebê-lo, por que você ficaria impune? Você não ficará impune, mas certamente beberá esse cálice.'),(113457,4,24,49,13,'Porque por mim mesmo jurei, diz o Senhor, que Bozra será objeto de horror, de deboche, de desolação e de maldição; e todas as suas cidades se tornarão em ruínas perpétuas.`'),(113458,4,24,49,14,'Eu ouvi uma notícia vinda do Senhor, e um mensageiro foi enviado às nações para lhes dizer: ´Reúnam-se e venham atacar Edom! Preparem-se para a guerra.`'),(113459,4,24,49,15,'´Eis que fiz de você uma nação pequena entre as outras, desprezada entre os povos.'),(113460,4,24,49,16,'O terror que você inspira e o orgulho do seu coração o enganaram. Você, que vive nas fendas das rochas e ocupa as alturas dos montes, ainda que eleve o seu ninho como a águia, de lá eu o derrubarei`, diz o Senhor.'),(113461,4,24,49,17,' -  Assim, Edom será objeto de horror; todo aquele que passar por ele ficará espantado e zombará por causa do desastre que lhe aconteceu.'),(113462,4,24,49,18,'Como na destruição de Sodoma e Gomorra e das suas cidades vizinhas, diz o Senhor, assim não habitará ninguém ali, nem morará nele homem algum.'),(113463,4,24,49,19,'Eis que, assim como o leão sobe da floresta do Jordão contra o rebanho em pasto verde, assim, num momento, farei com que Edom fuja dali. E estabelecerei sobre ele a quem eu escolher. Pois quem é semelhante a mim? Quem me pedirá contas? E quem é o pastor que me poderá resistir?'),(113464,4,24,49,20,' -  Portanto, ouçam a decisão que o Senhor tomou contra Edom, e os planos que ele fez contra os moradores de Temã. Certamente até os menores do rebanho serão arrastados. Certamente as suas moradas serão destruídas por causa deles.'),(113465,4,24,49,21,'A terra tremerá com o estrondo da sua queda; e os seus gritos serão ouvidos até o mar Vermelho.'),(113466,4,24,49,22,'Eis que um inimigo, como águia, subirá, voará e estenderá as suas asas contra Bozra. Naquele dia, o coração dos valentes de Edom será como o coração da mulher que está em dores de parto.'),(113467,4,24,49,23,'A respeito de Damasco.  ´As cidades de Hamate e Arpade estão envergonhadas; e, tendo ouvido más notícias, cambaleiam; são como o mar agitado, que não se pode sossegar.'),(113468,4,24,49,24,'Damasco está enfraquecida; virou as costas para fugir. Tremor tomou conta dela; angústia e dores lhe sobrevieram, como de mulher que está dando à luz.'),(113469,4,24,49,25,'Como está abandonada a famosa cidade, a cidade da alegria!'),(113470,4,24,49,26,'Portanto, os seus jovens cairão nas suas praças; todos os homens de guerra serão reduzidos a silêncio naquele dia`, diz o Senhor dos Exércitos.'),(113471,4,24,49,27,'´Porei fogo nas muralhas de Damasco, o qual queimará os palácios de Ben-Hadade.`'),(113472,4,24,49,28,'A respeito de Quedar e dos reinos de Hazor, que foram derrotados por Nabucodonosor, rei da Babilônia, assim diz o Senhor:  ´Levantem-se e ataquem Quedar; destruam esse povo do Oriente.'),(113473,4,24,49,29,'Eles pegarão as suas tendas, os seus rebanhos; levarão embora as lonas das suas tendas, todos os seus bens e os seus camelos; e lhes gritarão: ´Há terror por todos os lados!`'),(113474,4,24,49,30,'Fujam, afastem-se para bem longe, escondam-se em cavernas, ó moradores de Hazor`, diz o Senhor. ´Porque Nabucodonosor, rei da Babilônia, tomou uma decisão e formou um plano contra vocês.'),(113475,4,24,49,31,'Levantem-se, babilônios, e ataquem uma nação que vive em paz e sem desconfiar de nada`, diz o Senhor; ´que não tem portões, nem ferrolhos; eles vivem isolados.'),(113476,4,24,49,32,'Os seus camelos serão para presa, e os seus muitos rebanhos de gado serão levados como despojo. Espalharei a todos os ventos aqueles que cortam os cabelos nas têmporas e de todos os lados lhes trarei a ruína`, diz o Senhor.'),(113477,4,24,49,33,'´Hazor se tornará em morada de chacais, um lugar desolado para sempre. Ninguém vai morar ali, homem nenhum habitará nela.`'),(113478,4,24,49,34,'Palavra do Senhor que veio ao profeta Jeremias a respeito de Elão, no princípio do reinado de Zedequias, rei de Judá.'),(113479,4,24,49,35,'Assim diz o Senhor dos Exércitos:  -  Eis que eu quebrarei o arco de Elão, a fonte do seu poder.'),(113480,4,24,49,36,'Trarei sobre Elão os quatro ventos dos quatro cantos da terra e os dispersarei na direção de todos esses ventos; e não haverá país aonde não cheguem os fugitivos de Elão.'),(113481,4,24,49,37,'Farei com que o povo de Elão trema diante dos seus inimigos e diante dos que querem matá-los. Farei vir sobre os elamitas o mal, o furor da minha ira, diz o Senhor; e enviarei a espada após eles, até que eu os tenha destruído.'),(113482,4,24,49,38,'Porei o meu trono em Elão e destruirei dali o rei e os oficiais, diz o Senhor.'),(113483,4,24,49,39,'Mas, nos últimos dias, mudarei a sorte de Elão, diz o Senhor.'),(113484,4,24,50,1,'Palavra que o Senhor falou contra a Babilônia e contra a terra dos caldeus, por meio do profeta Jeremias.'),(113485,4,24,50,2,'´Anunciem entre as nações, proclamem e levantem um estandarte; proclamem, não encubram nada. Digam: ´Babilônia foi tomada, Bel foi humilhado, Marduque foi destruído. As suas imagens estão cobertas de vergonha, e seus ídolos tremem de terror.``'),(113486,4,24,50,3,' -  Porque do Norte veio contra ela uma nação que tornará deserta a sua terra, e não haverá quem nela habite; tanto as pessoas como os animais fugiram e se foram.'),(113487,4,24,50,4,'Naqueles dias, naquele tempo, diz o Senhor, os filhos de Israel voltarão, eles e os filhos de Judá juntamente; andando e chorando, virão e buscarão o Senhor, seu Deus.'),(113488,4,24,50,5,'Perguntarão pelo caminho que leva a Sião, com o rosto voltado para lá, e dirão: ´Venham, vamos nos unir ao Senhor em aliança eterna que jamais será esquecida.`'),(113489,4,24,50,6,'O meu povo tem sido um rebanho de ovelhas perdidas. Os seus pastores as fizeram andar errantes e deixaram que elas se desviassem para os montes. Andaram de monte em monte e se esqueceram do seu aprisco.'),(113490,4,24,50,7,'Todos os que as acharam as devoraram. Os seus adversários diziam: ´Não é culpa nossa!` Porque eles pecaram contra o Senhor, a morada da justiça, e contra a esperança de seus pais, o Senhor.'),(113491,4,24,50,8,' -  Fujam da Babilônia! Saiam da terra dos caldeus! Sejam como os bodes que vão adiante do rebanho!'),(113492,4,24,50,9,'Porque eis que eu suscitarei e farei vir contra a Babilônia um conjunto de grandes nações da terra do Norte, e se porão em ordem de batalha contra ela; assim ela será tomada. As flechas deles serão como guerreiros bem treinados que nunca voltam de mãos vazias.'),(113493,4,24,50,10,' -  A Caldeia servirá de presa; todos os que a saquearem se fartarão, diz o Senhor.'),(113494,4,24,50,11,'´Ainda que se alegrem e exultem, ó saqueadores da minha herança, ainda que saltem como um bezerro no pasto e fiquem rinchando como um cavalo fogoso,'),(113495,4,24,50,12,'a mãe de vocês ficará profundamente envergonhada; aquela que os deu à luz será humilhada. Eis que ela será a última das nações, um deserto, uma terra seca e uma solidão.'),(113496,4,24,50,13,'Por causa da indignação do Senhor, não será habitada, mas ficará totalmente deserta. Quem passar pela Babilônia ficará espantado e zombará por causa do desastre que lhe aconteceu.'),(113497,4,24,50,14,'Ponham-se em ordem de batalha ao redor da Babilônia, todos vocês que manejam o arco! Atirem contra ela! Não poupem flechas, porque ela pecou contra o Senhor.'),(113498,4,24,50,15,'Gritem contra ela, rodeando-a! Ela já se rendeu. As suas torres caíram e as suas muralhas vieram abaixo. Esta é a vingança do Senhor; vinguem-se dela; façam com ela o que ela fez com os outros.'),(113499,4,24,50,16,'Eliminem da Babilônia o que semeia e o que maneja a foice no tempo da colheita. Por causa da espada do opressor, cada um voltará para o seu povo e cada um fugirá para a sua terra.`'),(113500,4,24,50,17,' -  Israel é cordeiro desgarrado, que os leões afugentaram. Primeiro, o rei da Assíria o devorou, e, por fim, Nabucodonosor lhe quebrou os ossos.'),(113501,4,24,50,18,'Portanto, assim diz o Senhor dos Exércitos, o Deus de Israel: Eis que castigarei o rei da Babilônia e a sua terra, como castiguei o rei da Assíria.'),(113502,4,24,50,19,'Farei Israel voltar para a sua morada, e pastará no Carmelo e em Basã; matará a sua fome na região montanhosa de Efraim e em Gileade.'),(113503,4,24,50,20,'Naqueles dias e naquele tempo, diz o Senhor, se sairá em busca da iniquidade de Israel, mas ela já não existirá; procurarão os pecados de Judá, mas eles não serão encontrados, porque perdoarei aqueles que eu deixar como remanescente.'),(113504,4,24,50,21,'´Ataque a terra de Merataim e os moradores de Pecode. Mate e destrua tudo após eles`, diz o Senhor, ´e faça tudo o que lhe ordenei.'),(113505,4,24,50,22,'Há na terra estrondo de batalha e de grande destruição.'),(113506,4,24,50,23,'Como está quebrado, feito em pedaços o martelo de toda a terra! Como a Babilônia se tornou objeto de horror entre as nações!'),(113507,4,24,50,24,'Preparei uma armadilha, ó Babilônia, e você, sem se dar conta, caiu nela. Você foi surpreendida e apanhada, porque desafiou o Senhor.'),(113508,4,24,50,25,'O Senhor abriu o seu arsenal e tirou dele as armas da sua indignação, porque o Senhor, o Senhor dos Exércitos, tem uma obra a realizar na terra dos caldeus.'),(113509,4,24,50,26,'Venham contra ela de todos os confins da terra! Abram os seus celeiros, façam dela montões de ruínas, destruam-na por completo! Não deixem sobrar nada!'),(113510,4,24,50,27,'Matem à espada todos os seus touros! Que sejam levados para o matadouro! Ai deles! Pois é chegado o seu dia, o tempo do seu castigo.`'),(113511,4,24,50,28,' -  Ouve-se a voz dos que fugiram e escaparam da terra da Babilônia, para anunciarem em Sião a vingança do Senhor, nosso Deus, a vingança pelo que fizeram contra o seu templo.'),(113512,4,24,50,29,' -  Convoquem uma multidão de flecheiros para que ataquem a Babilônia. Acampem-se ao redor dela e não deixem ninguém escapar. Retribuam-lhe segundo a sua obra; façam com ela o que ela fez com os outros. Porque ela procedeu com arrogância contra o Senhor, contra o Santo de Israel.'),(113513,4,24,50,30,'Portanto, os seus jovens cairão nas suas praças, e todos os seus homens de guerra serão reduzidos a silêncio naquele dia, diz o Senhor.'),(113514,4,24,50,31,'´Eis que eu sou contra você, cidade orgulhosa`, diz o Senhor, o Senhor dos Exércitos, ´porque chegou o seu dia, o tempo em que hei de castigá-la.'),(113515,4,24,50,32,'Então o orgulhoso tropeçará e cairá, e não haverá ninguém que o levante. Porei fogo nas suas cidades, o qual queimará todos os seus arredores.`'),(113516,4,24,50,33,' -  Assim diz o Senhor dos Exércitos: Os filhos de Israel e os filhos de Judá sofrem opressão juntamente. Todos aqueles que os levaram cativos os retêm e não querem deixá-los ir embora.'),(113517,4,24,50,34,'Mas o Redentor deles é forte; Senhor dos Exércitos é o seu nome. Certamente defenderá a causa deles, para aquietar a terra e inquietar os moradores da Babilônia.'),(113518,4,24,50,35,'Diz o Senhor: ´A espada virá sobre os caldeus, sobre os moradores da Babilônia e sobre os seus príncipes e os seus sábios.'),(113519,4,24,50,36,'A espada virá sobre os adivinhos, e eles se tornarão tolos; virá sobre os valentes dela, e ficarão apavorados.'),(113520,4,24,50,37,'A espada virá sobre os seus cavalos e sobre os seus carros de guerra. Virá sobre os mercenários que estão no meio dela, e eles ficarão com medo como se fossem mulheres. A espada virá sobre os tesouros dela, e serão saqueados.'),(113521,4,24,50,38,'A espada virá sobre as suas águas, e estas secarão; porque é uma terra de imagens de escultura, e os seus moradores enlouquecem por estas coisas horríveis.`'),(113522,4,24,50,39,' -  Por isso, as feras do deserto com os chacais habitarão na Babilônia; também os avestruzes habitarão nela. Nunca mais será povoada, nem habitada de geração em geração.'),(113523,4,24,50,40,'Como quando Deus destruiu Sodoma e Gomorra e as suas cidades vizinhas, diz o Senhor, assim não habitará ninguém ali, nem morará nela homem algum.'),(113524,4,24,50,41,'´Eis que um povo vem do Norte; uma grande nação e muitos reis se levantarão dos confins da terra.'),(113525,4,24,50,42,'Armam-se de arco e de lança; são cruéis e não conhecem a compaixão. O barulho que fazem é como o bramido do mar. Vêm montados em cavalos, como guerreiros em ordem de batalha contra você, ó filha da Babilônia.'),(113526,4,24,50,43,'O rei da Babilônia ouviu a fama deles, e as suas mãos desfaleceram; a angústia se apoderou dele, e dores, como de mulher que está dando à luz.`'),(113527,4,24,50,44,' -  Eis que, como o leão sobe da floresta do Jordão contra o rebanho em pasto verde, assim, num momento, farei com que ela fuja dali. E estabelecerei sobre ela a quem eu escolher. Pois quem é semelhante a mim? Quem me pedirá contas? E quem é o pastor que me poderá resistir?'),(113528,4,24,50,45,'Portanto, ouçam a decisão que o Senhor tomou contra a Babilônia, e os planos que ele fez contra a terra dos caldeus. Certamente até os menores do rebanho serão arrastados. Certamente as suas moradas serão destruídas por causa deles.'),(113529,4,24,50,46,'A terra tremerá com o estrondo da tomada da Babilônia; e o seu grito será ouvido entre as nações.'),(113530,4,24,51,1,'Assim diz o Senhor: ´Eis que levantarei um vento destruidor contra a Babilônia e os seus habitantes.'),(113531,4,24,51,2,'Enviarei estrangeiros contra a Babilônia, que a lançarão ao vento como quem separa o trigo da palha e deixarão a terra deserta. No dia da calamidade, virão contra ela de todos os lados.'),(113532,4,24,51,3,'Que os flecheiros não tenham tempo de entesar o arco nem de vestir as suas armaduras. Não poupem os seus jovens! Destruam por completo todo o seu exército!'),(113533,4,24,51,4,'Que eles caiam mortos na terra dos caldeus, atravessados pela espada nas ruas das suas cidades!'),(113534,4,24,51,5,'Porque Israel e Judá não enviuvaram do seu Deus, do Senhor dos Exércitos; mas a terra dos caldeus está cheia de culpa diante do Santo de Israel.`'),(113535,4,24,51,6,'´Fujam da Babilônia! Que cada um salve a sua vida! Não sejam destruídos por causa da maldade dela! Porque é tempo da vingança do Senhor: ele lhe dará o castigo que ela merece.'),(113536,4,24,51,7,'A Babilônia era um copo de ouro na mão do Senhor. Esse copo embriagava toda a terra, e do seu vinho beberam as nações; por isso, enlouqueceram.'),(113537,4,24,51,8,'Repentinamente, a Babilônia caiu e ficou arruinada. Chorem por ela! Tragam bálsamo para a sua ferida; talvez ela possa ser curada.'),(113538,4,24,51,9,'Queríamos curar Babilônia, mas ela não sarou. Deixem-na, e que cada um vá para a sua terra, porque o seu juízo chega até o céu e se eleva até as mais altas nuvens.'),(113539,4,24,51,10,'O Senhor trouxe a nossa justiça à luz. Venham, e anunciemos em Sião a obra do Senhor, nosso Deus.`'),(113540,4,24,51,11,'´Afiem as flechas! Preparem os escudos!`  O Senhor despertou o espírito dos reis dos medos, porque o seu propósito é destruir a Babilônia. Pois esta é a vingança do Senhor, a vingança pelo que fizeram contra o seu templo.'),(113541,4,24,51,12,'´Levantem um estandarte contra as muralhas da Babilônia! Reforcem a guarda! Coloquem sentinelas! Preparem emboscadas! Porque o Senhor planejou e fez o que tinha dito a respeito dos moradores da Babilônia.'),(113542,4,24,51,13,'Você que mora sobre muitas águas e está rica de tesouros, o seu fim chegou; o fio da sua vida foi cortado.'),(113543,4,24,51,14,'O Senhor dos Exércitos jurou por si mesmo, dizendo: Certamente eu a encherei de homens, como se fossem gafanhotos, e eles darão o grito de vitória sobre você.`'),(113544,4,24,51,15,'Deus fez a terra pelo seu poder. Com a sua sabedoria, estabeleceu o mundo; e, com a sua inteligência, estendeu os céus.'),(113545,4,24,51,16,'Quando ele faz soar a sua voz, logo há tumulto de águas no céu, e nuvens sobem das extremidades da terra. Ele cria os relâmpagos para a chuva e dos seus depósitos faz sair o vento.'),(113546,4,24,51,17,'Todas as pessoas são tolas e não têm conhecimento. Todo ourives é envergonhado pela imagem que ele mesmo esculpiu, pois as suas imagens são falsas, e nelas não há fôlego de vida.'),(113547,4,24,51,18,'São vaidade, obras ridículas. Quando chegar o tempo do seu castigo, virão a perecer.'),(113548,4,24,51,19,'Aquele que é a Porção de Jacó não é semelhante a essas imagens, porque ele é o Criador de todas as coisas, e Israel é a tribo da sua herança.   Senhor dos Exércitos é o seu nome.'),(113549,4,24,51,20,'´Babilônia, você era o meu martelo e minhas armas de guerra. Por meio de você, despedacei nações e destruí reinos.'),(113550,4,24,51,21,'Por meio de você, despedacei o cavalo e o seu cavaleiro; despedacei o carro de guerra e o seu cocheiro.'),(113551,4,24,51,22,'Por meio de você, despedacei homens e mulheres, despedacei velhos e jovens, despedacei rapazes e moças.'),(113552,4,24,51,23,'Por meio de você, despedacei o pastor e o seu rebanho, despedacei o lavrador e a sua junta de bois, despedacei governadores e autoridades.`'),(113553,4,24,51,24,' -  Diante dos olhos de vocês, pagarei à Babilônia e a todos os moradores da Caldeia toda a maldade que fizeram em Sião, diz o Senhor.'),(113554,4,24,51,25,'´Eis que sou contra você, ó montanha destruidora, que destrói toda a terra`, diz o Senhor. ´Estenderei a mão contra você, farei com que role do alto das rochas e se transforme em monte queimado.'),(113555,4,24,51,26,'De você não será tirada nenhuma pedra para ser pedra angular ou para fazer um alicerce, porque você será uma desolação perpétua`, diz o Senhor.'),(113556,4,24,51,27,'´Levantem um estandarte na terra, toquem a trombeta entre as nações, preparem as nações para lutarem contra ela. Convoquem contra ela os reinos de Ararate, Mini e Asquenaz. Nomeiem contra ela um comandante. Façam vir cavalos como gafanhotos eriçados.'),(113557,4,24,51,28,'Preparem as nações para lutarem contra ela, os reis dos medos, os seus governadores, todas as suas autoridades e toda a terra do seu domínio.'),(113558,4,24,51,29,'A terra treme e se contorce em dores, porque os planos do Senhor contra a Babilônia estão firmes, para fazer da terra da Babilônia uma desolação, sem que haja quem nela habite.'),(113559,4,24,51,30,'Os valentes da Babilônia pararam de lutar e permanecem nas fortalezas. Desfaleceu-lhes a força, tornaram-se como mulheres. As suas casas estão em chamas, os ferrolhos dos portões foram quebrados.'),(113560,4,24,51,31,'Um arauto sai ao encontro de outro arauto, um mensageiro sai ao encontro de outro mensageiro, para anunciar ao rei da Babilônia que a sua cidade foi invadida de todos os lados,'),(113561,4,24,51,32,'que as passagens do rio estão ocupadas, as fortalezas estão em chamas, e os homens de guerra, amedrontados.'),(113562,4,24,51,33,'Porque assim diz o Senhor dos Exércitos, o Deus de Israel: A filha da Babilônia é como a eira quando é aplanada e pisada; ainda um pouco, e chegará para ela o tempo da colheita.`'),(113563,4,24,51,34,'´Nabucodonosor, rei da Babilônia, nos devorou, esmagou-nos e fez de nós um objeto inútil. Como monstro marinho, nos engoliu, encheu a sua barriga com as nossas comidas finas e nos jogou fora.'),(113564,4,24,51,35,'Que a moradora de Sião diga: ´A violência que se fez a mim e à minha carne caia sobre a Babilônia!` Que Jerusalém diga: ´O meu sangue caia sobre os moradores da Caldeia!``'),(113565,4,24,51,36,'Portanto, assim diz o Senhor: ´Eis que defenderei a sua causa e vingarei o mal que lhe fizeram. Secarei as águas da Babilônia e farei com que se esgotem as suas fontes.'),(113566,4,24,51,37,'Babilônia se tornará um montão de ruínas, morada de chacais, objeto de espanto e de vaias, e não haverá quem nela habite.'),(113567,4,24,51,38,'Os babilônios rugem como leões e rosnam como leõezinhos.'),(113568,4,24,51,39,'Estando eles esganados, prepararei um banquete para eles. Eu os deixarei embriagados, para que se alegrem e durmam sono eterno e não acordem`, diz o Senhor.'),(113569,4,24,51,40,'´Farei com que sejam levados como cordeiros ao matadouro, como carneiros e bodes.`'),(113570,4,24,51,41,'´Como foi tomada a Babilônia, e apanhada de surpresa a glória de toda a terra! Como é possível? Babilônia se tornou objeto de horror entre as nações.'),(113571,4,24,51,42,'O mar invadiu a Babilônia e a cobriu com a multidão das suas ondas.'),(113572,4,24,51,43,'Suas cidades se tornaram em desolação, terra seca e deserta, terra em que ninguém habita e por onde não passa ninguém.'),(113573,4,24,51,44,'Castigarei Bel na Babilônia e farei com que lance de sua boca o que engoliu. As nações nunca mais afluirão a ele. Também a muralha da Babilônia cairá.`'),(113574,4,24,51,45,'´Saia do meio dela, meu povo! Que cada um salve a sua vida do furor da ira do Senhor.'),(113575,4,24,51,46,'Não desfaleça o coração de vocês, nem tenham medo do rumor que se há de ouvir na terra. Pois virá num ano um rumor, noutro ano, outro rumor. Haverá violência na terra, dominador contra dominador.`'),(113576,4,24,51,47,'´Portanto, eis que vêm dias em que castigarei as imagens de escultura da Babilônia. Toda a sua terra será envergonhada, e todos os seus feridos cairão no meio dela.'),(113577,4,24,51,48,'Os céus, a terra e tudo o que neles há jubilarão sobre a Babilônia, porque do Norte lhe virão os destruidores`, diz o Senhor.'),(113578,4,24,51,49,'´Como a Babilônia fez cair os feridos de Israel, assim, na Babilônia, cairão os feridos de toda a terra.`'),(113579,4,24,51,50,'´Vocês que escaparam da espada, andem, não parem! De longe, lembrem-se do Senhor e pensem em Jerusalém.'),(113580,4,24,51,51,'Vocês dirão: ´Estamos envergonhados, porque ouvimos falar da afronta. O nosso rosto se cobre de vergonha, porque vieram estrangeiros e entraram nos santuários da Casa do Senhor.``'),(113581,4,24,51,52,'´Portanto, eis que vêm dias`, diz o Senhor, ´em que castigarei as imagens de escultura da Babilônia; e em toda a terra os feridos gemerão.'),(113582,4,24,51,53,'Mesmo que a Babilônia subisse aos céus e mesmo que fortificasse no alto a sua fortaleza, ainda assim eu mandaria destruidores contra ela`, diz o Senhor.'),(113583,4,24,51,54,'´Da Babilônia se ouvem gritos, e da terra dos caldeus, o ruído de grande destruição.'),(113584,4,24,51,55,'Porque o Senhor está destruindo a Babilônia e fazendo cessar o barulho que ela faz. As suas ondas bramarão como muitas águas e se ouvirá o tumulto da sua voz.'),(113585,4,24,51,56,'Porque um destruidor vem contra ela, contra a Babilônia; os seus valentes estão presos, já estão quebrados os seus arcos. Porque o Senhor é Deus que retribui, e ele certamente lhe retribuirá.'),(113586,4,24,51,57,'Deixarei embriagados os seus príncipes, os seus sábios, os seus governadores, as suas autoridades e os seus valentes. Dormirão sono eterno e não acordarão`, diz o Rei, cujo nome é   Senhor dos Exércitos.'),(113587,4,24,51,58,'Assim diz o Senhor dos Exércitos: ´A grossa muralha da Babilônia será totalmente derrubada, e os seus altos portões serão incendiados. Assim, os povos trabalharam em vão, e o esforço das nações acabou sendo consumido pelo fogo.`'),(113588,4,24,51,59,'Esta é a ordem que o profeta Jeremias deu a Seraías, filho de Nerias, filho de Maaseias, quando este estava de saída para a Babilônia com Zedequias, rei de Judá, no quarto ano do seu reinado. Seraías era o chefe dos camareiros.'),(113589,4,24,51,60,'Jeremias escreveu num livro todo o mal que havia de vir sobre a Babilônia, a saber, todas as palavras já escritas contra a Babilônia.'),(113590,4,24,51,61,'Jeremias disse a Seraías:  -  Quando você chegar à Babilônia, trate de ler em voz alta todas estas palavras.'),(113591,4,24,51,62,'Depois, diga: ´Ó Senhor! Tu falaste a respeito deste lugar que o exterminarias, a fim de que nada fique nele, nem pessoa nem animal, e que se tornaria em desolação perpétua.`'),(113592,4,24,51,63,'Quando você acabar de ler o livro, amarre-o numa pedra e jogue-o no meio do Eufrates.'),(113593,4,24,51,64,'Então diga: ´Assim será afundada a Babilônia e não se levantará, por causa do mal que eu hei de trazer sobre ela; e os seus moradores sucumbirão.` Até aqui as palavras de Jeremias.'),(113594,4,24,52,1,'Zedequias tinha vinte e um anos de idade quando começou a reinar e reinou onze anos em Jerusalém. A mãe dele se chamava Hamutal e era filha de Jeremias, de Libna.'),(113595,4,24,52,2,'Zedequias fez o que era mau aos olhos do Senhor, segundo tudo o que Jeoaquim havia feito.'),(113596,4,24,52,3,'Foi por causa da ira do Senhor contra Jerusalém e contra Judá que isto aconteceu, a ponto de os rejeitar da sua presença. Zedequias rebelou-se contra o rei da Babilônia.'),(113597,4,24,52,4,'Aconteceu que, no nono ano do reinado de Zedequias, aos dez dias do décimo mês, Nabucodonosor, rei da Babilônia, veio contra Jerusalém, ele e todo o seu exército. Sitiaram a cidade e construíram rampas de ataque ao redor dela.'),(113598,4,24,52,5,'A cidade ficou sitiada até o décimo primeiro ano do reinado de Zedequias.'),(113599,4,24,52,6,'Aos nove dias do quarto mês, quando a cidade se via apertada pela fome, e não havia pão para o povo da terra,'),(113600,4,24,52,7,'a cidade foi arrombada. Embora os caldeus estivessem em volta da cidade, todos os homens de guerra fugiram e saíram de noite pelo caminho do portão que fica entre as duas muralhas perto do jardim do rei. Fugiram na direção do vale do Jordão.'),(113601,4,24,52,8,'Mas o exército dos caldeus perseguiu o rei Zedequias e o alcançou nas campinas de Jericó; e todo o exército deste se dispersou e o abandonou.'),(113602,4,24,52,9,'Então Zedequias foi preso e levado ao rei da Babilônia, em Ribla, na terra de Hamate, o qual lhe pronunciou a sentença.'),(113603,4,24,52,10,'O rei da Babilônia mandou matar os filhos de Zedequias à vista deste; também mandou matar todas as autoridades de Judá, em Ribla.'),(113604,4,24,52,11,'Mandou furar os olhos de Zedequias, amarrou-o com correntes de bronze, levou-o à Babilônia e o conservou no cárcere até o dia da sua morte.'),(113605,4,24,52,12,'No décimo dia do quinto mês, no décimo nono ano do reinado de Nabucodonosor, rei da Babilônia, Nebuzaradã, chefe da guarda e servidor do rei da Babilônia, veio a Jerusalém.'),(113606,4,24,52,13,'Ele queimou a Casa do Senhor e o palácio real, bem como todas as casas de Jerusalém. Também entregou às chamas todas as construções importantes.'),(113607,4,24,52,14,'Todo o exército dos caldeus que estava com o chefe da guarda derrubou todas as muralhas ao redor de Jerusalém.'),(113608,4,24,52,15,'Nebuzaradã, o chefe da guarda, levou cativos os mais pobres do povo, o resto do povo que havia ficado na cidade, os desertores que se entregaram ao rei da Babilônia e o restante da população.'),(113609,4,24,52,16,'Porém Nebuzaradã, o chefe da guarda, deixou alguns dos mais pobres da terra para serem vinhateiros e lavradores.'),(113610,4,24,52,17,'Os caldeus cortaram em pedaços as colunas de bronze que estavam na Casa do Senhor, bem como os suportes e o mar de bronze que estavam na Casa do Senhor; e levaram todo o bronze para a Babilônia.'),(113611,4,24,52,18,'Levaram também as panelas, as pás, os apagadores, as bacias, os recipientes de incenso e todos os utensílios de bronze, com que se ministrava.'),(113612,4,24,52,19,'O chefe da guarda levou também os copos, os braseiros, as bacias, as panelas, os candelabros, os recipientes de incenso e as taças, tudo o que fosse de ouro ou de prata.'),(113613,4,24,52,20,'Quanto às duas colunas, ao mar de bronze e aos doze touros de bronze que o sustentavam, e que Salomão havia feito para a Casa do Senhor, o peso do bronze de todos esses utensílios era incalculável.'),(113614,4,24,52,21,'Quanto às colunas, a altura de uma era de oito metros, e um cordão de cinco metros e trinta e cinco a cercava. Eram ocas, e a grossura do metal era de dez centímetros.'),(113615,4,24,52,22,'Sobre ela havia um capitel de bronze; a altura de cada capitel era de dois metros e vinte. A obra de rede e as romãs sobre o capitel ao redor eram de bronze.'),(113616,4,24,52,23,'Semelhante a esta era a outra coluna com as romãs. Havia noventa e seis romãs aos lados; todas as romãs sobre a obra de rede ao redor eram cem.'),(113617,4,24,52,24,'O chefe da guarda também levou cativos Seraías, sumo sacerdote, Sofonias, segundo sacerdote, e os três guardas da porta.'),(113618,4,24,52,25,'Da cidade ele levou um oficial, que era comandante das tropas de guerra, e sete conselheiros do rei que ainda estavam na cidade, bem como o escrivão-chefe do exército, que alistava o povo da terra, e sessenta homens do povo do lugar, que estavam na cidade.'),(113619,4,24,52,26,'Nebuzaradã, o chefe da guarda, levou-os ao rei da Babilônia, em Ribla.'),(113620,4,24,52,27,'O rei da Babilônia os matou ali mesmo, em Ribla, na terra de Hamate. Assim Judá foi levado cativo para fora de sua terra.'),(113621,4,24,52,28,'Este é o povo que Nabucodonosor levou para o exílio: no sétimo ano, três mil e vinte e três judeus;'),(113622,4,24,52,29,'no décimo oitavo ano de Nabucodonosor, ele levou cativas de Jerusalém oitocentas e trinta e duas pessoas;'),(113623,4,24,52,30,'no vigésimo terceiro ano de Nabucodonosor, Nebuzaradã, o chefe da guarda, levou cativas, dentre os judeus, setecentas e quarenta e cinco pessoas. Ao todo, foram levadas quatro mil e seiscentas pessoas.'),(113624,4,24,52,31,'No trigésimo sétimo ano do cativeiro de Joaquim, rei de Judá, no dia vinte e cinco do décimo segundo mês, Evil-Merodaque, rei da Babilônia, no ano em que começou a reinar, libertou Joaquim, rei de Judá, e o fez sair do cárcere.'),(113625,4,24,52,32,'Falou com ele de modo bondoso e lhe deu um lugar de mais honra do que a dos reis que estavam com ele na Babilônia.'),(113626,4,24,52,33,'Permitiu que ele deixasse de usar as roupas de prisioneiro, e Joaquim passou a comer na presença dele todos os dias da sua vida.'),(113627,4,24,52,34,'E da parte do rei da Babilônia lhe foi dada subsistência vitalícia, uma pensão diária, até o dia da sua morte, durante todos os dias da sua vida.'),(113628,4,25,1,1,'Como jaz solitária a cidade outrora populosa! Tornou-se como viúva a que foi grande entre as nações! Princesa entre as províncias, ficou sujeita a trabalhos forçados!    Bete  - '),(113629,4,25,1,2,'Chora amargamente de noite, e as lágrimas lhe correm pelo rosto. Entre todos os seus amantes não tem quem a console. Todos os seus amigos a traíram; tornaram-se seus inimigos.    Guímel  - '),(113630,4,25,1,3,'Judá foi levado ao exílio, afligido e sob grande servidão; agora habita entre as nações, sem encontrar descanso. Todos os seus perseguidores o apanharam nas suas angústias.    Dálete  - '),(113631,4,25,1,4,'Os caminhos de Sião estão de luto, porque não há quem venha à reunião solene. Todas as suas portas estão desertas, os seus sacerdotes vivem gemendo, as suas virgens estão tristes, e ela mesma se acha em amargura.    Hê  - '),(113632,4,25,1,5,'Os seus adversários a dominam, os seus inimigos prosperam. Porque o Senhor a afligiu, por causa da multidão das suas transgressões; os seus filhinhos tiveram de ir para o exílio, na frente dos adversários.    Vau  - '),(113633,4,25,1,6,'Da filha de Sião já se passou todo o esplendor. Os seus príncipes ficaram sendo como corços que não acham pasto e caminham exaustos na frente do perseguidor.    Zaine  - '),(113634,4,25,1,7,'Agora que está aflita e andando sem rumo, Jerusalém se lembra de todas as coisas preciosas que teve nos tempos antigos. Ela se recorda de como o seu povo caiu nas mãos do adversário, sem que ninguém viesse socorrê-la, e de como os adversários a viram e deram risada da sua queda.    Hete  - '),(113635,4,25,1,8,'Jerusalém pecou gravemente; por isso, se tornou repugnante. Todos os que a honravam agora a desprezam, porque viram a sua nudez; ela também geme e se retira envergonhada.    Tete  - '),(113636,4,25,1,9,'A sua impureza está nas suas saias. Ela não pensava no que poderia acontecer; por isso, caiu de modo espantoso e não tem quem a console. Vê, Senhor, a minha aflição, porque o inimigo se exalta.    Iode  - '),(113637,4,25,1,10,'O adversário pôs a mão em todas as coisas preciosas dela. Ela viu as nações entrarem no seu santuário, apesar de teres proibido que entrassem na tua congregação.    Cafe  - '),(113638,4,25,1,11,'Todo o seu povo anda gemendo e à procura de pão; trocaram as suas coisas preciosas por mantimento, para poderem restaurar as forças. Vê, Senhor, e contempla, pois me tornei desprezível.    Lâmede  - '),(113639,4,25,1,12,'Todos vocês que passam pelo caminho, será que isto não os comove? Olhem e vejam se há dor igual à minha, essa dor que me sobreveio, com que o Senhor me afligiu no dia do furor da sua ira.    Mem  - '),(113640,4,25,1,13,'Lá do alto ele enviou fogo aos meus ossos, o qual se apoderou deles; estendeu uma rede aos meus pés, e me fez voltar para trás; deixou-me desolada e sofrendo todo o dia.    Num  - '),(113641,4,25,1,14,'Ele, com a sua mão, fez das minhas transgressões um jugo; elas foram entretecidas e penduradas no meu pescoço. O Senhor abateu a minha força; ele me entregou nas mãos daqueles contra os quais não posso resistir.    Sâmeque  - '),(113642,4,25,1,15,'O Senhor dispersou todos os valentes que estavam comigo; convocou um exército contra mim, para esmagar os meus jovens; o Senhor pisou, como num lagar, a virgem filha de Judá.    Aim  - '),(113643,4,25,1,16,'Por estas coisas, eu choro; os meus olhos, os meus olhos se desfazem em lágrimas. Porque o consolador, que devia restaurar as minhas forças, se afastou de mim. Os meus filhos estão desolados, porque o inimigo prevaleceu.    Pê  - '),(113644,4,25,1,17,'Sião estende as mãos, e não há quem a console. O Senhor ordenou a respeito de Jacó que os seus vizinhos se tornem seus inimigos; para eles, Jerusalém se tornou coisa imunda.    Tsadê  - '),(113645,4,25,1,18,'Justo é o Senhor, pois me rebelei contra a sua palavra. Escutem, todos os povos, e vejam a minha dor; as minhas virgens e os meus jovens foram levados para o cativeiro.    Cofe  - '),(113646,4,25,1,19,'Chamei os meus amantes, mas eles me enganaram; os meus sacerdotes e os meus anciãos morreram na cidade, quando estavam à procura de mantimento para restaurarem as suas forças.    Rexe  - '),(113647,4,25,1,20,'Olha, Senhor, porque estou angustiada! A minha alma se agita, o meu coração está transtornado dentro de mim, porque gravemente me rebelei contra ti. Lá fora, a espada mata os filhos; aqui dentro, a morte se propaga.    Chim  - '),(113648,4,25,1,21,'Ouvem-se os meus gemidos, mas não tenho quem me console. Todos os meus inimigos que souberam da minha desgraça se alegram, porque tu a fizeste cair sobre mim; mas, quando trouxeres o dia que anunciaste, eles serão semelhantes a mim.    Tau  - '),(113649,4,25,1,22,'Venha toda a sua iniquidade à tua presença, e faze com eles como fizeste comigo por causa de todas as minhas transgressões; porque os meus gemidos são muitos, e o meu coração desfalece.'),(113650,4,25,2,1,'Como o Senhor, na sua ira, cobriu de nuvens a filha de Sião! Precipitou do céu à terra a glória de Israel e, no dia da sua ira, não se lembrou do estrado de seus pés.    Bete  - '),(113651,4,25,2,2,'O Senhor devorou todas as moradas de Jacó e não teve piedade; no seu furor, derrubou as fortalezas da filha de Judá; lançou por terra e profanou o reino e os seus príncipes.    Guímel  - '),(113652,4,25,2,3,'No furor da sua ira, cortou toda a força de Israel; retirou a sua mão direita em face do inimigo. Consumiu Jacó como labareda de fogo que devora tudo ao seu redor.    Dálete  - '),(113653,4,25,2,4,'Entesou o seu arco, como se fosse um inimigo; firmou a sua mão direita, como se fosse um adversário. Destruiu tudo o que era formoso à vista; derramou o seu furor, como fogo, sobre a tenda da filha de Sião.    Hê  - '),(113654,4,25,2,5,'O Senhor se tornou como inimigo, devorando Israel; devorou todos os seus palácios, destruiu as suas fortalezas e multiplicou na filha de Judá o pranto e a lamentação.    Vau  - '),(113655,4,25,2,6,'Demoliu com violência o seu tabernáculo, como se fosse uma horta; destruiu o lugar da sua congregação. O Senhor, em Sião, entregou ao esquecimento as festas e o sábado e, na indignação da sua ira, rejeitou com desprezo o rei e o sacerdote.    Zaine  - '),(113656,4,25,2,7,'O Senhor rejeitou o seu altar e detestou o seu santuário. Entregou nas mãos dos inimigos os muros dos seus castelos; eles deram gritos na Casa do Senhor, como se fosse dia de festa.    Hete  - '),(113657,4,25,2,8,'O Senhor resolveu destruir a muralha da filha de Sião; estendeu o cordel e não retirou a sua mão destruidora. Fez gemer a muralha e as paredes; juntas enfraqueceram.    Tete  - '),(113658,4,25,2,9,'Os seus portões caíram por terra; ele quebrou e despedaçou as suas trancas. O seu rei e os seus príncipes estão entre as nações onde já não vigora a lei; os seus profetas não recebem mais visões do Senhor.    Iode  - '),(113659,4,25,2,10,'Os anciãos da filha de Sião estão sentados no chão, em silêncio; lançam pó sobre a cabeça, vestindo roupa feita de pano de saco; as virgens de Jerusalém abaixam a cabeça até o chão.    Cafe  - '),(113660,4,25,2,11,'Com lágrimas se consumiram os meus olhos, a minha alma se agita; o meu coração se derramou de angústia por causa da calamidade da filha do meu povo, porque crianças e bebês desmaiam pelas ruas da cidade.    Lâmede  - '),(113661,4,25,2,12,'Perguntam às suas mães: ´O que temos para comer e beber?`, ao mesmo tempo em que desfalecem como o ferido pelas ruas da cidade ou quando dão o último suspiro nos braços de sua mãe.    Mem  - '),(113662,4,25,2,13,'O que posso lhe dizer? A quem você se assemelha, ó filha de Jerusalém? A quem posso compará-la, para lhe trazer consolo, ó virgem filha de Sião? Porque a sua calamidade é tão grande como o mar; quem poderá curá-la?    Num  - '),(113663,4,25,2,14,'As visões que os seus profetas lhe anunciaram eram falsas e enganosas. Eles não expuseram a maldade do que você fazia, para restaurarem a sua sorte, mas anunciaram visões falsas, que a levaram ao cativeiro.    Sâmeque  - '),(113664,4,25,2,15,'Todos os que passam pelo caminho zombam, batendo palmas, vaiam e balançam a cabeça diante da filha de Jerusalém. Perguntam: ´É esta a cidade que chamavam de Perfeição da Formosura, a alegria de toda a terra?`    Pê  - '),(113665,4,25,2,16,'Todos os seus inimigos abrem a boca contra você, vaiam, rangem os dentes e dizem: ´Nós acabamos com ela! Certamente este é o dia que esperávamos! Conseguimos! Esse dia chegou!`    Aim  - '),(113666,4,25,2,17,'O Senhor fez o que tinha em vista; cumpriu a ameaça que pronunciou desde os dias da antiguidade. Derrubou sem dó nem piedade; deixou que os inimigos se alegrassem por causa de você e exaltou o poder dos seus adversários.    Tsadê  - '),(113667,4,25,2,18,'O coração do povo clama ao Senhor. Ó muralha da filha de Sião, que as suas lágrimas corram como um ribeiro, de dia e de noite! Não descanse! Que a menina de seus olhos não pare de chorar!    Cofe  - '),(113668,4,25,2,19,'Levante-se e clame de noite, no princípio das vigílias. Derrame, como água, o coração diante do Senhor; levante a ele as mãos, pela vida de seus filhinhos, que desfalecem de fome nas esquinas de todas as ruas.    Rexe  - '),(113669,4,25,2,20,'Vê, ó Senhor, e considera a quem trataste assim! Será que as mulheres deviam comer o fruto de si mesmas, as crianças que elas tanto amam? Ou será que os sacerdotes e profetas deviam ser mortos no santuário do Senhor?    Chim  - '),(113670,4,25,2,21,'Os jovens e os velhos jazem por terra pelas ruas; as minhas virgens e os meus jovens foram mortos à espada. Tu os mataste no dia da tua ira; fizeste matança sem dó nem piedade.    Tau  - '),(113671,4,25,2,22,'Convocaste de toda parte terrores contra mim, como se fosse um dia de festa; não houve quem escapasse ou ficasse com vida no dia da ira do Senhor. Os filhos que tive e criei, o meu inimigo os consumiu.'),(113672,4,25,3,1,'Eu sou o homem que viu a aflição causada pela vara do furor de Deus.'),(113673,4,25,3,2,'Ele me levou e me fez andar nas trevas e não na luz.'),(113674,4,25,3,3,'Certamente ele voltou a sua mão contra mim, sem parar, todo o dia.    Bete  - '),(113675,4,25,3,4,'Fez envelhecer a minha carne e a minha pele, e despedaçou os meus ossos.'),(113676,4,25,3,5,'Construiu rampas de ataque contra mim e me cercou de amargura e dor.'),(113677,4,25,3,6,'Ele me faz habitar na escuridão, como aqueles que morreram há muito tempo.    Guímel  - '),(113678,4,25,3,7,'Cercou-me de um muro, e já não posso sair; prendeu-me com pesadas correntes.'),(113679,4,25,3,8,'Mesmo quando clamo e grito, ele fecha os ouvidos à minha oração.'),(113680,4,25,3,9,'Fechou os meus caminhos com blocos de pedra, fez tortuosas as minhas veredas.    Dálete  - '),(113681,4,25,3,10,'Foi para mim como um urso à espreita, como um leão pronto para atacar.'),(113682,4,25,3,11,'Desviou os meus caminhos e me fez em pedaços; depois me abandonou.'),(113683,4,25,3,12,'Entesou o seu arco e me pôs como alvo de suas flechas.    Hê  - '),(113684,4,25,3,13,'As flechas da sua aljava atingiram o meu coração.'),(113685,4,25,3,14,'Fui feito motivo de riso para todo o meu povo, e a sua canção de deboche o dia inteiro.'),(113686,4,25,3,15,'Fartou-me de amarguras, e me saciou de absinto.    Vau  - '),(113687,4,25,3,16,'Quebrou os meus dentes nas pedras, e cobriu-me de cinza.'),(113688,4,25,3,17,'Já não sei o que é ter paz e esqueci o que é desfrutar do bem.'),(113689,4,25,3,18,'Então eu disse: ´Não tenho mais forças. A minha esperança no Senhor acabou.`    Zaine  - '),(113690,4,25,3,19,'Lembra-te da minha aflição e do meu andar errante, do absinto e da amargura.'),(113691,4,25,3,20,'Minha alma continuamente se lembra disso e se abate dentro de mim.'),(113692,4,25,3,21,'Quero trazer à memória o que pode me dar esperança.    Hete  - '),(113693,4,25,3,22,'As misericórdias do Senhor são a causa de não sermos consumidos, porque as suas misericórdias não têm fim;'),(113694,4,25,3,23,'renovam-se cada manhã. Grande é a tua fidelidade.'),(113695,4,25,3,24,'A minha porção é o Senhor, diz a minha alma; portanto, esperarei nele.    Tete  - '),(113696,4,25,3,25,'O Senhor é bom para os que esperam nele, para aqueles que o buscam.'),(113697,4,25,3,26,'Bom é aguardar a salvação do Senhor, e isso, em silêncio.'),(113698,4,25,3,27,'Bom é para o homem suportar o jugo na sua mocidade.    Iode  - '),(113699,4,25,3,28,'Que ele se assente solitário e fique em silêncio, porque esse jugo Deus pôs sobre ele.'),(113700,4,25,3,29,'Ponha a sua boca no pó; talvez ainda haja esperança.'),(113701,4,25,3,30,'Dê a face ao que o fere e suporte todas as afrontas.    Cafe  - '),(113702,4,25,3,31,'O Senhor não rejeitará para sempre.'),(113703,4,25,3,32,'Ainda que entristeça alguém, terá compaixão segundo a grandeza das suas misericórdias.'),(113704,4,25,3,33,'Porque não aflige nem entristece de bom grado os filhos dos homens.    Lâmede  - '),(113705,4,25,3,34,'Pisar debaixo dos pés todos os prisioneiros da terra,'),(113706,4,25,3,35,'perverter o direito do homem diante do Altíssimo,'),(113707,4,25,3,36,'subverter a justiça num processo  -  será que o Senhor não veria tais coisas?    Mem  - '),(113708,4,25,3,37,'Quem é aquele que diz, e assim acontece, sem que o Senhor o tenha ordenado?'),(113709,4,25,3,38,'Por acaso, não é da boca do Altíssimo que procedem tanto o mal como o bem?'),(113710,4,25,3,39,'Por que se queixa o homem? Queixe-se cada um dos seus próprios pecados.    Num  - '),(113711,4,25,3,40,'Examinemos bem os nossos caminhos e voltemos para o Senhor.'),(113712,4,25,3,41,'Levantemos o coração, juntamente com as mãos, para Deus nos céus, dizendo:'),(113713,4,25,3,42,'´Nós pecamos e fomos rebeldes, e tu não nos perdoaste.`    Sâmeque  - '),(113714,4,25,3,43,'Cobriste-nos de ira e nos perseguiste; nos mataste sem dó nem piedade.'),(113715,4,25,3,44,'De nuvens te encobriste para que a nossa oração não passe.'),(113716,4,25,3,45,'Como lixo e refugo nos puseste no meio dos povos.    Pê  - '),(113717,4,25,3,46,'Todos os nossos inimigos abriram a boca contra nós.'),(113718,4,25,3,47,'Sobre nós vieram o temor e a cova, a desolação e a ruína.'),(113719,4,25,3,48,'Dos meus olhos correm rios de lágrimas, por causa da destruição da filha do meu povo.    Aim  - '),(113720,4,25,3,49,'Os meus olhos choram, não cessam, e não há descanso,'),(113721,4,25,3,50,'até que o Senhor atenda e veja lá do céu.'),(113722,4,25,3,51,'O que vejo entristece a minha alma: o sofrimento de todas as filhas da minha cidade.    Tsadê  - '),(113723,4,25,3,52,'Aqueles que sem motivo são meus inimigos caçaram-me como se eu fosse uma ave.'),(113724,4,25,3,53,'Lançaram-me vivo numa cova e atiraram pedras sobre mim.'),(113725,4,25,3,54,'Águas correram sobre a minha cabeça; então eu disse: ´Estou perdido!`    Cofe  - '),(113726,4,25,3,55,'Da mais profunda cova, Senhor, invoquei o teu nome.'),(113727,4,25,3,56,'Ouviste a minha voz, quando pedi: ´Não feches os teus ouvidos aos meus lamentos, ao meu clamor.`'),(113728,4,25,3,57,'No dia em que te invoquei, chegaste perto de mim e disseste: ´Não tenha medo.`    Rexe  - '),(113729,4,25,3,58,'Defendeste a minha causa, Senhor; remiste a minha vida.'),(113730,4,25,3,59,'Viste, Senhor, a injustiça que me fizeram; julga a minha causa.'),(113731,4,25,3,60,'Viste toda a sua vingança, todos os seus planos contra mim.    Chim  - '),(113732,4,25,3,61,'Ouviste as suas afrontas,   Senhor, todos os seus planos contra mim,'),(113733,4,25,3,62,'as acusações que me fazem e o que murmuram contra mim, o dia todo.'),(113734,4,25,3,63,'Observa-os quando se assentam e quando se levantam; eu sou motivo de zombaria para eles.    Tau  - '),(113735,4,25,3,64,'Tu, Senhor, lhes retribuirás segundo a obra das mãos deles.'),(113736,4,25,3,65,'Tu lhes darás dureza de coração, que é a tua maldição sobre eles.'),(113737,4,25,3,66,'Na tua ira, os perseguirás, e eles serão eliminados de debaixo dos céus do Senhor.'),(113738,4,25,4,1,'Como se escureceu o ouro! Como o ouro refinado perdeu o seu brilho! Como estão espalhadas as pedras do santuário pelas esquinas de todas as ruas!    Bete  - '),(113739,4,25,4,2,'Os nobres filhos de Sião, comparáveis a ouro puro, agora são tratados como simples objetos de barro, obra das mãos de oleiro!    Guímel  - '),(113740,4,25,4,3,'Até os chacais dão o peito, dão de mamar aos seus filhotes; mas a filha do meu povo tornou-se cruel como as avestruzes no deserto.    Dálete  - '),(113741,4,25,4,4,'A língua do bebê que mama fica pegada, pela sede, ao céu da boca; as crianças pedem pão, mas não há quem as alimente.    Hê  - '),(113742,4,25,4,5,'Os que se alimentavam de comidas finas desfalecem nas ruas; os que se criaram entre escarlate agora vivem entre montes de lixo.    Vau  - '),(113743,4,25,4,6,'Porque a maldade da filha do meu povo é maior do que o pecado de Sodoma, que foi destruída num momento, sem intervenção humana.    Zaine  - '),(113744,4,25,4,7,'Os seus príncipes eram mais alvos do que a neve, mais brancos do que o leite; eram mais ruivos de corpo do que os corais e tinham a formosura da safira.    Hete  - '),(113745,4,25,4,8,'Mas agora o aspecto deles é mais escuro do que a fuligem; não são reconhecidos nas ruas. A sua pele grudou nos ossos, secou-se como a madeira.    Tete  - '),(113746,4,25,4,9,'Mais felizes foram as vítimas da espada do que as vítimas da fome; porque estas se definham atingidas mortalmente pela falta do produto dos campos.    Iode  - '),(113747,4,25,4,10,'As mãos das mulheres que antes eram compassivas cozinharam os seus próprios filhos; estes lhes serviram de alimento quando a filha do meu povo foi destruída.    Cafe  - '),(113748,4,25,4,11,'O Senhor deu cumprimento à sua indignação, derramou o furor da sua ira; acendeu fogo em Sião, que consumiu os seus alicerces.    Lâmede  - '),(113749,4,25,4,12,'Nem os reis da terra, nem todos os moradores do mundo acreditavam que o adversário ou inimigo pudesse entrar pelos portões de Jerusalém.    Mem  - '),(113750,4,25,4,13,'Tudo isso aconteceu por causa dos pecados dos seus profetas e por causa das maldades dos seus sacerdotes, que derramaram no meio dela o sangue dos justos.    Num  - '),(113751,4,25,4,14,'Vagueiam como cegos pelas ruas, andam contaminados de sangue, de maneira que ninguém pode tocar na roupa deles.    Sâmeque  - '),(113752,4,25,4,15,'E o povo grita: ´Afastem-se, imundos! Afastem-se, afastem-se, não toquem em nada!` Quando fugiram e andaram errantes, dizia-se entre as nações: ´Aqui eles não podem morar.`    Pê  - '),(113753,4,25,4,16,'A ira do Senhor os espalhou; ele já não dá atenção a eles. Não respeitaram os sacerdotes, nem se compadeceram dos anciãos.    Aim  - '),(113754,4,25,4,17,'Os nossos olhos ainda desfalecem, esperando socorro que nunca chega; de nossas torres, temos olhado para um povo que não nos pode livrar.    Tsadê  - '),(113755,4,25,4,18,'Espreitavam os nossos passos, de maneira que não podíamos andar pelas nossas ruas. Nosso fim se aproximava, os nossos dias estavam contados, era chegado o nosso fim.    Cofe  - '),(113756,4,25,4,19,'Os nossos perseguidores foram mais ligeiros do que as águias nos céus; sobre os montes nos perseguiram, no deserto nos armaram ciladas.    Rexe  - '),(113757,4,25,4,20,'O ungido do Senhor, que era o nosso alento, foi preso nas armadilhas deles. Dele dizíamos: ´Debaixo da sua sombra, viveremos entre as nações.`    Chim  - '),(113758,4,25,4,21,'Exulte e alegre-se agora, ó filha de Edom, você que habita na terra de Uz. Logo chegará a sua hora de beber do cálice; você ficará embriagada e despida.    Tau  - '),(113759,4,25,4,22,'O castigo por causa da sua maldade está consumado, ó filha de Sião; o Senhor nunca mais a levará para o exílio. Mas ele castigará a sua maldade, ó filha de Edom; porá a descoberto os pecados que você cometeu.'),(113760,4,25,5,1,'Lembra-te, Senhor, do que nos aconteceu; considera e olha para a nossa desgraça.'),(113761,4,25,5,2,'A nossa herança foi entregue a estranhos, e as nossas casas, a estrangeiros.'),(113762,4,25,5,3,'Somos órfãos, já não temos pai; as nossas mães são como viúvas.'),(113763,4,25,5,4,'Temos de comprar a nossa própria água; temos de pagar pela nossa própria lenha.'),(113764,4,25,5,5,'Os nossos perseguidores estão sobre o nosso pescoço; estamos exaustos e não temos descanso.'),(113765,4,25,5,6,'Submetemo-nos aos egípcios e aos assírios, para nos fartarem de pão.'),(113766,4,25,5,7,'Nossos pais pecaram e já não existem; nós é que recebemos o castigo pelas suas iniquidades.'),(113767,4,25,5,8,'Escravos dominam sobre nós; não há ninguém que nos livre das suas mãos.'),(113768,4,25,5,9,'Arriscamos a vida para conseguir o nosso pão, por causa da ameaça que vem do deserto.'),(113769,4,25,5,10,'Nossa pele queima como um forno, por causa do ardor da fome.'),(113770,4,25,5,11,'As mulheres foram violentadas em Sião; as virgens, nas cidades de Judá.'),(113771,4,25,5,12,'Enforcaram os príncipes, não tiveram nenhum respeito pelos velhos.'),(113772,4,25,5,13,'Os jovens são obrigados a virar os moinhos; os meninos tropeçam debaixo das cargas de lenha.'),(113773,4,25,5,14,'Os anciãos já não se reúnem junto ao portão da cidade; os jovens já não cantam mais.'),(113774,4,25,5,15,'Cessou a alegria de nosso coração; a nossa dança se transformou em lamentações.'),(113775,4,25,5,16,'Caiu a coroa da nossa cabeça. Ai de nós, porque pecamos!'),(113776,4,25,5,17,'Por causa disso, o nosso coração está doente; por causa dessas coisas, os nossos olhos se escureceram.'),(113777,4,25,5,18,'Pelo monte Sião, que está abandonado, vagueiam os chacais.'),(113778,4,25,5,19,'Tu, Senhor, reinas eternamente, o teu trono subsiste de geração em geração.'),(113779,4,25,5,20,'Por que te esquecerias de nós para sempre? Por que nos desampararias por tanto tempo?'),(113780,4,25,5,21,'Converte-nos a ti, Senhor, e seremos convertidos; renova os nossos dias como antigamente.'),(113781,4,25,5,22,'Por que nos rejeitarias de vez? Por que ficarias tão enfurecido contra nós?'),(113782,4,26,1,1,'No trigésimo ano, no quinto dia do quarto mês, estando eu no meio dos exilados, junto ao rio Quebar, os céus se abriram e eu tive visões de Deus.'),(113783,4,26,1,2,'No quinto dia do referido mês, no quinto ano de cativeiro do rei Joaquim,'),(113784,4,26,1,3,'a palavra do Senhor veio expressamente a Ezequiel, filho de Buzi, o sacerdote, na terra dos caldeus, junto ao rio Quebar. Ali a mão do Senhor esteve sobre ele.'),(113785,4,26,1,4,'Olhei, e eis que do Norte vinha um vento tempestuoso e uma grande nuvem envolta em fogo e rodeada de resplendor. E no meio disso havia uma coisa como metal brilhante, que saía do meio do fogo.'),(113786,4,26,1,5,'Do meio disso saía algo semelhante a quatro seres viventes, cuja aparência era esta: tinham a semelhança de ser humano.'),(113787,4,26,1,6,'Cada um tinha quatro rostos e quatro asas.'),(113788,4,26,1,7,'As suas pernas eram retas, e a planta dos pés era como a de um bezerro e brilhavam como bronze polido.'),(113789,4,26,1,8,'Debaixo das asas, nos quatro lados, tinham mãos humanas. Assim, todos os quatro seres viventes tinham rostos e asas.'),(113790,4,26,1,9,'As asas se uniam uma à outra. Eles não se viravam quando se moviam; cada um andava para a sua frente.'),(113791,4,26,1,10,'Quanto à forma de seus rostos, cada um tinha um rosto de ser humano. Do lado direito, os quatro tinham rosto de leão; do lado esquerdo, rosto de boi; e os quatro também tinham rosto de águia.'),(113792,4,26,1,11,'Assim eram os seus rostos. Suas asas se abriam para cima. Cada ser vivente tinha duas asas, unidas cada uma à do outro; com as outras duas asas eles cobriam o corpo.'),(113793,4,26,1,12,'Cada um andava para a sua frente. Para onde o espírito queria ir, eles iam; não se viravam quando se moviam.'),(113794,4,26,1,13,'O aspecto dos seres viventes era como carvão em brasa, à semelhança de tochas. O fogo corria resplandecente por entre os seres viventes, e dele saíam relâmpagos.'),(113795,4,26,1,14,'Os seres viventes ziguezagueavam à semelhança de relâmpagos.'),(113796,4,26,1,15,'Quando eu estava olhando para os seres viventes, eis que havia uma roda no chão, ao lado de cada um deles.'),(113797,4,26,1,16,'O aspecto das rodas e a sua estrutura eram brilhantes como o berilo. As quatro tinham a mesma aparência, cujo aspecto e estrutura eram como se uma roda estivesse dentro da outra.'),(113798,4,26,1,17,'Quando elas andavam, podiam ir em quatro direções e não se viravam quando se moviam.'),(113799,4,26,1,18,'Os aros dessas rodas eram altos e metiam medo; e, nas quatro rodas, os aros estavam cheios de olhos ao redor.'),(113800,4,26,1,19,'Quando os seres viventes se moviam, as rodas se moviam ao lado deles; quando eles se elevavam do chão, também as rodas se elevavam.'),(113801,4,26,1,20,'Para onde o espírito queria ir, eles iam, pois o espírito os impelia; e as rodas se elevavam do chão juntamente com eles, porque nelas estava o espírito dos seres viventes.'),(113802,4,26,1,21,'Quando os seres viventes se moviam, as rodas se moviam; quando eles paravam, as rodas paravam; e, quando eles se elevavam do chão, as rodas também se elevavam com eles; porque o espírito dos seres viventes estava nas rodas.'),(113803,4,26,1,22,'Sobre a cabeça dos seres viventes havia algo semelhante ao firmamento, como cristal brilhante que metia medo, estendido por sobre a cabeça deles.'),(113804,4,26,1,23,'Por debaixo do firmamento, cada ser vivente estendia duas asas na direção do ser que lhe estava próximo; e com as outras duas asas cobriam o corpo.'),(113805,4,26,1,24,'Quando eles andaram, ouvi o ruído das suas asas, que era como o som de muitas águas, como a voz do Onipotente, um som de tumulto como o tropel de um exército. Quando eles paravam, abaixavam as asas.'),(113806,4,26,1,25,'Veio uma voz de cima do firmamento que estava sobre a cabeça deles. Quando eles paravam, abaixavam as asas.'),(113807,4,26,1,26,'Por cima do firmamento que estava sobre a cabeça dos seres viventes, havia algo semelhante a um trono, como uma safira; e, sobre essa espécie de trono, estava sentada uma figura semelhante a um ser humano.'),(113808,4,26,1,27,'Vi que essa figura era como metal brilhante, como um fogo ao redor dela, desde a sua cintura e daí para cima; e desde a sua cintura e daí para baixo, vi que essa figura era como fogo e havia um resplendor ao redor dela.'),(113809,4,26,1,28,'Como o aspecto do arco que aparece nas nuvens em dia de chuva, assim era o resplendor ao redor. Esta era a aparência da glória do Senhor. Ao ver isto, caí com o rosto em terra e ouvi a voz de quem falava.'),(113810,4,26,2,1,'Esta voz me disse:  -  Filho do homem, fique em pé, e falarei com você.'),(113811,4,26,2,2,'Enquanto falava comigo, o Espírito entrou em mim e me fez ficar em pé, e ouvi aquele que falava comigo.'),(113812,4,26,2,3,'Ele me disse:  -  Filho do homem, eu vou enviá-lo aos filhos de Israel, às nações rebeldes que se rebelaram contra mim. Eles e os pais deles se revoltaram contra mim, até precisamente o dia de hoje.'),(113813,4,26,2,4,'Os filhos têm a mente fechada e o coração endurecido. Eu vou enviá-lo até eles, e você lhes dirá: ´Assim diz o Senhor Deus.`'),(113814,4,26,2,5,'Eles, quer ouçam quer deixem de ouvir, porque são casa rebelde, saberão que um profeta esteve no meio deles.'),(113815,4,26,2,6,' -  Você, filho do homem, não tenha medo deles nem do que eles disserem. Mesmo que você esteja entre sarças e espinhos e more com escorpiões, não tenha medo do que eles disserem nem se assuste com o rosto deles, porque são casa rebelde.'),(113816,4,26,2,7,'Você lhes dirá as minhas palavras, quer ouçam quer deixem de ouvir, pois são rebeldes.'),(113817,4,26,2,8,' -  Você, filho do homem, ouça o que eu lhe digo: não seja rebelde como essa gente. Abra a boca e coma o que eu vou lhe dar.'),(113818,4,26,2,9,'Então olhei, e eis que certa mão se estendia para mim, e nela se achava o rolo de um livro.'),(113819,4,26,2,10,'Ela o desenrolou diante de mim, e estava escrito por dentro e por fora. No rolo, estavam escritas lamentações, gemidos e ais.'),(113820,4,26,3,1,'Ainda me disse:  -  Filho do homem, coma o que está aí diante de você. Coma esse rolo; depois, vá falar à casa de Israel.'),(113821,4,26,3,2,'Então abri a boca, e ele me deu o rolo para comer.'),(113822,4,26,3,3,'E me disse:  -  Filho do homem, coma e encha o seu estômago com este rolo que eu lhe dou. Eu o comi, e na minha boca era doce como o mel.'),(113823,4,26,3,4,'Disse-me ainda:  -  Filho do homem, vá à casa de Israel e diga-lhe as minhas palavras.'),(113824,4,26,3,5,'Porque você não está sendo enviado a um povo de fala obscura nem de língua difícil, mas à casa de Israel.'),(113825,4,26,3,6,'Você não está sendo enviado a muitos povos de fala obscura e de língua difícil, cujas palavras você não poderia entender. Se eu o enviasse a esses povos, eles certamente dariam ouvidos a você.'),(113826,4,26,3,7,'Mas a casa de Israel não vai querer dar ouvidos a você, porque não quer dar ouvidos a mim; pois toda a casa de Israel tem o coração fechado e a mente endurecida.'),(113827,4,26,3,8,'Eis que endureci o seu rosto contra o rosto deles e endureci a sua fronte contra a fronte deles.'),(113828,4,26,3,9,'Tornei a sua fronte mais dura do que a rocha  -  como o diamante. Portanto, não tenha medo deles, nem se assuste com o rosto deles, porque são casa rebelde.'),(113829,4,26,3,10,'Ainda me disse mais:  -  Filho do homem, guarde em seu coração todas as minhas palavras que eu lhe falar e ouça-as com muita atenção.'),(113830,4,26,3,11,'Vá falar com os exilados, os filhos do seu povo, e, quer ouçam quer deixem de ouvir, fale com eles e diga-lhes: ´Assim diz o Senhor Deus.`'),(113831,4,26,3,12,'Então o Espírito me levantou, e ouvi atrás de mim a voz de um grande estrondo, que, levantando-se do seu lugar, dizia:  -  Bendita seja a glória do Senhor.'),(113832,4,26,3,13,'Ouvi o ruído das asas dos seres viventes, que tocavam umas nas outras, e o barulho das rodas juntamente com eles e o som de um grande estrondo.'),(113833,4,26,3,14,'Então o Espírito me levantou e me levou. Eu fui, amargurado no furor do meu espírito, e a mão do Senhor se fez forte sobre mim.'),(113834,4,26,3,15,'Então fui a Tel-Abibe, aos exilados que habitavam junto ao rio Quebar, e, durante sete dias, assentei-me ali, perplexo, no meio deles.'),(113835,4,26,3,16,'Depois dos sete dias, a palavra do Senhor veio a mim, dizendo:'),(113836,4,26,3,17,' -  Filho do homem, eu o coloquei como atalaia sobre a casa de Israel. Você ouvirá a palavra da minha boca e lhes dará aviso da minha parte.'),(113837,4,26,3,18,'Quando eu disser ao ímpio: ´Você certamente morrerá`, e você não o avisar e nada disser para o advertir do seu mau caminho, para lhe salvar a vida, esse ímpio morrerá na sua maldade, mas você será responsável pela morte dele.'),(113838,4,26,3,19,'Mas, se você avisar o ímpio, e ele não se converter da sua maldade e do seu mau caminho, ele morrerá na sua maldade, mas você terá salvo a sua vida.'),(113839,4,26,3,20,' -  Também quando o justo se desviar da sua justiça e fizer maldade, e eu puser diante dele um tropeço, ele morrerá. Visto que você não o avisou, ele morrerá no seu pecado, e os atos de justiça que ele havia praticado não serão lembrados, e você será responsável pela morte dele.'),(113840,4,26,3,21,'No entanto, se você avisar o justo, para que não peque, e ele não pecar, certamente viverá, porque foi avisado; e você terá salvo a sua vida.'),(113841,4,26,3,22,'A mão do Senhor veio sobre mim, e ele me disse:  -  Levante-se e vá para o vale, onde falarei com você.'),(113842,4,26,3,23,'Levantei-me e fui para o vale, e eis que a glória do Senhor estava ali, como a glória que eu tinha visto junto ao rio Quebar; e caí com o rosto em terra.'),(113843,4,26,3,24,'Então o Espírito entrou em mim, e me pôs em pé, e falou comigo, e me disse:  -  Vá para a sua casa e tranque-se dentro dela.'),(113844,4,26,3,25,'Quanto a você, filho do homem, eis que porão cordas sobre você e irão amarrá-lo com elas; e você não poderá sair para o meio do povo.'),(113845,4,26,3,26,'Farei com que a sua língua se apegue ao céu da boca, e você ficará mudo e incapaz de os repreender; porque são casa rebelde.'),(113846,4,26,3,27,'Mas, quando eu falar com você, eu lhe devolverei a fala e você lhes dirá: ´Assim diz o Senhor Deus.` Quem ouvir, que ouça; e quem deixar de ouvir, que fique sem ouvir; porque são casa rebelde.'),(113847,4,26,4,1,' -  Filho do homem, pegue um tijolo, ponha-o diante de você e faça nele um desenho da cidade de Jerusalém.'),(113848,4,26,4,2,'Nesse desenho, a cidade deverá estar sitiada, com rampas e torres de ataque, acampamentos e aríetes em volta dela.'),(113849,4,26,4,3,'Pegue também uma assadeira de ferro e coloque-a como muro de ferro entre você e a cidade. Volte o seu rosto para a cidade. Ela será sitiada, e você a sitiará. Isso servirá de sinal para a casa de Israel.'),(113850,4,26,4,4,' -  Deite-se também sobre o seu lado esquerdo e ponha sobre ele a maldade da casa de Israel. Conforme o número dos dias que se deitar sobre o seu lado esquerdo, você levará sobre si a maldade da casa de Israel.'),(113851,4,26,4,5,'Porque determinei que cada ano da sua maldade corresponda a um dia, num total de trezentos e noventa dias; e você levará sobre si a maldade da casa de Israel.'),(113852,4,26,4,6,'Quando você tiver cumprido esses dias, deite-se sobre o seu lado direito, e você levará sobre si a maldade da casa de Judá durante quarenta dias: um dia para cada ano.'),(113853,4,26,4,7,'Volte o seu rosto para o cerco de Jerusalém e, com o braço descoberto, profetize contra ela.'),(113854,4,26,4,8,'Eis que vou amarrá-lo com cordas, e assim você não poderá se virar de um lado para o outro até que você tenha cumprido os dias do seu cerco.'),(113855,4,26,4,9,' -  Pegue trigo, cevada, favas, lentilha, aveia e centeio, coloque-os numa vasilha e com eles faça pão para você. Durante os dias em que você se deitar sobre o seu lado, trezentos e noventa dias, você comerá desse pão.'),(113856,4,26,4,10,'A sua comida será por peso, duzentos e quarenta gramas, que você comerá de tempos em tempos.'),(113857,4,26,4,11,'Também a água que você beber será medida: meio litro por dia, para beber de tempos em tempos.'),(113858,4,26,4,12,'O que você comer será como bolo de cevada, assado sobre esterco humano, à vista do povo.'),(113859,4,26,4,13,'E o Senhor disse ainda:  -  Assim os filhos de Israel comerão a sua comida impura, entre as nações para onde os expulsarei.'),(113860,4,26,4,14,'Então eu disse:  -  Ah! Senhor Deus! Eis que eu nunca me contaminei, pois, desde a minha mocidade até agora, nunca comi carne de animal que morreu por si ou que foi dilacerado por feras. Em minha boca jamais entrou qualquer carne abominável.'),(113861,4,26,4,15,'Então ele me disse:  -  Pois bem, vou deixar que você use esterco de vaca em lugar de esterco humano; asse o seu pão em cima dele.'),(113862,4,26,4,16,'Disse mais:  -  Filho do homem, eis que eu cortarei o suprimento de pão em Jerusalém. Comerão o pão por peso e com ansiedade; beberão a água por medida e com espanto.'),(113863,4,26,4,17,'Visto que lhes faltará o pão e a água, ficarão espantados uns com os outros e se consumirão nas suas maldades.'),(113864,4,26,5,1,' -  Filho do homem, pegue uma espada afiada e use-a como navalha de barbeiro, passando-a pela sua cabeça e pela sua barba. Depois, pegue uma balança e reparta os cabelos que você cortou.'),(113865,4,26,5,2,'Queime uma terça parte no meio da cidade, quando se cumprirem os dias do cerco. Pegue outra terça parte e corte-a com a espada, enquanto você rodeia a cidade. Espalhe a outra terça parte ao vento, e irei atrás deles com a espada.'),(113866,4,26,5,3,'Mas pegue uns poucos cabelos e prenda-os nas bordas das suas roupas.'),(113867,4,26,5,4,'Pegue ainda alguns cabelos, jogue-os no fogo, e deixe que se queimem. Dali sairá um fogo contra toda a casa de Israel.'),(113868,4,26,5,5,' -  Assim diz o Senhor Deus: Esta é Jerusalém; eu a coloquei no meio das nações, com os outros países ao seu redor.'),(113869,4,26,5,6,'Ela, porém, se rebelou contra os meus juízos e os meus estatutos, sendo mais perversa do que as nações e os países ao seu redor. Porque os moradores de Jerusalém rejeitaram os meus juízos e não andaram nos meus estatutos.'),(113870,4,26,5,7,'Portanto, assim diz o Senhor Deus: Vocês são mais rebeldes do que as nações que estão ao seu redor. Não andaram nos meus estatutos, não executaram os meus juízos, nem procederam segundo o direito das nações ao redor de vocês.'),(113871,4,26,5,8,'Por isso, assim diz o Senhor Deus: Eis que eu, eu mesmo, estou contra você, Jerusalém, e vou executar os meus juízos dentro de você, à vista das nações.'),(113872,4,26,5,9,'Farei com você o que nunca fiz e o que jamais farei de novo, por causa de todas as suas abominações.'),(113873,4,26,5,10,'Por isso, os pais vão devorar os próprios filhos dentro de você, ó Jerusalém, e os filhos vão devorar os pais. Executarei em você os meus juízos e tudo o que restar de você espalharei aos quatro ventos.'),(113874,4,26,5,11,'Portanto, porque você profanou o meu santuário com todas as suas coisas detestáveis e com todas as suas abominações, tão certo como eu vivo, diz o Senhor Deus, eu me retirarei. Os meus olhos não terão piedade, e eu não a pouparei.'),(113875,4,26,5,12,'Uma terça parte dos seus moradores morrerá de peste e será consumida pela fome dentro de suas muralhas; outra terça parte cairá à espada nos seus arredores; e a outra terça parte espalharei aos quatro ventos e irei atrás dela com a espada na mão.'),(113876,4,26,5,13,' -  Assim se cumprirá a minha ira, satisfarei neles o meu furor e me acalmarei. Saberão que eu, o Senhor, falei motivado pelo meu zelo, quando cumprir neles o meu furor.'),(113877,4,26,5,14,'Jerusalém, farei de você uma desolação e objeto de deboche entre as nações que estão ao seu redor, à vista de todos os que passarem.'),(113878,4,26,5,15,' -  Assim, você será objeto de deboche e de zombaria, um exemplo de castigo e um motivo de espanto às nações que estão ao seu redor, quando eu executar em você juízos com ira e indignação, em furiosos castigos. Eu, o Senhor, falei.'),(113879,4,26,5,16,'Quando eu atirar contra eles as flechas mortais da fome, flechas destruidoras, que eu enviarei para destruir vocês, então aumentarei a fome entre vocês e lhes cortarei o suprimento de pão.'),(113880,4,26,5,17,'Enviarei sobre vocês a fome, e animais selvagens que os deixarão sem filhos; a peste e o derramamento de sangue passarão por você, e trarei a espada contra você. Eu, o Senhor, falei.'),(113881,4,26,6,1,'A palavra do Senhor veio a mim, dizendo:'),(113882,4,26,6,2,' -  Filho do homem, volte o seu rosto para os montes de Israel e profetize contra eles, dizendo:'),(113883,4,26,6,3,'Montes de Israel, ouçam a palavra do Senhor Deus. Assim diz o Senhor Deus aos montes e às colinas, aos desfiladeiros e aos vales: Eis que eu, eu mesmo, trarei a espada sobre vocês e destruirei os seus lugares altos.'),(113884,4,26,6,4,'Os altares de sacrifício serão destruídos, e os altares onde vocês queimam incenso serão quebrados. Farei com que os mortos caiam diante dos seus ídolos.'),(113885,4,26,6,5,'Porei os cadáveres dos filhos de Israel diante dos seus ídolos e espalharei os ossos de vocês ao redor dos seus altares.'),(113886,4,26,6,6,'Onde quer que vocês morarem, as cidades serão destruídas e os lugares altos ficarão em ruínas, para que os altares sejam destruídos e arruinados, os seus ídolos sejam quebrados e extintos, os seus altares do incenso sejam eliminados, e as obras que vocês realizaram sejam desfeitas.'),(113887,4,26,6,7,'Os mortos cairão no meio de vocês, e vocês saberão que eu sou o Senhor.'),(113888,4,26,6,8,' -  Mas deixarei um resto, porque alguns de vocês escaparão da espada entre as nações, quando forem espalhados por outras terras.'),(113889,4,26,6,9,'Aqueles que escaparem se lembrarão de mim entre as nações para onde foram levados em cativeiro. Lembrarão como eu sofri por causa do seu coração infiel, que se afastou de mim, e por causa dos seus olhos, que se prostituíram com os seus ídolos. Eles terão nojo de si mesmos, por causa das maldades que fizeram em todas as suas abominações.'),(113890,4,26,6,10,'Saberão que eu sou o Senhor e que não foi sem motivo que eu disse que lhes faria este mal.'),(113891,4,26,6,11,' -  Assim diz o Senhor Deus: Contorça as mãos, bata os pés e diga: ´Ah`, por todas as terríveis abominações da casa de Israel! Pois cairão à espada, de fome e de peste.'),(113892,4,26,6,12,'O que estiver longe morrerá de peste; o que estiver perto cairá à espada; e o que sobreviver e for poupado morrerá de fome. Assim, neles cumprirei o meu furor.'),(113893,4,26,6,13,'Então vocês saberão que eu sou o Senhor, quando os seus mortos estiverem estendidos no meio dos seus ídolos, ao redor dos seus altares, em todas as colinas elevadas e no alto de todos os montes, debaixo de todas as árvores frondosas e debaixo de todos os carvalhos espessos, lugares onde ofereciam suave perfume a todos os seus ídolos.'),(113894,4,26,6,14,'Estenderei a mão sobre eles e, onde quer que estiverem morando, tornarei a terra em desolação, uma desolação desde o deserto até Ribla. E saberão que eu sou o Senhor.'),(113895,4,26,7,1,'A palavra do Senhor veio a mim, dizendo:'),(113896,4,26,7,2,' -  Filho do homem, assim diz o Senhor Deus a respeito da terra de Israel:  ´Chegou o fim! O fim chegou sobre os quatro cantos da terra.'),(113897,4,26,7,3,'Agora o fim chegou sobre você, povo de Israel. Enviarei a minha ira sobre vocês. Eu os julgarei segundo os seus caminhos e farei cair sobre vocês todas as suas abominações.'),(113898,4,26,7,4,'Os meus olhos não terão piedade, e eu não os pouparei. Pelo contrário, eu darei o que vocês merecem por seus atos, e farei com que paguem por todas as suas abominações. E vocês saberão que eu sou o Senhor.`'),(113899,4,26,7,5,' -  Assim diz o Senhor Deus:  ´Calamidade após calamidade, eis que vêm.'),(113900,4,26,7,6,'Chegou o fim! O fim chegou, já despertou contra você!'),(113901,4,26,7,7,'A sua sentença chegou, ó morador desta terra. Chegou a hora. O dia está próximo, dia de tumulto, e não de alegria, sobre os montes.'),(113902,4,26,7,8,'Agora, em breve, derramarei o meu furor sobre você, cumprirei a minha ira contra você. Eu os castigarei segundo os seus caminhos e os farei pagar por todas as suas abominações.'),(113903,4,26,7,9,'Os meus olhos não terão piedade, e eu não os pouparei. Segundo os seus caminhos, assim os castigarei, e os farei pagar por suas abominações. E vocês saberão que eu, o Senhor, sou o que castiga.`'),(113904,4,26,7,10,'´Eis o dia! Eis que chegou! Brotou a sentença, já floresceu a vara, reverdeceu a arrogância.'),(113905,4,26,7,11,'A violência se ergueu para servir de vara de maldade. Nada restará deles, nem da sua multidão, nem da sua riqueza, nem da sua glória.'),(113906,4,26,7,12,'Chegou a hora, o dia está próximo. Quem compra não se alegre, e quem vende não se entristeça, porque a ira cairá sobre todos eles.'),(113907,4,26,7,13,'Porque o vendedor não tornará a possuir aquilo que vendeu, por mais que viva. Porque a profecia contra todos eles não será revogada, e, por causa da própria maldade, ninguém preservará a vida.`'),(113908,4,26,7,14,'´Tocaram a trombeta e prepararam tudo, mas ninguém vai à batalha, porque a minha ira cairá sobre todos eles.'),(113909,4,26,7,15,'Fora está a espada; dentro, a peste e a fome. Quem está no campo morre à espada, e quem está na cidade, a fome e a peste o consomem.'),(113910,4,26,7,16,'Se alguns deles, fugindo, escaparem, estarão pelos montes, como pombas dos vales, todos gemendo, cada um por causa da sua maldade.'),(113911,4,26,7,17,'Todas as mãos desfalecerão, e todos os joelhos se desfarão em água.'),(113912,4,26,7,18,'Vestirão roupa feita de pano de saco, e o terror tomará conta deles. Todos os rostos ficarão cobertos de vergonha, e todas as cabeças serão rapadas.'),(113913,4,26,7,19,'Jogarão a sua prata nas ruas, e o seu ouro será tratado como se fosse sujeira. Nem a sua prata nem o seu ouro poderão livrá-los no dia da ira do Senhor; eles não saciarão a sua fome, nem lhes encherão o estômago, porque a prata e o ouro foram o tropeço que os levou a cair em iniquidade.'),(113914,4,26,7,20,'Dessas preciosas joias fizeram seu objeto de orgulho e fabricaram as suas abomináveis imagens e seus ídolos detestáveis. Por isso, fiz com que essas coisas se tornassem como sujeira para eles.`'),(113915,4,26,7,21,'´Entregarei tudo isso nas mãos de estrangeiros, por presa, e aos ímpios da terra, por despojo; eles o profanarão.'),(113916,4,26,7,22,'Desviarei deles o rosto, e profanarão o meu tesouro; ladrões entrarão nele e o profanarão.`'),(113917,4,26,7,23,'´Prepare uma corrente, porque a terra está cheia de crimes de sangue, e a cidade, cheia de violência.'),(113918,4,26,7,24,'Trarei aqui as piores nações, que tomarão posse das casas deles. Farei cessar a arrogância dos valentes, e os seus lugares santos serão profanados.'),(113919,4,26,7,25,'A destruição está a caminho! Eles buscarão paz, mas não haverá paz.'),(113920,4,26,7,26,'Virá miséria sobre miséria, e um rumor após o outro. Buscarão visões de profetas; do sacerdote perecerá a lei, e dos anciãos, o conselho.'),(113921,4,26,7,27,'O rei estará de luto, o príncipe se vestirá de horror, e as mãos do povo da terra tremerão de medo. Vou tratá-los segundo a sua conduta, e os julgarei pelos seus próprios critérios. E eles saberão que eu sou o Senhor.`'),(113922,4,26,8,1,'No sexto ano, no sexto mês, aos cinco dias do mês, quando eu estava sentado em minha casa e os anciãos de Judá estavam sentados diante de mim, aconteceu que ali a mão do Senhor Deus caiu sobre mim.'),(113923,4,26,8,2,'Olhei, e eis uma figura como de um homem. Do que parecia ser a sua cintura e daí para baixo era fogo e, da cintura para cima, como o resplendor de metal brilhante.'),(113924,4,26,8,3,'Ele estendeu algo em forma de mão e me pegou pelos cachos dos meus cabelos. O Espírito me levantou entre a terra e o céu e me levou a Jerusalém em visões de Deus, até a entrada do portão do pátio de dentro, que dá para o norte, onde estava colocada a imagem dos ciúmes, que provoca o ciúme de Deus.'),(113925,4,26,8,4,'Eis que ali estava a glória do Deus de Israel, como na visão que eu tive no vale.'),(113926,4,26,8,5,'Ele me disse:  -  Filho do homem, olhe para o norte. Olhei para lá, e eis que do lado norte, junto ao portão do altar, na entrada, estava essa imagem dos ciúmes.'),(113927,4,26,8,6,'Então ele me disse:  -  Filho do homem, você vê o que eles estão fazendo? Veja as grandes abominações que a casa de Israel faz neste lugar, para que eu me afaste do meu santuário. Pois você ainda verá abominações maiores do que essas.'),(113928,4,26,8,7,'Ele me levou à entrada do átrio. Olhei, e eis que havia um buraco na parede.'),(113929,4,26,8,8,'Então me disse:  -  Filho do homem, escave aquela parede. Escavei a parede, e eis que havia uma porta.'),(113930,4,26,8,9,'Ele me disse:  -  Entre e veja as terríveis abominações que eles fazem aqui.'),(113931,4,26,8,10,'Entrei e olhei. Eis que na parede em todo o redor estavam gravadas figuras de animais que rastejam e de animais impuros e de todos os ídolos da casa de Israel.'),(113932,4,26,8,11,'Em pé diante deles estavam setenta homens dos anciãos da casa de Israel, com Jazanias, filho de Safã, no meio deles. Cada um tinha na mão o seu incensário; e subia uma nuvem de incenso.'),(113933,4,26,8,12,'Então me disse:  -  Filho do homem, você está vendo o que os anciãos da casa de Israel fazem nas trevas, cada um na sua sala de imagens? Pois dizem: ´O Senhor não nos vê, o Senhor abandonou a terra.`'),(113934,4,26,8,13,'Também me disse:  -  Você verá abominações ainda maiores, que eles estão fazendo.'),(113935,4,26,8,14,'Levou-me à entrada do portão norte da Casa do Senhor, e eis que estavam ali mulheres assentadas chorando pelo deus Tamuz.'),(113936,4,26,8,15,'Ele me disse:  -  Você está vendo isso, filho do homem? Você verá abominações ainda maiores do que estas.'),(113937,4,26,8,16,'Levou-me para o átrio de dentro da Casa do Senhor. E eis que ali, junto à entrada do templo do Senhor, entre o pórtico e o altar, estavam cerca de vinte e cinco homens, de costas para o templo do Senhor e com o rosto voltado para o leste; adoravam o sol, virados para o leste.'),(113938,4,26,8,17,'Então me disse:  -  Você está vendo, filho do homem? Será que é pouca coisa para a casa de Judá o fato de fazerem as abominações que fazem aqui, para que ainda encham de violência a terra e tornem a irritar-me? Eis que eles chegam o ramo ao seu nariz.'),(113939,4,26,8,18,'Por isso, também eu os tratarei com furor. Os meus olhos não terão piedade, e eu não os pouparei. Ainda que gritem aos meus ouvidos em alta voz, nem assim os ouvirei.'),(113940,4,26,9,1,'Então ouvi que ele gritava em alta voz, dizendo:  -  Venham cá, vocês que estão encarregados da cidade, cada um com a sua arma destruidora na mão.'),(113941,4,26,9,2,'Eis que vinham seis homens pelo caminho do portão superior, que dá para o norte, cada um com a sua arma esmagadora na mão. Entre eles estava um homem vestido de linho, com um estojo de escriba à cintura. Eles entraram e se puseram junto ao altar de bronze.'),(113942,4,26,9,3,'A glória do Deus de Israel se levantou do querubim sobre o qual estava, indo até a entrada do templo. E o Senhor clamou ao homem vestido de linho, que tinha o estojo de escriba à cintura,'),(113943,4,26,9,4,'e lhe disse:  -  Passe pelo meio da cidade, pelo meio de Jerusalém, e marque com um sinal a testa daqueles que suspiram e gemem por causa de todas as abominações que se cometem no meio dela.'),(113944,4,26,9,5,'Depois ouvi o Senhor dizer aos outros homens:  -  Passem pela cidade após ele e matem! Que os olhos de vocês não tenham piedade e não poupem ninguém.'),(113945,4,26,9,6,'Matem os velhos, os jovens, as moças, as crianças e as mulheres, até exterminá-los. Mas não se aproximem de ninguém que tiver o sinal na testa. Comecem pelo meu santuário. Então começaram pelos anciãos que estavam diante do templo.'),(113946,4,26,9,7,'E ele lhes disse:  -  Contaminem o templo! Encham de mortos os seus átrios! Vão! Eles saíram e começaram a matar na cidade.'),(113947,4,26,9,8,'Enquanto a matança continuava, fiquei ali sozinho. Caí com o rosto em terra, clamei e disse:  -  Ah! Senhor Deus! Será que vais destruir todo o restante de Israel, derramando o teu furor sobre Jerusalém?'),(113948,4,26,9,9,'Então me respondeu:  -  A iniquidade da casa de Israel e de Judá é excessivamente grande, a terra se encheu de sangue, e a cidade, de injustiça. E eles ainda dizem: ´O Senhor abandonou a terra, o Senhor não nos vê.`'),(113949,4,26,9,10,'Quanto a mim, os meus olhos não terão piedade, e não pouparei ninguém. Eu lhes darei o que merecem por seus atos.'),(113950,4,26,9,11,'Então o homem que estava vestido de linho e que tinha o estojo de escriba à cintura relatou, dizendo:  -  Fiz como me ordenaste.'),(113951,4,26,10,1,'Olhei, e eis que, no firmamento que estava por cima da cabeça dos querubins, havia algo como uma pedra de safira e que parecia ser um trono.'),(113952,4,26,10,2,'E falou ao homem vestido de linho:  -  Vá por entre as rodas até debaixo dos querubins e encha as mãos com brasas acesas que estão entre os querubins. Depois, espalhe as brasas sobre a cidade. Ele entrou, enquanto eu observava.'),(113953,4,26,10,3,'Os querubins estavam no lado sul do templo, quando o homem entrou; e uma nuvem encheu o átrio interior.'),(113954,4,26,10,4,'Então a glória do Senhor se levantou de sobre o querubim e foi para a entrada do templo. O templo se encheu da nuvem, e o átrio ficou cheio do brilho da glória do Senhor.'),(113955,4,26,10,5,'O ruído das asas dos querubins se ouviu até o átrio exterior, como a voz do Deus Todo-Poderoso, quando fala.'),(113956,4,26,10,6,'Quando o Senhor ordenou ao homem vestido de linho que fosse tirar fogo do meio das rodas, do meio dos querubins, ele entrou e se pôs junto às rodas.'),(113957,4,26,10,7,'Então um dos querubins estendeu a mão para o fogo que estava entre eles, pegou algumas brasas e as pôs nas mãos do homem que estava vestido de linho, o qual as pegou e saiu.'),(113958,4,26,10,8,'Os querubins tinham debaixo das suas asas o que parecia ser mão humana.'),(113959,4,26,10,9,'Olhei, e eis quatro rodas junto aos querubins, uma roda junto a cada querubim; o aspecto das rodas era brilhante como pedra de berilo.'),(113960,4,26,10,10,'Quanto ao seu aspecto, as quatro rodas tinham a mesma aparência; eram como se uma roda estivesse dentro da outra.'),(113961,4,26,10,11,'Quando elas andavam, podiam ir em quatro direções e não se viravam quando se moviam. Para onde a primeira roda ia, as outras seguiam; e elas não se viravam quando se moviam.'),(113962,4,26,10,12,'Todo o corpo dos querubins, suas costas, as mãos, as asas e também as rodas estavam cheias de olhos ao redor.'),(113963,4,26,10,13,'Quanto às rodas, pude ouvir que foram chamadas de ´giratórias`.'),(113964,4,26,10,14,'Cada um dos seres viventes tinha quatro rostos: o primeiro era rosto de querubim, o segundo, rosto humano, o terceiro, rosto de leão, e o quarto, rosto de águia.'),(113965,4,26,10,15,'Os querubins se elevaram. Estes eram os mesmos seres viventes que vi junto ao rio Quebar.'),(113966,4,26,10,16,'Quando os querubins se moviam, as rodas se moviam ao lado deles; quando os querubins levantavam as suas asas, para se elevarem da terra, as rodas não se separavam deles.'),(113967,4,26,10,17,'Quando eles paravam, as rodas paravam; e, quando eles se elevavam, as rodas também se elevavam; porque o espírito dos seres viventes estava nelas.'),(113968,4,26,10,18,'Então a glória do Senhor saiu da entrada do templo e parou sobre os querubins.'),(113969,4,26,10,19,'Os querubins levantaram as suas asas e se elevaram da terra à minha vista, quando saíram acompanhados pelas rodas. Pararam à entrada do portão leste da Casa do Senhor, e a glória do Deus de Israel estava no alto, sobre eles.'),(113970,4,26,10,20,'Estes eram os mesmos seres viventes que vi debaixo do Deus de Israel, junto ao rio Quebar, e fiquei sabendo que eram querubins.'),(113971,4,26,10,21,'Cada um tinha quatro rostos e quatro asas e, debaixo das asas, o que parecia mãos humanas.'),(113972,4,26,10,22,'A aparência dos seus rostos era como a dos rostos que eu tinha visto junto ao rio Quebar; tinham o mesmo aspecto, eram os mesmos seres. Cada um andava para a sua frente.'),(113973,4,26,11,1,'Então o Espírito me levantou e me levou ao portão leste da Casa do Senhor, a qual dá para o leste. À entrada do portão, estavam vinte e cinco homens. No meio deles, vi Jazanias, filho de Azur, e Pelatias, filho de Benaías, chefes do povo.'),(113974,4,26,11,2,'E disse-me:  -  Filho do homem, são estes os homens que planejam o mal e dão conselhos perversos nesta cidade.'),(113975,4,26,11,3,'Eles dizem: ´Não está próximo o tempo de construir casas. Esta cidade é a panela, e nós somos a carne.`'),(113976,4,26,11,4,'Portanto, profetize contra eles, profetize, ó filho do homem.'),(113977,4,26,11,5,'Então o Espírito do Senhor caiu sobre mim e me disse:  -  Fale: Assim diz o Senhor: ´É isso o que vocês estão dizendo, ó casa de Israel. Porque eu sei o que passa pela mente de vocês.'),(113978,4,26,11,6,'Vocês multiplicaram os seus mortos nesta cidade e encheram as ruas de cadáveres.'),(113979,4,26,11,7,'Portanto, assim diz o Senhor Deus: Os mortos que vocês largaram no meio da cidade são a carne, e a cidade é a panela; quanto a vocês, eu os expulsarei da cidade.'),(113980,4,26,11,8,'Vocês ficaram com medo da espada, mas é a espada que trarei sobre vocês, diz o Senhor Deus.'),(113981,4,26,11,9,'Levarei vocês para fora da cidade e os entregarei nas mãos de estrangeiros, e executarei juízos entre vocês.'),(113982,4,26,11,10,'Vocês cairão à espada. Nos confins de Israel, eu os julgarei, e vocês saberão que eu sou o Senhor.'),(113983,4,26,11,11,'Esta cidade não será uma panela para vocês, e vocês não serão a carne dentro dela. Nos confins de Israel, eu os julgarei,'),(113984,4,26,11,12,'e vocês saberão que eu sou o Senhor. Pois vocês não andaram nos meus estatutos, nem executaram os meus juízos; pelo contrário, agiram segundo os juízos das nações que estão ao redor de vocês.`'),(113985,4,26,11,13,'Enquanto eu profetizava, Pelatias, filho de Benaías, morreu. Então caí com o rosto em terra, clamei em alta voz e disse:  -  Ah! Senhor Deus! Darás fim ao remanescente de Israel?'),(113986,4,26,11,14,'A palavra do Senhor veio a mim, dizendo:'),(113987,4,26,11,15,' -  Filho do homem, os seus irmãos, os seus próprios irmãos, os seus parentes e toda a casa de Israel, todos eles são aqueles a quem os moradores de Jerusalém disseram: ´Afastem-se do Senhor! A nós é que esta terra foi dada como herança.`'),(113988,4,26,11,16,' -  Portanto, diga: Assim diz o Senhor Deus: ´Embora eu os tenha expulsado para o meio das nações e embora eu os tenha espalhado por outras terras, eu lhes servirei de santuário, por um pouco de tempo, nas terras para onde foram.`'),(113989,4,26,11,17,' -  Por isso, diga: Assim diz o Senhor Deus: ´Eu os ajuntarei do meio dos povos, e os recolherei das terras por onde foram espalhados, e lhes darei a terra de Israel.'),(113990,4,26,11,18,'Voltarão para ali e tirarão dela todos os seus ídolos detestáveis e todas as suas abominações.'),(113991,4,26,11,19,'Eu lhes darei um só coração, e porei um espírito novo dentro deles; tirarei deles o coração de pedra e lhes darei coração de carne,'),(113992,4,26,11,20,'para que andem nos meus estatutos e guardem os meus juízos, e os executem. Eles serão o meu povo, e eu serei o seu Deus.'),(113993,4,26,11,21,'Mas, quanto àqueles cujo coração segue os seus ídolos detestáveis e as suas abominações, eu lhes darei o que merecem por seus atos`, diz o Senhor Deus.'),(113994,4,26,11,22,'Então os querubins elevaram as suas asas, e as rodas os acompanhavam; e a glória do Deus de Israel estava no alto, sobre eles.'),(113995,4,26,11,23,'A glória do Senhor subiu do meio da cidade e se pôs sobre o monte que está a leste da cidade.'),(113996,4,26,11,24,'Depois, o Espírito me levantou e me levou à Caldeia, para junto dos exilados, numa visão pelo Espírito de Deus. E a visão que eu havia tido se afastou de mim.'),(113997,4,26,11,25,'Então contei aos exilados todas as coisas que o Senhor me havia mostrado.'),(113998,4,26,12,1,'A palavra do Senhor veio a mim, dizendo:'),(113999,4,26,12,2,' -  Filho do homem, você mora no meio da casa rebelde, que tem olhos para ver e não vê, tem ouvidos para ouvir e não ouve, porque é casa rebelde.'),(114000,4,26,12,3,' -  Filho do homem, prepare a bagagem de exílio e durante o dia, à vista deles, vá para o exílio. Do lugar onde você está, vá para outro lugar, à vista deles. Talvez eles entendam, embora sejam casa rebelde.'),(114001,4,26,12,4,'À vista deles, durante o dia, traga para fora a sua bagagem de exílio. Depois, à tarde, saia, à vista deles, como se estivesse indo para o exílio.'),(114002,4,26,12,5,'Abra um buraco na parede, à vista deles, e saia por ali.'),(114003,4,26,12,6,'À vista deles, ponha a bagagem nos ombros e saia com ela quando já for escuro. Cubra o rosto para que você não possa ver o chão, porque eu fiz de você um sinal para a casa de Israel.'),(114004,4,26,12,7,'Como me foi ordenado, assim eu fiz: de dia, levei para fora a minha bagagem de exílio. Depois, à tarde, com as minhas mãos abri um buraco na parede. Saí quando já era escuro, levando nos ombros a bagagem, à vista deles.'),(114005,4,26,12,8,'Pela manhã, a palavra do Senhor veio a mim, dizendo:'),(114006,4,26,12,9,' -  Filho do homem, a casa de Israel, aquela casa rebelde, não lhe perguntou o que você estava fazendo?'),(114007,4,26,12,10,'Pois diga-lhes: Assim diz o Senhor Deus: ´Esta sentença refere-se ao que governa em Jerusalém e a toda a casa de Israel, que está no meio dela.`'),(114008,4,26,12,11,'Diga: ´Eu sou um sinal para vocês. Como eu fiz, assim será feito com eles; irão para o exílio, para o cativeiro.'),(114009,4,26,12,12,'O príncipe que está no meio deles levará nos ombros a bagagem e, no escuro, sairá. Abrirá um buraco na parede para sair por ele. Cobrirá o rosto para que os seus olhos não vejam o chão.'),(114010,4,26,12,13,'Também estenderei a minha rede sobre ele, e será apanhado nas minhas malhas. Eu o levarei para a Babilônia, à terra dos caldeus, mas ele não a verá, ainda que venha a morrer ali.'),(114011,4,26,12,14,'Espalharei aos quatro ventos todos os que, para o ajudarem, estão ao redor dele, e todas as suas tropas; irei atrás deles com a espada na mão.'),(114012,4,26,12,15,'Saberão que eu sou o Senhor, quando eu os dispersar entre as nações e os espalhar por outras terras.'),(114013,4,26,12,16,'Deixarei que alguns poucos escapem da espada, da fome e da peste, para que publiquem todas as suas coisas abomináveis entre as nações para onde forem; e saberão que eu sou o Senhor.`'),(114014,4,26,12,17,'Então a palavra do Senhor veio a mim, dizendo:'),(114015,4,26,12,18,' -  Filho do homem, você comerá o seu pão com tremor e beberá a sua água com estremecimento e ansiedade.'),(114016,4,26,12,19,'E você dirá ao povo da terra: Assim diz o Senhor Deus a respeito dos moradores de Jerusalém, na terra de Israel: ´Eles comerão o seu pão com ansiedade e beberão a sua água com espanto, porque a terra deles será despojada de tudo o que contém, por causa da violência de todos os que nela habitam.'),(114017,4,26,12,20,'As cidades habitadas cairão em ruínas, e a terra se tornará em desolação; e vocês saberão que eu sou o Senhor.`'),(114018,4,26,12,21,'A palavra do Senhor veio a mim, dizendo:'),(114019,4,26,12,22,' -  Filho do homem, que provérbio é esse que vocês têm na terra de Israel: ´Os dias passam, e as profecias fracassam`?'),(114020,4,26,12,23,'Portanto, diga-lhes: Assim diz o Senhor Deus: ´Darei um basta nesse provérbio, e ele não será mais usado em Israel.` Mas diga-lhes: ´Os dias vêm vindo, e as profecias vão se cumprindo.`'),(114021,4,26,12,24,'Porque não haverá mais nenhuma profecia falsa nem adivinhação lisonjeira no meio da casa de Israel.'),(114022,4,26,12,25,'Porque eu, o Senhor, falarei, e a palavra que eu falar se cumprirá e não será adiada. Porque falarei a palavra e a cumprirei, diz o Senhor Deus, enquanto vocês, que são casa rebelde, ainda estiverem vivos.'),(114023,4,26,12,26,'A palavra do Senhor veio a mim, dizendo:'),(114024,4,26,12,27,' -  Filho do homem, eis que os da casa de Israel dizem: ´As visões que esse homem tem se referem a dias futuros, e as suas profecias tratam de tempos distantes.`'),(114025,4,26,12,28,'Portanto, diga-lhes: Assim diz o Senhor Deus: ´Nenhuma das minhas palavras será adiada, e a palavra que eu falar se cumprirá`, diz o Senhor Deus.'),(114026,4,26,13,1,'A palavra do Senhor veio a mim, dizendo:'),(114027,4,26,13,2,' -  Filho do homem, profetize contra os profetas de Israel. A esses que profetizam o que lhes vem do coração, diga que ouçam a palavra do Senhor.'),(114028,4,26,13,3,' -  Assim diz o Senhor Deus: ´Ai dos profetas insensatos, que seguem o seu próprio espírito sem nada terem visto!'),(114029,4,26,13,4,'Os seus profetas, ó Israel, são como chacais entre as ruínas.'),(114030,4,26,13,5,'Vocês não foram consertar as brechas, nem fizeram muralhas para a casa de Israel, para que ela permaneça firme na batalha do Dia do Senhor.'),(114031,4,26,13,6,'As visões que eles tiveram são falsas e as adivinhações são mentirosas. Dizem: ´O Senhor disse`, quando o Senhor não os enviou. E ainda esperam que a palavra se cumpra!'),(114032,4,26,13,7,'Não é fato que vocês tiveram visões falsas e anunciaram adivinhações mentirosas, quando disseram: ´O Senhor diz`, sendo que eu não disse nada?`'),(114033,4,26,13,8,' -  Portanto, assim diz o Senhor Deus: ´Como vocês anunciam falsidades e têm visões mentirosas, por isso eu estou contra vocês, diz o Senhor Deus.'),(114034,4,26,13,9,'Minha mão será contra os profetas que têm visões falsas e que adivinham mentiras. Não estarão no conselho do meu povo, não serão inscritos nos registros da casa de Israel, nem entrarão na terra de Israel. E vocês saberão que eu sou o Senhor Deus.'),(114035,4,26,13,10,'Porque andam enganando, sim, enganando o meu povo, dizendo: ´Paz`, quando não há paz. E, quando se constrói uma parede sem argamassa, os profetas a cobrem com cal.'),(114036,4,26,13,11,'Diga aos que estão aplicando a cal que a parede ruirá. Haverá chuva torrencial. Vocês, pedras de granizo, cairão, e um vento tempestuoso irromperá.'),(114037,4,26,13,12,'Quando a parede cair, certamente vão perguntar: ´Onde está a cal com que vocês a caiaram?``'),(114038,4,26,13,13,' -  Portanto, assim diz o Senhor Deus: ´No meu furor, mandarei um vento tempestuoso; na minha ira, haverá chuva torrencial; e, na minha indignação, pedras de granizo, para a destruir.'),(114039,4,26,13,14,'Derrubarei a parede que vocês cobriram com cal. Vou arrasá-la, para que apareçam os seus alicerces. Quando a parede cair, vocês serão destruídos no meio dela e saberão que eu sou o Senhor.'),(114040,4,26,13,15,'Assim, cumprirei o meu furor contra a parede e contra os que a cobriram com cal. E direi a vocês: ´Já não existe parede, como também não existem aqueles que a cobriram de cal,'),(114041,4,26,13,16,'os profetas de Israel que profetizam a respeito de Jerusalém e para ela têm visões de paz, quando não há paz``, diz o Senhor Deus.'),(114042,4,26,13,17,' -  Filho do homem, vire o seu rosto contra as filhas do seu povo que profetizam o que lhes vem do próprio coração. Profetize contra elas'),(114043,4,26,13,18,'e diga: Assim diz o Senhor Deus: ´Ai das que costuram fitinhas mágicas para serem usadas em todas as articulações das mãos e fazem véus para cabeças de todo tamanho, para enredarem as pessoas! Vocês querem enredar a vida do meu povo para preservar a própria vida?'),(114044,4,26,13,19,'Vocês me profanaram no meio do meu povo por punhados de cevada e por pedaços de pão, para matarem pessoas que não deveriam morrer e para deixarem com vida aqueles que não deveriam viver, mentindo, assim, ao meu povo, que escuta mentiras.`'),(114045,4,26,13,20,' -  Portanto, assim diz o Senhor Deus: ´Eis que eu sou contra as fitinhas mágicas que vocês usam para enredar as pessoas como se fossem pássaros. Eu as arrancarei dos seus braços, e deixarei livres aqueles que vocês enredaram como se fossem pássaros.'),(114046,4,26,13,21,'Também rasgarei os véus e livrarei o meu povo das mãos de vocês. Ele nunca mais estará ao alcance de vocês para ser caçado. E vocês, mulheres, saberão que eu sou o Senhor.`'),(114047,4,26,13,22,' -  ´Visto que com mentiras vocês desanimaram o coração do justo, não o havendo eu entristecido, e fortaleceram as mãos do ímpio para que não se desviasse do seu mau caminho e vivesse,'),(114048,4,26,13,23,'por isso vocês não terão mais visões falsas, e nunca mais farão adivinhações. Livrarei o meu povo das mãos de vocês, e vocês, mulheres, saberão que eu sou o Senhor.`'),(114049,4,26,14,1,'Então alguns dos anciãos de Israel vieram e se assentaram diante de mim.'),(114050,4,26,14,2,'A palavra do Senhor veio a mim, dizendo:'),(114051,4,26,14,3,' -  Filho do homem, estes homens levantaram ídolos dentro de seu coração e puseram diante de si o tropeço que os leva a cair em iniquidade. Será que eu deveria permitir que eles me consultem?'),(114052,4,26,14,4,'Portanto, fale com eles e diga-lhes: Assim diz o Senhor Deus: ´Qualquer homem da casa de Israel que levantar ídolos dentro de seu coração e puser diante de si tropeço que o leva a cair em iniquidade e que depois vier consultar um profeta, eu, o Senhor, lhe responderei segundo a multidão dos seus ídolos.'),(114053,4,26,14,5,'Farei isso para que eu possa conquistar novamente a casa de Israel no seu próprio coração, porque todos se afastaram de mim para seguirem os seus ídolos.`'),(114054,4,26,14,6,' -  Portanto, diga à casa de Israel: Assim diz o Senhor Deus: ´Convertam-se e afastem-se dos seus ídolos; desviem o rosto de todas as suas abominações.'),(114055,4,26,14,7,'Porque qualquer homem da casa de Israel ou dos estrangeiros que moram em Israel que se afastar de mim, que levantar ídolos dentro de seu coração e que depois vier consultar um profeta, para me consultar por meio dele, a esse, eu, o Senhor, responderei por mim mesmo.'),(114056,4,26,14,8,'Voltarei o rosto contra o tal homem, farei dele um sinal e provérbio e o eliminarei do meio do meu povo. E vocês saberão que eu sou o Senhor.`'),(114057,4,26,14,9,' -  ´Se o profeta for enganado e falar alguma coisa, fui eu, o Senhor, que enganei esse profeta; estenderei a mão contra ele e o eliminarei do meio do meu povo de Israel.'),(114058,4,26,14,10,'Ambos levarão sobre si a sua iniquidade. A iniquidade daquele que consulta será como a do profeta,'),(114059,4,26,14,11,'para que a casa de Israel não se desvie mais de mim, nem mais se contamine com todas as suas transgressões. Eles serão o meu povo, e eu serei o seu Deus`, diz o Senhor Deus.'),(114060,4,26,14,12,'A palavra do Senhor veio a mim, dizendo:'),(114061,4,26,14,13,' -  Filho do homem, quando uma terra pecar contra mim, cometendo graves transgressões, estenderei a mão contra ela, e cortarei o suprimento de pão, enviarei contra ela fome e eliminarei dela pessoas e animais.'),(114062,4,26,14,14,'Mesmo que estivessem no meio dela estes três homens, Noé, Daniel e Jó, eles, pela sua justiça, salvariam apenas a sua própria vida, diz o Senhor Deus.'),(114063,4,26,14,15,' -  Se eu fizer passar pela terra animais selvagens, e eles a devastarem, assim que fique assolada, e ninguém possa passar por ela por causa das feras,'),(114064,4,26,14,16,'tão certo como eu vivo, diz o Senhor Deus, mesmo que esses três homens estivessem no meio dela, não salvariam nem os seus filhos nem as suas filhas; só eles seriam salvos, e a terra seria assolada.'),(114065,4,26,14,17,' -  Ou se eu fizer vir a espada sobre essa terra e disser: ´Espada, passe pela terra`; e eu eliminar dela pessoas e animais,'),(114066,4,26,14,18,'tão certo como eu vivo, diz o Senhor Deus, mesmo que esses três homens estivessem no meio dela, não salvariam nem os seus filhos nem as suas filhas; só eles seriam salvos.'),(114067,4,26,14,19,' -  Ou se eu enviar a peste sobre essa terra e derramar o meu furor sobre ela com sangue, para eliminar dela pessoas e animais,'),(114068,4,26,14,20,'tão certo como eu vivo, diz o Senhor Deus, mesmo que Noé, Daniel e Jó estivessem no meio dela, não salvariam nem o seu filho nem a sua filha; pela sua justiça salvariam apenas a sua própria vida.'),(114069,4,26,14,21,' -  Porque assim diz o Senhor Deus: Quanto pior não será, se eu enviar os meus quatro piores castigos, isto é, a espada, a fome, os animais selvagens e a peste, contra Jerusalém, para eliminar dela pessoas e animais?'),(114070,4,26,14,22,'Mas eis que alguns sobreviventes serão deixados nela, filhos e filhas que serão levados para fora. Eis que eles virão a vocês, e vocês verão a sua conduta e as suas ações. E ficarão consolados do mal que eu fiz vir sobre Jerusalém, sim, de tudo o que fiz vir sobre ela.'),(114071,4,26,14,23,'Eles os consolarão quando vocês virem a sua conduta e as suas ações. E vocês saberão que não foi sem motivo que fiz tudo o que fiz nela, diz o Senhor Deus.'),(114072,4,26,15,1,'A palavra do Senhor veio a mim, dizendo:'),(114073,4,26,15,2,' -  Filho do homem, de todos os ramos das árvores da floresta, o que acontece com a lenha da videira?'),(114074,4,26,15,3,'Será que essa madeira pode ser empregada para fazer alguma obra? Será que é possível tirar dela uma estaca para pendurar objetos?'),(114075,4,26,15,4,'Eis que é jogada no fogo, para ser queimada. Se o fogo queima as duas extremidades, e o meio fica também carbonizado, será que serve para alguma obra?'),(114076,4,26,15,5,'Ora, se já não servia para nada quando estava inteira, muito menos servirá para fazer alguma coisa depois que o fogo a queimou ou estiver carbonizada.'),(114077,4,26,15,6,' -  Portanto, assim diz o Senhor Deus: Como a lenha da videira entre as árvores da floresta, que entreguei ao fogo para ser queimada, assim entregarei os moradores de Jerusalém.'),(114078,4,26,15,7,'Voltarei o rosto contra eles. Mesmo que saiam do fogo, o fogo os consumirá. E vocês saberão que eu sou o Senhor, quando tiver voltado o rosto contra eles.'),(114079,4,26,15,8,'Tornarei a terra em desolação, porque cometeram graves transgressões, diz o Senhor Deus.'),(114080,4,26,16,1,'A palavra do Senhor veio a mim, dizendo:'),(114081,4,26,16,2,' -  Filho do homem, mostre a Jerusalém as suas abominações'),(114082,4,26,16,3,'e diga-lhe: Assim diz o Senhor Deus a Jerusalém:  -  ´Quanto à sua origem e ao seu nascimento, você procede da terra dos cananeus. O seu pai era amorreu, e a sua mãe era heteia.'),(114083,4,26,16,4,'Quanto ao seu nascimento, no dia em que você nasceu, não lhe cortaram o cordão umbilical, nem a lavaram com água para que ficasse limpa, nem a esfregaram com sal, nem a enrolaram em panos.'),(114084,4,26,16,5,'Ninguém olhou para você com piedade, para lhe fazer qualquer dessas coisas, compadecendo-se de você. Pelo contrário, no dia em que nasceu, você foi jogada em campo aberto, porque tiveram nojo de você.`'),(114085,4,26,16,6,' -  ´Quando passei por perto e vi que você se revolvia no seu sangue, eu lhe disse: ´Ainda que você esteja coberta de sangue, fique viva! Sim, ainda que você esteja coberta de sangue, fique viva!`'),(114086,4,26,16,7,'Eu a fiz crescer como uma planta do campo. Você cresceu, se desenvolveu e ficou muito bonita. Os seus seios tomaram forma, os cabelos cresceram, mas você estava completamente nua.`'),(114087,4,26,16,8,' -  ´Quando passei de novo por perto e olhei para você, eis que você tinha chegado à idade do amor. Estendi sobre você as abas do meu manto e cobri a sua nudez. Fiz um juramento e entrei em aliança com você, diz o Senhor Deus; e você passou a ser minha.`'),(114088,4,26,16,9,' -  ´Então eu a lavei com água, limpei o sangue que a cobria e a ungi com óleo.'),(114089,4,26,16,10,'Também a vesti com roupas bordadas e lhe dei sandálias feitas com couro da melhor qualidade; eu a cingi de linho fino e a cobri de seda.'),(114090,4,26,16,11,'Também a enfeitei com joias: braceletes nas mãos e um colar no pescoço.'),(114091,4,26,16,12,'Coloquei um pendente em seu nariz, brincos nas orelhas e uma linda coroa na cabeça.'),(114092,4,26,16,13,'Assim, você foi enfeitada com ouro e prata; as suas roupas eram de linho fino, de seda e de bordados. Você se alimentou da melhor farinha, de mel e azeite; você era muito bonita e chegou a ser rainha.'),(114093,4,26,16,14,'A sua fama correu entre as nações, por causa da sua beleza, pois você era perfeita, por causa do meu esplendor que eu tinha posto sobre você, diz o Senhor Deus.`'),(114094,4,26,16,15,' -  ´Mas você confiou em sua beleza, e a sua fama fez com que você se prostituísse; e você se ofereceu a todos os que passavam, para ser deles.'),(114095,4,26,16,16,'Você pegou algumas de suas roupas e fez para si lugares altos enfeitados de diversas cores, nos quais você se prostituiu. Nunca antes havia acontecido algo assim, e jamais voltará a acontecer.'),(114096,4,26,16,17,'Você pegou as suas belas joias, feitas com o ouro e a prata que eu lhe tinha dado, e fez para si imagens de homens, com as quais você se prostituiu.'),(114097,4,26,16,18,'Você pegou os seus vestidos bordados e com eles cobriu as imagens; o meu óleo e o meu perfume você pôs diante delas.'),(114098,4,26,16,19,'A comida que eu lhe dei  -  a melhor farinha, o óleo e o mel, com que eu a sustentava  -  você também pôs diante delas em aroma agradável; e assim se fez, diz o Senhor Deus.`'),(114099,4,26,16,20,' -  ´Além disso, você pegou os filhos e as filhas que teve comigo e os sacrificou às imagens, para serem consumidos. Como se não bastasse essa sua prostituição,'),(114100,4,26,16,21,'você matou os meus filhos e os entregou a essas imagens como oferta pelo fogo.'),(114101,4,26,16,22,'Em todas as suas abominações e nas suas prostituições, você não se lembrou dos dias da sua mocidade, quando você estava completamente nua, revolvendo-se no seu sangue.`'),(114102,4,26,16,23,' -  ´Depois de toda a sua maldade  -  ´Ai! Ai de você!`, diz o Senhor Deus  - ,'),(114103,4,26,16,24,'você construiu altares e um lugar elevado em cada praça.'),(114104,4,26,16,25,'Na entrada de todos os caminhos, você construiu um lugar elevado, profanou a sua beleza, se ofereceu a todos os que passavam e multiplicou as suas prostituições.'),(114105,4,26,16,26,'Você também se prostituiu com os filhos do Egito, seus vizinhos de membros avantajados, e multiplicou a sua prostituição, para me provocar à ira.`'),(114106,4,26,16,27,' -  ´Por isso, estendi a mão contra você, diminuí o seu território e a entreguei à vontade daquelas que a odeiam, as filhas dos filisteus, que se envergonhavam da conduta depravada de vocês.'),(114107,4,26,16,28,'E, por ser insaciável, você também se prostituiu com os filhos da Assíria. E, prostituindo-se com eles, nem assim ficou satisfeita;'),(114108,4,26,16,29,'pelo contrário, você estendeu as suas prostituições até a Caldeia, essa terra de negociantes, mas nem com isso ficou satisfeita.`'),(114109,4,26,16,30,' -  ´Como é fraco o seu coração, diz o Senhor Deus, pois você faz todas estas coisas que são próprias de uma prostituta descarada.'),(114110,4,26,16,31,'Construindo os seus altares na entrada de todos os caminhos e o seu lugar elevado em cada praça, você não foi como a prostituta, porque desprezou o pagamento.'),(114111,4,26,16,32,'Você foi como a mulher adúltera, que, em lugar de seu marido, recebe os estranhos.'),(114112,4,26,16,33,'Todas as prostitutas recebem pagamento, mas você dá presentes a todos os seus amantes. Você faz isso para que venham de todas as partes adulterar com você.'),(114113,4,26,16,34,'Com você, na sua vida de prostituta, acontece o contrário do que se dá com outras mulheres. Ninguém pede que você se prostitua. Você faz o pagamento, e ninguém paga nada a você. Nisso você é diferente!`'),(114114,4,26,16,35,' -  ´Portanto, prostituta, ouça a palavra do Senhor.'),(114115,4,26,16,36,'Assim diz o Senhor Deus: Por você ter derramado o seu dinheiro e deixado à mostra a sua nudez nas suas prostituições com os seus amantes; por causa também de todos os seus ídolos abomináveis e do sangue de seus filhos que você ofereceu a esses ídolos,'),(114116,4,26,16,37,'eis que reunirei todos os amantes que você quis agradar, tanto os que você amava como todos os que você odiava. Eu os trarei contra você de todos os lados e descobrirei as suas vergonhas diante deles, para que eles vejam toda a sua nudez.'),(114117,4,26,16,38,'Eu a julgarei como são julgadas as adúlteras e as assassinas; farei com que você seja vítima de furor e de ciúme.'),(114118,4,26,16,39,'Vou entregá-la nas mãos deles, e eles derrubarão os seus altares e lugares elevados. Vão despir você, levar as suas belas joias, e a deixarão completamente nua.'),(114119,4,26,16,40,'Trarão contra você uma multidão, irão apedrejá-la e a cortarão em pedaços com as suas espadas.'),(114120,4,26,16,41,'Queimarão as suas casas e executarão juízos contra você, à vista de muitas mulheres. Acabarei com a sua prostituição, e você não fará mais nenhum pagamento.'),(114121,4,26,16,42,'Desse modo, desafogarei em você o meu furor e deixarei de ter ciúmes de você. Estarei calmo e não ficarei mais irado.'),(114122,4,26,16,43,'Visto que você não se lembrou dos dias da sua mocidade e me provocou à ira com todas essas coisas, eis que também eu farei recair sobre a sua cabeça o castigo que os seus atos merecem, diz o Senhor Deus. Não é fato que a todas as suas outras abominações você acrescentou esta depravação?`'),(114123,4,26,16,44,' -  ´Eis que todos os que usam provérbios usarão contra você o seguinte: ´Tal mãe, tal filha.`'),(114124,4,26,16,45,'Você é filha da sua mãe, que teve nojo de seu marido e de seus filhos. E você é irmã das suas irmãs, que tiveram nojo de seus maridos e de seus filhos. A mãe de vocês era heteia, e o pai era amorreu.`'),(114125,4,26,16,46,' -  ´A sua irmã mais velha é Samaria, que mora ao norte de você com as suas filhas; e a sua irmã mais nova, que mora ao sul de você, é Sodoma com as suas filhas.'),(114126,4,26,16,47,'Você andou nos mesmos caminhos em que elas andaram e fez as mesmas abominações que elas fizeram. E, como se isto não fosse o bastante, você ainda se corrompeu mais do que elas, em todos os seus caminhos.'),(114127,4,26,16,48,'Tão certo como eu vivo, diz o Senhor Deus, a sua irmã Sodoma e as filhas dela não fizeram o que você e as suas filhas fizeram.'),(114128,4,26,16,49,'Eis que esta foi a iniquidade de sua irmã Sodoma: ela e as suas filhas foram orgulhosas, tiveram fartura de pão e próspera tranquilidade, mas nunca ampararam os pobres e os necessitados.'),(114129,4,26,16,50,'Foram arrogantes e fizeram abominações diante de mim. Ao ver isso, eu as removi daquele lugar.'),(114130,4,26,16,51,'Também Samaria não cometeu metade dos pecados que você cometeu. Você multiplicou as suas abominações mais do que elas e assim, com todas essas suas abominações, fez com que as suas irmãs parecessem mais justas do que são.'),(114131,4,26,16,52,'Agora, pois, suporte a sua humilhação, você que advogou a causa de suas irmãs. Diante dos pecados que você cometeu, que são mais abomináveis do que os pecados que elas cometeram, elas são mais justas do que você. Portanto, envergonhe-se e suporte a sua humilhação, pois você fez as suas irmãs parecerem mais justas do que você.`'),(114132,4,26,16,53,' -  ´Restaurarei a sorte delas  -  a de Sodoma e de suas filhas e a de Samaria e de suas filhas  -  e restaurarei também a sua sorte entre elas,'),(114133,4,26,16,54,'para que você suporte a sua humilhação e seja envergonhada por tudo o que você fez, servindo-lhes de consolo.'),(114134,4,26,16,55,'Quando as suas irmãs, Sodoma com as suas filhas e Samaria com as suas filhas, voltarem ao seu primeiro estado, também você e as suas filhas voltarão ao seu primeiro estado.'),(114135,4,26,16,56,'Não é fato que, nos dias do seu orgulho, você usou o nome de sua irmã Sodoma como provérbio,'),(114136,4,26,16,57,'antes que se descobrissem as maldades que você fazia? Agora você se tornou, como ela, objeto de zombaria das filhas da Síria e de todos os que estão ao redor dela, as filhas dos filisteus que a desprezam.'),(114137,4,26,16,58,'Você terá de sofrer as consequências da perversidade e das abominações que você praticou, diz o Senhor.`'),(114138,4,26,16,59,' -  Porque assim diz o Senhor Deus: ´Eu farei com você o mesmo que você fez, pois você desprezou o juramento e quebrou a aliança.'),(114139,4,26,16,60,'Mas eu me lembrarei da aliança que fiz com você nos dias da sua mocidade e com você estabelecerei uma aliança eterna.'),(114140,4,26,16,61,'Então você se lembrará dos seus caminhos e ficará envergonhada quando receber as suas irmãs, tanto as mais velhas como as mais novas. Eu as darei a você por filhas, mas não pela sua aliança.'),(114141,4,26,16,62,'Estabelecerei a minha aliança com você, e você saberá que eu sou o Senhor,'),(114142,4,26,16,63,'para que você se lembre e fique envergonhada, e nunca mais abra a sua boca por causa da sua humilhação, quando eu lhe houver perdoado tudo o que você fez`, diz o Senhor Deus.'),(114143,4,26,17,1,'A palavra do Senhor veio a mim, dizendo:'),(114144,4,26,17,2,' -  Filho do homem, proponha um enigma e apresente uma parábola à casa de Israel.'),(114145,4,26,17,3,'Diga: Assim diz o Senhor Deus:  ´Uma grande águia, de grandes asas, de comprida plumagem, cheia de penas de várias cores, veio ao Líbano e levou a ponta de um cedro.'),(114146,4,26,17,4,'Arrancou a ponta mais alta dos seus ramos e a levou para uma terra de negociantes; na cidade de mercadores, a deixou.'),(114147,4,26,17,5,'Depois, pegou uma semente da terra e a plantou num campo fértil; pegou-a e a plantou junto às muitas águas, como se fosse um salgueiro.'),(114148,4,26,17,6,'Ela cresceu e se tornou uma videira de pouca altura, mas esparramada, com os ramos virados para a águia e as raízes debaixo dela. Assim, ela se tornou uma videira, e produzia ramos, e lançava renovos.`'),(114149,4,26,17,7,'´Houve outra grande águia, de grandes asas e de muitas penas. E eis que a videira lançou as suas raízes na direção dessa águia e estendeu para ela os seus ramos, desde o lugar onde estava plantada, para que a regasse.'),(114150,4,26,17,8,'Ela estava plantada em boa terra, junto a muitas águas, para produzir ramos, dar frutos e ser excelente videira.`'),(114151,4,26,17,9,' -  Diga: Assim diz o Senhor Deus:  ´Será que ela vai prosperar? Será que a primeira águia não lhe arrancará as raízes e não cortará o seu fruto, para que se sequem todas as folhas de seus renovos? Não será necessária muita força nem muita gente para arrancá-la pelas raízes.'),(114152,4,26,17,10,'Mas, mesmo que esteja plantada, será que vai prosperar? Será que não vai secar completamente quando o vento leste tocar nela? No lugar onde está plantada, secará.`'),(114153,4,26,17,11,'Então a palavra do Senhor veio a mim, dizendo:'),(114154,4,26,17,12,' -  Pergunte agora à casa rebelde: Será que vocês não sabem o que significa isso? Diga: Eis que o rei da Babilônia veio a Jerusalém, pegou o seu rei e os seus príncipes e os levou consigo para a Babilônia.'),(114155,4,26,17,13,'Escolheu um membro da família real, fez aliança com ele e tomou dele juramento. Levou os poderosos da terra,'),(114156,4,26,17,14,'para que o reino ficasse humilhado e não se levantasse, mas, guardando a sua aliança, pudesse subsistir.'),(114157,4,26,17,15,'Mas ele se rebelou contra o rei da Babilônia, enviando os seus mensageiros ao Egito, para conseguir cavalos e um grande exército. Será que prosperará ou conseguirá escapar aquele que faz tais coisas? Poderá quebrar a aliança e escapar?'),(114158,4,26,17,16,' -  Tão certo como eu vivo, diz o Senhor Deus, no lugar em que mora o rei que o pôs no trono, cujo juramento desprezou e cuja aliança quebrou, sim, junto dele, no meio da Babilônia será morto.'),(114159,4,26,17,17,'Faraó, nem com grande exército, nem com numerosa companhia, o ajudará na guerra, quando rampas e torres de ataque forem levantadas para destruir muitas vidas.'),(114160,4,26,17,18,'Ele desprezou o juramento, quebrando a aliança feita com aperto de mão, e praticou todas estas coisas; por isso, não escapará.'),(114161,4,26,17,19,' -  Portanto, assim diz o Senhor Deus: Tão certo como eu vivo, o meu juramento que ele desprezou e a minha aliança que ele quebrou, isto farei recair sobre a sua cabeça.'),(114162,4,26,17,20,'Estenderei sobre ele a minha rede, e ficará preso nas minhas malhas. Eu o levarei para a Babilônia e ali entrarei em juízo com ele por causa da rebeldia que praticou contra mim.'),(114163,4,26,17,21,'Todos os seus fugitivos, com todas as suas tropas, cairão à espada, e os que restarem serão espalhados aos quatro ventos. Então vocês saberão que eu, o Senhor, falei.'),(114164,4,26,17,22,' -  Assim diz o Senhor Deus: Também eu pegarei a ponta mais alta de um cedro e a plantarei; do principal dos seus ramos cortarei o renovo mais tenro e eu mesmo o plantarei sobre um monte alto e sublime.'),(114165,4,26,17,23,'No monte alto de Israel, o plantarei; ele produzirá ramos, dará frutos e se tornará um cedro excelente. Debaixo dele, viverão pássaros de todo tipo; à sombra dos seus ramos se aninharão aves de toda espécie.'),(114166,4,26,17,24,'Todas as árvores do campo saberão que eu, o Senhor, derrubo a árvore alta e elevo a baixa, seco a árvore verde e faço reverdecer a seca. Eu, o Senhor, falei e eu o cumprirei.'),(114167,4,26,18,1,'A palavra do Senhor veio a mim, dizendo:'),(114168,4,26,18,2,' -  O que vocês querem dizer, vocês que ficam repetindo este provérbio a respeito da terra de Israel: ´Os pais comeram uvas verdes, e os dentes dos filhos é que se embotaram`?'),(114169,4,26,18,3,'Tão certo como eu vivo, diz o Senhor Deus, vocês nunca mais repetirão esse provérbio em Israel.'),(114170,4,26,18,4,'Eis que todas as pessoas são minhas. Assim como a pessoa do pai, também a pessoa do filho é minha. A pessoa que pecar, essa morrerá.'),(114171,4,26,18,5,' -  Se um homem é justo e age com justiça e retidão  - '),(114172,4,26,18,6,'não come carne sacrificada nos altos nem levanta os olhos para os ídolos da casa de Israel; não contamina a mulher do seu próximo nem tem relações com a mulher menstruada;'),(114173,4,26,18,7,'não oprime ninguém, mas devolve ao devedor a coisa penhorada e não rouba; reparte o seu pão com o faminto e cobre com roupas aquele que está nu;'),(114174,4,26,18,8,'não empresta para ter lucro e não cobra juros; desvia a sua mão da injustiça e é imparcial ao julgar uma questão entre duas pessoas;'),(114175,4,26,18,9,'anda nos meus estatutos e guarda os meus juízos, procedendo retamente  - , esse tal é justo e certamente viverá, diz o Senhor Deus.'),(114176,4,26,18,10,' -  Se ele gerar um filho ladrão, assassino, que fizer a seu irmão qualquer uma dessas coisas'),(114177,4,26,18,11,'que o pai nunca cometeu, mas comer carne sacrificada nos altos, contaminar a mulher de seu próximo,'),(114178,4,26,18,12,'oprimir o pobre e necessitado, praticar roubos, não devolver o penhor, levantar os olhos para os ídolos, cometer abominação,'),(114179,4,26,18,13,'emprestar para ter lucro e cobrar juros, será que esse viverá? Não viverá. Ele fez todas estas abominações e será morto; é responsável pela própria morte.'),(114180,4,26,18,14,' -  E, se esse filho gerar um filho que veja todos os pecados que o pai cometeu, e, vendo-os, não fizer coisas semelhantes,'),(114181,4,26,18,15,'não comer carne sacrificada nos altos, não levantar os olhos para os ídolos da casa de Israel, não contaminar a mulher de seu próximo,'),(114182,4,26,18,16,'não oprimir ninguém, não retiver o penhor, não roubar, repartir o seu pão com o faminto, cobrir com roupas aquele que está nu,'),(114183,4,26,18,17,'desviar a sua mão da injustiça, não emprestar para ter lucro nem cobrar juros, executar os meus juízos e andar nos meus estatutos, esse tal não morrerá por causa da iniquidade de seu pai; certamente viverá.'),(114184,4,26,18,18,'Quanto ao pai dele, porque praticou extorsão, roubou os bens do próximo e fez o que não era bom no meio de seu povo, eis que ele morrerá por causa de sua iniquidade.'),(114185,4,26,18,19,' -  Mas vocês perguntam: ´Por que o filho não paga pela iniquidade do pai?` Porque o filho fez o que era justo e reto. Ele guardou todos os meus estatutos e os praticou. Por isso, certamente viverá.'),(114186,4,26,18,20,'A pessoa que pecar, essa morrerá. O filho não pagará pela iniquidade do pai, nem o pai pagará pela iniquidade do filho. A justiça do justo ficará sobre ele, e a maldade do ímpio cairá sobre este.'),(114187,4,26,18,21,' -  Mas, se o ímpio se converter de todos os pecados que cometeu, e guardar todos os meus estatutos, e fizer o que é justo e reto, certamente viverá; não será morto.'),(114188,4,26,18,22,'De todas as transgressões que cometeu, nenhuma será lembrada contra ele; pela justiça que praticou, viverá.'),(114189,4,26,18,23,' -  Vocês pensam que eu tenho prazer na morte do ímpio?  -  diz o Senhor Deus. Não desejo eu muito mais que ele se converta dos seus caminhos e viva?'),(114190,4,26,18,24,'Mas, se o justo se desviar da sua justiça e fizer maldade, fazendo as mesmas abominações que o ímpio faz, será que ele viverá? De todos os atos de justiça que praticou, nenhum será lembrado; na sua transgressão com que transgrediu e no seu pecado que cometeu, neles morrerá.'),(114191,4,26,18,25,' -  No entanto, vocês dizem: ´O caminho do Senhor não é reto.` Então escute, ó casa de Israel: Será que é o meu caminho que não é reto? Não seriam muito mais os caminhos de vocês que são tortuosos?'),(114192,4,26,18,26,'Se o justo se desviar da sua justiça e fizer maldade, morrerá por causa dela; na iniquidade que cometeu, morrerá.'),(114193,4,26,18,27,'Mas, se o ímpio se converter da maldade que cometeu e praticar o que é justo e reto, ele preservará a sua vida.'),(114194,4,26,18,28,'Pois se ele percebe o que fez e se converte de todas as transgressões que cometeu, certamente viverá; não será morto.'),(114195,4,26,18,29,'No entanto, a casa de Israel diz: ´O caminho do Senhor não é reto.` Será que são os meus caminhos que não são retos, ó casa de Israel? Não seriam muito mais os caminhos de vocês que são tortuosos?'),(114196,4,26,18,30,' -  Portanto, eu os julgarei, cada um segundo os seus caminhos, ó casa de Israel, diz o Senhor Deus. Convertam-se e afastem-se de todas as suas transgressões, para que a iniquidade não lhes sirva de tropeço.'),(114197,4,26,18,31,'Livrem-se de todas as transgressões que vocês cometeram e façam para vocês um coração novo e um espírito novo. Por que vocês haveriam de morrer, ó casa de Israel?'),(114198,4,26,18,32,'Eu não tenho prazer na morte de ninguém, diz o Senhor Deus. Portanto, convertam-se e vivam.'),(114199,4,26,19,1,' -  Quanto a você, faça uma lamentação sobre os príncipes de Israel.'),(114200,4,26,19,2,'Diga:  ´Que bela leoa entre os leões era a sua mãe! Deitada entre os leõezinhos, criou os seus filhotes.'),(114201,4,26,19,3,'Criou um dos seus filhotinhos, que, ao se tornar um leãozinho, aprendeu a despedaçar a presa; chegou a devorar gente.'),(114202,4,26,19,4,'Quando as nações ouviram falar dele, o apanharam na cova que fizeram, e ele foi levado com ganchos para a terra do Egito.'),(114203,4,26,19,5,'Vendo frustrada e perdida a sua esperança, a leoa pegou outro dos seus filhotes e o fez leãozinho.'),(114204,4,26,19,6,'Este, andando entre os leões, veio a ser um leãozinho e aprendeu a despedaçar a presa; chegou a devorar gente.'),(114205,4,26,19,7,'Destruiu palácios e arrasou cidades. A terra e os seus moradores ficaram assustados, ao ouvirem o seu rugido.'),(114206,4,26,19,8,'Então se ajuntaram contra ele os povos das províncias vizinhas. Estenderam sobre ele a rede, e ele foi apanhado na cova que fizeram.'),(114207,4,26,19,9,'Com ganchos, meteram-no dentro de uma jaula e o levaram ao rei da Babilônia. Deixaram-no preso, para que nunca mais se ouvisse o seu rugido nos montes de Israel.`'),(114208,4,26,19,10,'´Sua mãe era como uma videira dentro da vinha, plantada junto às águas; ela frutificou e se encheu de ramos, por causa das muitas águas.'),(114209,4,26,19,11,'Os galhos fortes se tornaram para ela cetros de dominadores. A sua estatura se elevou até as nuvens, e na sua altura era visível com a multidão dos seus ramos.'),(114210,4,26,19,12,'Mas ela foi arrancada com furor e jogada no chão. O vento leste secou os seus frutos. Seus fortes galhos foram quebrados e secaram; o fogo os consumiu.'),(114211,4,26,19,13,'Agora, a videira está plantada no deserto, numa terra seca e sedenta.'),(114212,4,26,19,14,'Do ramo principal saiu fogo que consumiu o seu fruto, de maneira que já não há nela galho forte que sirva de cetro para dominar.`  Esta é uma lamentação e ficará servindo de lamentação.'),(114213,4,26,20,1,'No sétimo ano, no quinto mês, aos dez dias do mês, alguns dos anciãos de Israel vieram consultar o Senhor e se assentaram diante de mim.'),(114214,4,26,20,2,'Então a palavra do Senhor veio a mim, dizendo:'),(114215,4,26,20,3,' -  Filho do homem, fale com os anciãos de Israel e diga-lhes: Assim diz o Senhor Deus: ´Por acaso vocês vieram para me consultar? Tão certo como eu vivo, diz o Senhor Deus, vocês não me consultarão.`'),(114216,4,26,20,4,' -  Você está pronto para julgá-los, filho do homem? Você está pronto para julgá-los? Mostre-lhes as abominações que os pais deles praticaram'),(114217,4,26,20,5,'e diga-lhes: Assim diz o Senhor Deus: ´No dia em que escolhi Israel, levantando a mão, jurei à descendência da casa de Jacó e me dei a conhecer a eles na terra do Egito; levantei a mão e jurei, dizendo: ´Eu sou o Senhor, seu Deus.`'),(114218,4,26,20,6,'Naquele dia, jurei tirá-los da terra do Egito e levá-los para uma terra que lhes tinha previsto, uma terra que mana leite e mel, coroa de todas as terras.'),(114219,4,26,20,7,'Então eu lhes disse: ´Cada um de vocês deve jogar fora as abominações de que se agradam os seus olhos. Não se contaminem com os ídolos do Egito; eu sou o Senhor, seu Deus.`'),(114220,4,26,20,8,'Mas eles se rebelaram contra mim e não quiseram me ouvir. Ninguém jogava fora as abominações de que se agradavam os seus olhos, nem abandonava os ídolos do Egito. Então eu disse que derramaria sobre eles o meu furor, para cumprir a minha ira contra eles, no meio da terra do Egito.'),(114221,4,26,20,9,'Mas agi por amor do meu nome, para que não fosse profanado diante das nações no meio das quais eles estavam, diante das quais eu me dei a conhecer a eles, para os tirar da terra do Egito.`'),(114222,4,26,20,10,' -  ´Eu os tirei da terra do Egito e os levei para o deserto.'),(114223,4,26,20,11,'Dei-lhes os meus estatutos e lhes fiz conhecer os meus juízos, pelos quais o ser humano viverá, se os cumprir.'),(114224,4,26,20,12,'Também lhes dei os meus sábados, para servirem de sinal entre mim e eles, para que soubessem que eu sou o Senhor que os santifica.'),(114225,4,26,20,13,'Mas a casa de Israel se rebelou contra mim no deserto, não andando nos meus estatutos e rejeitando os meus juízos, pelos quais viverá aquele que os cumprir; e profanaram grandemente os meus sábados. Então eu disse que derramaria sobre eles o meu furor no deserto, para os consumir.'),(114226,4,26,20,14,'Mas agi por amor do meu nome, para que não fosse profanado aos olhos das nações diante das quais os tirei do Egito.`'),(114227,4,26,20,15,' -  ´Além disso, no deserto, jurei que não os levaria à terra que lhes tinha dado, uma terra que mana leite e mel, coroa de todas as terras.'),(114228,4,26,20,16,'Porque rejeitaram os meus juízos, não andaram nos meus estatutos e profanaram os meus sábados, pois o seu coração se voltava para os seus ídolos.'),(114229,4,26,20,17,'Mas os meus olhos tiveram piedade deles e eu não os destruí, nem os consumi totalmente no deserto.`'),(114230,4,26,20,18,' -  ´Então eu disse aos seus filhos no deserto: ´Não andem nos estatutos de seus pais, nem guardem os seus juízos, nem se contaminem com os seus ídolos.'),(114231,4,26,20,19,'Eu sou o Senhor, seu Deus. Andem nos meus estatutos, guardem os meus juízos e coloquem-nos em prática.'),(114232,4,26,20,20,'Santifiquem os meus sábados, pois servirão de sinal entre mim e vocês, para que saibam que eu sou o Senhor, seu Deus.`'),(114233,4,26,20,21,'Mas também os filhos se rebelaram contra mim e não andaram nos meus estatutos, nem guardaram os meus juízos, pelos quais o ser humano viverá, se os cumprir; pelo contrário, eles profanaram os meus sábados. Então eu disse que derramaria sobre eles o meu furor, para cumprir contra eles a minha ira no deserto.'),(114234,4,26,20,22,'Mas contive a minha mão e agi por amor do meu nome, para que não fosse profanado aos olhos das nações diante das quais os tirei do Egito.`'),(114235,4,26,20,23,' -  ´Mais uma vez, no deserto, jurei dispersá-los entre as nações e espalhá-los por outras terras,'),(114236,4,26,20,24,'porque não executaram os meus juízos, rejeitaram os meus estatutos, profanaram os meus sábados, e os seus olhos se voltavam para os ídolos de seus pais.'),(114237,4,26,20,25,'Por isso também lhes dei estatutos que não eram bons e juízos pelos quais não haviam de viver.'),(114238,4,26,20,26,'Permiti que eles se contaminassem com as suas dádivas, como quando queimavam os seus filhos primogênitos. Fiz isso para que ficassem horrorizados e para que soubessem que eu sou o Senhor.`'),(114239,4,26,20,27,' -  Portanto, fale à casa de Israel, ó filho do homem, e diga-lhes: Assim diz o Senhor Deus: ´Ainda nisto os pais de vocês blasfemaram contra mim, na infidelidade que cometeram contra mim:'),(114240,4,26,20,28,'quando eu os introduzi na terra que havia jurado dar-lhes, onde quer que viam um monte alto e uma árvore frondosa, aí ofereciam os seus sacrifícios, apresentavam suas ofertas provocantes, punham os seus aromas agradáveis e ofereciam as suas libações.'),(114241,4,26,20,29,'Eu lhes perguntei: ´Que lugar alto é esse, aonde vocês vão?` Por isso, o seu nome tem sido Lugar Alto até o dia de hoje.`'),(114242,4,26,20,30,' -  Portanto, diga à casa de Israel: Assim diz o Senhor Deus: ´Será que vocês não estão se contaminando a exemplo dos pais de vocês, e se prostituindo com as suas abominações?'),(114243,4,26,20,31,'Quando oferecem as suas dádivas e queimam os seus filhos como sacrifício, vocês se contaminam com todos os seus ídolos, até o dia de hoje. Será que eu devo deixar que vocês me consultem, ó casa de Israel? Tão certo como eu vivo, diz o Senhor Deus, vocês não me consultarão.'),(114244,4,26,20,32,'O que vocês têm em mente jamais acontecerá, ou seja, isso de dizer: ´Seremos como as nações, como os povos de outras terras, adorando as árvores e as pedras.``'),(114245,4,26,20,33,' -  ´Tão certo como eu vivo, diz o Senhor Deus, hei de reinar sobre vocês com mão poderosa, com braço estendido e derramado furor.'),(114246,4,26,20,34,'Vou tirá-los do meio dos povos e congregá-los das terras por onde vocês foram espalhados, com mão forte, com braço estendido e derramado furor.'),(114247,4,26,20,35,'Vou levá-los ao deserto dos povos e ali entrarei em juízo com vocês, face a face.'),(114248,4,26,20,36,'Como entrei em juízo com os pais de vocês no deserto da terra do Egito, assim entrarei em juízo com vocês, diz o Senhor Deus.'),(114249,4,26,20,37,'Eu os farei passar debaixo do meu cajado e os farei entrar no vínculo da aliança.'),(114250,4,26,20,38,'Tirarei do meio de vocês os rebeldes e os que transgrediram contra mim. Eu os farei sair da terra onde estão morando, mas eles não entrarão na terra de Israel. E vocês saberão que eu sou o Senhor.`'),(114251,4,26,20,39,' -  ´Quanto a vocês, ó casa de Israel, assim diz o Senhor Deus: Que cada um vá e adore os seus ídolos, agora e mais tarde, já que vocês não querem me ouvir! Mas não profanem mais o meu santo nome com as suas dádivas e com os ídolos de vocês.'),(114252,4,26,20,40,'Porque no meu santo monte, no monte alto de Israel, diz o Senhor Deus, ali toda a casa de Israel me adorará, toda a casa de Israel, naquela terra. Ali me agradarei deles. Ali requererei as ofertas de vocês, as primícias das dádivas e todas as coisas sagradas.'),(114253,4,26,20,41,'Eu me agradarei de vocês como de aroma agradável, quando eu os tirar do meio dos povos e os congregar das terras por onde vocês foram espalhados; e serei santificado diante das nações por meio de vocês.'),(114254,4,26,20,42,'Vocês saberão que eu sou o Senhor, quando eu os fizer entrar na terra de Israel, na terra que jurei dar aos pais de vocês.'),(114255,4,26,20,43,'Ali, vocês se lembrarão dos seus caminhos e de todas as ações com que se contaminaram e terão nojo de vocês mesmos, por todas as maldades que fizeram.'),(114256,4,26,20,44,'Saberão que eu sou o Senhor, quando eu agir com vocês por amor do meu nome, não segundo os seus maus caminhos, nem segundo as suas ações corruptas, ó casa de Israel`, diz o Senhor Deus.'),(114257,4,26,20,45,'A palavra do Senhor veio a mim, dizendo:'),(114258,4,26,20,46,' -  Filho do homem, vire o seu rosto para o Sul e fale contra ele. Profetize contra a floresta do campo do Sul'),(114259,4,26,20,47,'e diga à floresta do Sul: ´Ouça a palavra do Senhor! Assim diz o Senhor Deus: Eis que acenderei em você um fogo que consumirá todas as árvores, tanto as verdes como as secas. A chama desse fogo não se apagará e todos os rostos, desde o Sul até o Norte, se queimarão.'),(114260,4,26,20,48,'E todos verão que eu, o Senhor, o acendi; não se apagará.`'),(114261,4,26,20,49,'Então eu disse:  -  Ah! Senhor Deus! Eles ficam dizendo que eu só sei contar parábolas!'),(114262,4,26,21,1,'A palavra do Senhor veio a mim, dizendo:'),(114263,4,26,21,2,' -  Filho do homem, vire o seu rosto contra Jerusalém, fale contra os santuários e profetize contra a terra de Israel.'),(114264,4,26,21,3,'Diga à terra de Israel: Assim diz o Senhor: ´Eis que estou contra você. Vou tirar a minha espada da bainha, e eliminarei do seu meio tanto o justo como o ímpio.'),(114265,4,26,21,4,'Visto que eliminarei do seu meio o justo e o ímpio, a minha espada sairá da bainha contra todos, desde o Sul até o Norte.'),(114266,4,26,21,5,'Todos saberão que eu, o Senhor, tirei a minha espada da bainha e que não a porei de volta.`'),(114267,4,26,21,6,' -  Você, filho do homem, comece a gemer. Na presença deles, fique gemendo de coração quebrantado e com amargura.'),(114268,4,26,21,7,'Quando perguntarem: ´Por que você está gemendo?`, responda: ´Por causa das notícias que estão chegando.` Todo coração se derreterá, todas as mãos desfalecerão, todo espírito ficará angustiado e todos os joelhos se desfarão em água. Eis que virá, e se cumprirá, diz o Senhor Deus.'),(114269,4,26,21,8,'A palavra do Senhor veio a mim, dizendo:'),(114270,4,26,21,9,' -  Filho do homem, profetize e diga: Assim diz o Senhor:  ´A espada, a espada está afiada e polida;'),(114271,4,26,21,10,'afiada para a matança, polida para reluzir como relâmpago. Israel diz: ´Vamos nos alegrar! O cetro do meu filho despreza qualquer outra madeira.`'),(114272,4,26,21,11,'Mas Deus responde: ´A espada foi entregue para ser polida, para ser manejada; está afiada e polida, para ser posta na mão do matador.'),(114273,4,26,21,12,'Grite e lamente, filho do homem, porque a espada será contra o meu povo, contra todos os príncipes de Israel. Estes, juntamente com o meu povo, estão entregues à espada; portanto, bata no peito em sinal de tristeza.'),(114274,4,26,21,13,'Pois haverá uma prova. E o que acontecerá, se o próprio cetro que desprezou a todos não vier a subsistir?``  -  diz o Senhor Deus.'),(114275,4,26,21,14,' -  Filho do homem, profetize e bata com as mãos uma na outra. Que a espada golpeie duas vezes, sim, até três vezes. É a espada da matança, da grande matança, que os rodeia,'),(114276,4,26,21,15,'para que o coração se derreta e se multipliquem os que tropeçam. Junto a todas as portas faço reluzir a espada. Ah! Ela foi feita para ser raio e está afiada para matar.'),(114277,4,26,21,16,'Ó espada, vire-se com toda a força para a direita, vire-se para a esquerda, para onde quer que a sua lâmina se dirigir.'),(114278,4,26,21,17,'Também eu baterei as minhas mãos uma na outra e desafogarei o meu furor; eu, o Senhor, falei.'),(114279,4,26,21,18,'A palavra do Senhor veio a mim, dizendo:'),(114280,4,26,21,19,' -  Filho do homem, trace dois caminhos por onde a espada do rei da Babilônia poderá vir. Ambos devem sair da mesma terra. Faça um marco indicador e coloque-o na bifurcação do caminho para a cidade.'),(114281,4,26,21,20,'Indique o caminho para que a espada chegue a Rabá dos filhos de Amom, e a Jerusalém, a fortificada, em Judá.'),(114282,4,26,21,21,'Porque o rei da Babilônia irá parar na bifurcação, na entrada dos dois caminhos, para fazer adivinhações: sacudirá as flechas, consultará os ídolos do lar, examinará o fígado de um animal.'),(114283,4,26,21,22,'Na mão direita estará a adivinhação sobre Jerusalém, para dispor os aríetes, para abrir a boca com ordens de matar, para lançar gritos de guerra, para colocar os aríetes contra os portões, para levantar rampas e torres de ataque.'),(114284,4,26,21,23,'Aos moradores da cidade isso parecerá uma adivinhação falsa, pois eles têm em seu favor juramentos solenes. Mas Deus se lembrará da iniquidade deles, para que sejam presos.'),(114285,4,26,21,24,' -  Portanto, assim diz o Senhor Deus: ´Visto que vocês me fazem lembrar da sua iniquidade, na medida em que as suas transgressões são descobertas e em todas as suas ações aparecem os seus pecados  -  sim, visto que vocês foram lembrados, serão presos por causa disso.`'),(114286,4,26,21,25,' -  Quanto a você, profano e ímpio príncipe de Israel, cujo dia chegou no tempo do seu castigo final,'),(114287,4,26,21,26,'assim diz o Senhor Deus: ´Tire o turbante e remova a coroa. O que é já não será o mesmo; o humilde será exaltado e o soberbo será abatido.'),(114288,4,26,21,27,'Ruína! Ruína! A ruínas a reduzirei, e ela já não será, até que venha aquele a quem caberá o julgamento; a ele eu a entregarei.`'),(114289,4,26,21,28,' -  E você, filho do homem, profetize e diga: Assim diz o Senhor Deus a respeito dos filhos de Amom e a respeito dos seus insultos:  ´A espada, a espada está desembainhada, polida para a matança, para consumir, para reluzir como relâmpago.'),(114290,4,26,21,29,'Apesar das visões falsas e das adivinhações mentirosas, a espada será posta no pescoço dos profanos, dos perversos, cujo dia virá no tempo do castigo final.'),(114291,4,26,21,30,'Ponha a espada de volta na sua bainha. No lugar em que você foi formado, na terra do seu nascimento, eu o julgarei.'),(114292,4,26,21,31,'Derramarei sobre você a minha indignação, assoprarei contra você o fogo do meu furor e o entregarei nas mãos de homens brutais, mestres de destruição.'),(114293,4,26,21,32,'Você servirá de pasto ao fogo, o seu sangue será derramado no meio da terra, e você não será mais lembrado; porque eu, o Senhor, falei.`'),(114294,4,26,22,1,'A palavra do Senhor veio a mim, dizendo:'),(114295,4,26,22,2,' -  Filho do homem, será que você está pronto para julgar? Está pronto para julgar a cidade sanguinária? Mostre-lhe todas as suas abominações'),(114296,4,26,22,3,'e diga: Assim diz o Senhor Deus: ´Ai da cidade que derrama sangue no meio de si, para que venha o seu tempo, e que faz ídolos contra si mesma, para se contaminar!'),(114297,4,26,22,4,'Você se tornou culpada pelo sangue que derramou e está contaminada pelos ídolos que fabricou. Você fez chegar o dia do seu julgamento e o término de seus anos. Por isso, fiz de você objeto de deboche das nações e de zombaria de todas as terras.'),(114298,4,26,22,5,'Tanto as que estão perto como as que estão longe zombarão de você, cidade de má fama, cheia de inquietação.'),(114299,4,26,22,6,'Eis que os príncipes de Israel, cada um segundo o seu poder, nada mais intentam, a não ser derramar sangue.'),(114300,4,26,22,7,'Em seu meio, desprezam o pai e a mãe, praticam extorsões contra o estrangeiro e são injustos com o órfão e a viúva.'),(114301,4,26,22,8,'Você desprezou as minhas coisas santas e profanou os meus sábados.'),(114302,4,26,22,9,'Em seu meio há homens que dizem calúnias para derramar sangue. Em seu meio, comem carne sacrificada nos montes e cometem perversidade.'),(114303,4,26,22,10,'Em seu meio, homens têm relações com a mulher do próprio pai e abusam da mulher no período da sua menstruação.'),(114304,4,26,22,11,'Um comete abominação com a mulher do seu próximo, outro contamina vergonhosamente a sua nora, e outro abusa da sua irmã, filha de seu pai.'),(114305,4,26,22,12,'Em seu meio, aceitam suborno para derramar sangue. Você emprestou com usura e cobrou juros. Você explorou o seu próximo com extorsão. Mas de mim você se esqueceu, diz o Senhor Deus.`'),(114306,4,26,22,13,' -  ´Eis que bato as minhas mãos uma na outra com furor contra a exploração que você praticou e por causa do sangue que foi derramado em seu meio.'),(114307,4,26,22,14,'Estará firme o seu coração? Estarão fortes as suas mãos, nos dias em que eu vier tratar com você? Eu, o Senhor, falei e eu o cumprirei.'),(114308,4,26,22,15,'Eu a dispersarei entre as nações, eu a espalharei por outras terras e acabarei com a sua impureza.'),(114309,4,26,22,16,'Você será profanada em si mesma, à vista das nações, e saberá que eu sou o Senhor.`'),(114310,4,26,22,17,'A palavra do Senhor veio a mim, dizendo:'),(114311,4,26,22,18,' -  Filho do homem, a casa de Israel se transformou em escória para mim. Todos eles são cobre, estanho, ferro e chumbo no meio do forno; eles são a escória da prata.'),(114312,4,26,22,19,'Portanto, assim diz o Senhor Deus: Visto que todos vocês se transformaram em escória, eis que eu os ajuntarei no meio de Jerusalém.'),(114313,4,26,22,20,'Como se ajuntam a prata, o cobre, o ferro, o chumbo e o estanho no meio do forno, para assoprar o fogo sobre eles, a fim de se fundirem, assim na minha ira e no meu furor eu os ajuntarei, ali os deixarei e fundirei.'),(114314,4,26,22,21,'Eu os reunirei e assoprarei sobre vocês o fogo do meu furor; e vocês serão fundidos no meio de Jerusalém.'),(114315,4,26,22,22,'Como se funde a prata no meio do forno, assim vocês serão fundidos no meio dela. E saberão que eu, o Senhor, derramei o meu furor sobre vocês.'),(114316,4,26,22,23,'A palavra do Senhor veio a mim, dizendo:'),(114317,4,26,22,24,' -  Filho do homem, diga a essa terra: ´Você é terra que não está purificada e que não tem chuva no dia da indignação.'),(114318,4,26,22,25,'Há, no meio dela, uma conspiração dos seus profetas. Como um leão que ruge, que arrebata a presa, assim eles devoram pessoas, se apossam de tesouros e coisas preciosas, multiplicam as viúvas no meio dela.'),(114319,4,26,22,26,'Os seus sacerdotes transgridem a minha lei e profanam as minhas coisas santas. Não fazem distinção entre o santo e o profano e não ensinam a diferença entre o puro e o impuro. Não respeitam os meus sábados, e assim sou profanado no meio deles.'),(114320,4,26,22,27,'Os seus líderes no meio dela são como lobos que arrebatam a presa para derramarem o sangue, para destruírem vidas e ganharem lucro desonesto.'),(114321,4,26,22,28,'Os seus profetas cobrem isso com cal, tendo visões falsas e predizendo mentiras. Dizem: ´Assim diz o Senhor Deus`, sem que o Senhor tenha falado.'),(114322,4,26,22,29,'O povo da terra pratica extorsão e anda roubando. Fazem violência aos pobres e necessitados, e injustamente oprimem os estrangeiros.`'),(114323,4,26,22,30,' -  ´Procurei entre eles um homem que reconstruísse a muralha e se colocasse na brecha diante de mim, a favor desta terra, para que eu não a destruísse, mas não encontrei ninguém.'),(114324,4,26,22,31,'Por isso, derramarei sobre eles a minha indignação, e com o fogo do meu furor os consumirei. Farei cair sobre a cabeça deles o castigo que os seus atos merecem`, diz o Senhor Deus.'),(114325,4,26,23,1,'A palavra do Senhor veio a mim, dizendo:'),(114326,4,26,23,2,' -  Filho do homem, houve duas mulheres, filhas da mesma mãe.'),(114327,4,26,23,3,'Elas se prostituíram no Egito; tornaram-se prostitutas quando eram jovens. Ali foram apertados os seus peitos e apalpados os seios da sua virgindade.'),(114328,4,26,23,4,'Os nomes delas eram Oolá, a mais velha, e Oolibá, sua irmã. Elas eram minhas e tiveram filhos e filhas. Quanto aos nomes, Oolá é Samaria e Oolibá é Jerusalém.'),(114329,4,26,23,5,' -  Oolá se prostituiu quando era minha. Inflamou-se pelos seus amantes, pelos assírios, seus vizinhos,'),(114330,4,26,23,6,'que se vestiam de azul, governadores e comandantes, todos jovens atraentes, cavaleiros montados em cavalos.'),(114331,4,26,23,7,'Ela se prostituiu com eles, que eram todos a fina flor dos filhos da Assíria, e com todos aqueles pelos quais se inflamava; com todos os seus ídolos ela se contaminou.'),(114332,4,26,23,8,'Não abandonou a prostituição que havia começado no Egito. Porque, quando era jovem, os homens se deitaram com ela, apalparam os seios da sua virgindade e a trataram como prostituta.'),(114333,4,26,23,9,'Por isso, eu a entreguei nas mãos dos seus amantes, nas mãos dos filhos da Assíria, pelos quais havia se inflamado.'),(114334,4,26,23,10,'Estes descobriram as vergonhas dela, levaram os seus filhos e as suas filhas, e a mataram à espada. Ela se tornou falada entre as mulheres por causa dos juízos que executaram sobre ela.'),(114335,4,26,23,11,' -  Apesar de ter visto isso, sua irmã Oolibá se corrompeu mais do que ela em sua paixão, e a sua prostituição foi pior do que a de sua irmã.'),(114336,4,26,23,12,'Inflamou-se pelos filhos da Assíria, governadores e comandantes, seus vizinhos, vestidos com primor, cavaleiros montados em cavalos, todos jovens atraentes.'),(114337,4,26,23,13,'Vi que também ela havia se contaminado; o caminho de ambas era o mesmo.'),(114338,4,26,23,14,'Aumentou a sua prostituição, porque viu figuras de homens gravadas na parede, imagens dos caldeus, pintados de vermelho,'),(114339,4,26,23,15,'de lombos cingidos e turbantes pendentes da cabeça, todos com aparência de oficiais, semelhantes aos filhos da Babilônia, nascidos na Caldeia.'),(114340,4,26,23,16,'Vendo-os, Oolibá se inflamou por eles e lhes mandou mensageiros à Caldeia.'),(114341,4,26,23,17,'Então os filhos da Babilônia vieram se deitar com ela no leito dos amores e a contaminaram com as suas prostituições. Após contaminar-se com eles, enojada, ela os abandonou.'),(114342,4,26,23,18,'Assim, depois que ela mostrou a sua prostituição e a sua nudez, eu a abandonei, com nojo, assim como havia abandonado a irmã dela.'),(114343,4,26,23,19,'Mas Oolibá multiplicou as suas prostituições, lembrando-se dos dias da sua juventude, quando era prostituta na terra do Egito.'),(114344,4,26,23,20,'Inflamou-se pelos seus amantes, cujos membros eram como o de jumento e cuja ejaculação era como a dos cavalos.'),(114345,4,26,23,21,'Assim, você trouxe à memória a perversidade dos seus tempos de jovem, quando os do Egito apalpavam os seus seios e apertavam os peitos da sua juventude.'),(114346,4,26,23,22,' -  Por isso, Oolibá, assim diz o Senhor Deus: ´Eis que despertarei contra você os seus amantes, os quais, com nojo, você abandonou, e os trarei contra você de todos os lados:'),(114347,4,26,23,23,'os filhos da Babilônia e todos os caldeus de Pecode, de Soa, de Coa e todos os filhos da Assíria com eles, jovens atraentes, governadores e comandantes, oficiais e homens de renome, todos montados em cavalos.'),(114348,4,26,23,24,'Virão contra você com armas, carros de guerra e carretas, e com um grande exército. Eles se colocarão contra você com escudos grandes, escudos pequenos e capacetes. Deixarei que a julguem, e eles a julgarão segundo as suas leis.'),(114349,4,26,23,25,'Porei contra você o meu zelo, e eles a tratarão com furor. Cortarão o seu nariz e as suas orelhas, e o que restar cairá à espada; levarão os seus filhos e as suas filhas, e quem ainda lhe restar será consumido pelo fogo.'),(114350,4,26,23,26,'Eles arrancarão as suas roupas e levarão as suas belas joias.'),(114351,4,26,23,27,'Assim, acabarei com a sua perversidade e com a prostituição que você trouxe da terra do Egito. Você não levantará os olhos para eles e não se lembrará mais do Egito.`'),(114352,4,26,23,28,' -  Porque assim diz o Senhor Deus: ´Eis que eu a entregarei nas mãos daqueles que você odeia, nas mãos daqueles que, com nojo, você abandonou.'),(114353,4,26,23,29,'Eles a tratarão com ódio, levarão todo o fruto do seu trabalho e a deixarão completamente nua. Ficará exposta a vergonha da sua prostituição, a sua perversidade e as suas devassidões.'),(114354,4,26,23,30,'Isso lhe acontecerá, porque você se prostituiu com os gentios e se contaminou com os seus ídolos.'),(114355,4,26,23,31,'Você andou no caminho de sua irmã; por isso, o copo que era dela eu entregarei a você.`'),(114356,4,26,23,32,' -  Assim diz o Senhor Deus:  ´Você beberá o copo de sua irmã, que é fundo e largo. Você será motivo de riso e de zombaria, pois nele cabe muito.'),(114357,4,26,23,33,'Você ficará completamente bêbada e sentirá muita dor; o copo de sua irmã Samaria é copo de espanto e de desolação.'),(114358,4,26,23,34,'Você o beberá até a última gota, ficará roendo os cacos, e rasgará os próprios seios. Porque eu falei`, diz o Senhor Deus.'),(114359,4,26,23,35,' -  Portanto, assim diz o Senhor Deus: ´Visto que você se esqueceu de mim e me virou as costas, também terá de sofrer as consequências da sua perversidade e das suas prostituições.`'),(114360,4,26,23,36,'Disse-me ainda o Senhor:  -  Filho do homem, você está pronto para julgar Oolá e Oolibá? Mostre-lhes as suas abominações.'),(114361,4,26,23,37,'Porque elas cometeram adultério, e nas suas mãos há culpa de sangue. Adulteraram com os seus ídolos, e até os filhos que tiveram comigo elas ofereceram aos ídolos para serem consumidos pelo fogo.'),(114362,4,26,23,38,'E fizeram mais isto: no mesmo dia contaminaram o meu santuário e profanaram os meus sábados.'),(114363,4,26,23,39,'Pois, havendo sacrificado seus filhos aos ídolos, vieram, no mesmo dia, ao meu santuário para o profanarem; foi o que fizeram em meu templo.'),(114364,4,26,23,40,'E mais ainda: mandaram vir uns homens de longe, aos quais tinha sido enviado um mensageiro, e eis que eles vieram. Por amor deles, você se banhou, pintou os olhos e se enfeitou com joias.'),(114365,4,26,23,41,'Você se assentou num suntuoso leito, diante do qual se achava uma mesa preparada, sobre a qual você pôs o meu incenso e o meu óleo.'),(114366,4,26,23,42,'Ouvia-se com ela a voz de uma multidão alegre. Com homens de classe baixa foram trazidos do deserto uns bêbados, que puseram braceletes nas mãos delas e, na cabeça, belas coroas.'),(114367,4,26,23,43,'Então eu disse a respeito da mulher envelhecida em adultérios: ´Agora ela vai continuar com as suas prostituições!`'),(114368,4,26,23,44,'E tiveram relações com ela, como quem tem relações com uma prostituta. Foi assim que tiveram relações com Oolá e Oolibá, essas mulheres depravadas.'),(114369,4,26,23,45,'Mas homens justos as julgarão como se julgam as adúlteras e as assassinas; porque são adúlteras, e, nas suas mãos, há culpa de sangue.'),(114370,4,26,23,46,' -  Pois assim diz o Senhor Deus: Trarei contra elas uma grande multidão e as entregarei ao tumulto e ao saque.'),(114371,4,26,23,47,'A multidão as apedrejará e as golpeará com as suas espadas; matarão os seus filhos e as suas filhas e queimarão as suas casas.'),(114372,4,26,23,48,'Assim, acabarei com a perversidade da terra, para que isso sirva de aviso a todas as mulheres e elas não sigam o exemplo da perversidade delas.'),(114373,4,26,23,49,'Vocês serão castigadas por causa da sua perversidade e sofrerão as consequências de seus pecados de idolatria. E saberão que eu sou o Senhor Deus.'),(114374,4,26,24,1,'A palavra do Senhor veio a mim, no nono ano, no décimo mês, aos dez dias do mês, dizendo:'),(114375,4,26,24,2,' -  Filho do homem, anote o dia de hoje, sim, o dia de hoje, porque o rei da Babilônia começa o cerco de Jerusalém neste dia.'),(114376,4,26,24,3,'Conte uma parábola à casa rebelde e diga: Assim diz o Senhor Deus:  ´Ponha a panela no fogo, encha-a com água,'),(114377,4,26,24,4,'acrescente pedaços de carne, todos os bons pedaços  -  tanto da parte traseira como da parte dianteira; coloque também os melhores ossos.'),(114378,4,26,24,5,'Pegue isso dos melhores animais do rebanho. Empilhe lenha debaixo da panela, deixe ferver bem e cozinhe os ossos dentro dela.`'),(114379,4,26,24,6,' -  Portanto, assim diz o Senhor Deus: Ai da cidade sanguinária, da panela cheia de ferrugem, ferrugem que não foi tirada dela! Tire de dentro a carne, pedaço por pedaço, sem escolha.'),(114380,4,26,24,7,'Porque a culpa de sangue está no meio dela. O sangue foi derramado sobre a rocha escalvada e não sobre a terra, para o cobrir com o pó.'),(114381,4,26,24,8,'Para fazer subir a indignação, para tomar vingança, eu pus o seu sangue numa rocha escalvada, para que não fosse coberto.'),(114382,4,26,24,9,' -  Portanto, assim diz o Senhor Deus: Ai da cidade sanguinária! Eu mesmo aumentarei a pilha de lenha.'),(114383,4,26,24,10,'Amontoe muita lenha, acenda o fogo, cozinhe a carne, engrosse o caldo, deixe que os ossos fiquem torrados.'),(114384,4,26,24,11,'Ponha a panela vazia sobre as brasas, para que ela aqueça, o seu cobre se torne candente, a impureza que está dentro dela se derreta e a sua ferrugem se consuma.'),(114385,4,26,24,12,'Trabalho inútil! A sua muita ferrugem não sai, nem pelo fogo.'),(114386,4,26,24,13,'Jerusalém, por causa de sua imunda perversidade, e porque eu quis purificá-la, mas você não ficou limpa, você não ficará pura de novo até que eu tenha satisfeito o meu furor contra você.'),(114387,4,26,24,14,'Eu, o Senhor, falei; será assim; eu o farei. Não voltarei atrás e não pouparei, nem mudarei de ideia. Você será julgada segundo os seus caminhos e segundo os seus atos, diz o Senhor Deus.'),(114388,4,26,24,15,'A palavra do Senhor veio a mim, dizendo:'),(114389,4,26,24,16,' -  Filho do homem, eis que, com um só golpe, tirarei aquela que é a delícia dos seus olhos. Você não deve lamentar, nem chorar, nem derramar lágrimas.'),(114390,4,26,24,17,'Sofra em silêncio; não faça lamentação pelos mortos. Prenda o seu turbante; ponha as sandálias nos pés; não cubra o bigode, e não coma o pão que lhe mandarem.'),(114391,4,26,24,18,'Falei ao povo pela manhã, e à tarde a minha mulher morreu. Na manhã seguinte, fiz como me havia sido ordenado.'),(114392,4,26,24,19,'Então o povo me perguntou:  -  Você não vai nos explicar o que significa para nós isso que você está fazendo?'),(114393,4,26,24,20,'Eu respondi:  -  A palavra do Senhor veio a mim, dizendo:'),(114394,4,26,24,21,'Diga à casa de Israel: Assim diz o Senhor Deus: ´Eis que profanarei o meu santuário, do qual vocês tanto se orgulham, que é a delícia dos seus olhos e o desejo do seu coração. Os filhos e as filhas que vocês deixaram para trás cairão à espada.'),(114395,4,26,24,22,'Vocês farão o que eu fiz: não cobrirão o bigode, nem comerão o pão que lhes mandarem.'),(114396,4,26,24,23,'Manterão o turbante na cabeça e as sandálias nos pés. Não irão lamentar nem chorar, mas serão consumidos nas suas maldades e gemerão uns pelos outros.'),(114397,4,26,24,24,'Assim, Ezequiel será um sinal para vocês: tudo o que ele fez vocês também farão. Quando isso acontecer, vocês saberão que eu sou o Senhor Deus.`'),(114398,4,26,24,25,' -  Filho do homem, no dia em que eu lhes tirar o objeto do seu orgulho, a sua alegria e a sua glória, a delícia dos seus olhos e o desejo de seu coração  -  bem como os seus filhos e as suas filhas  - ,'),(114399,4,26,24,26,'nesse dia um sobrevivente virá falar com você, para lhe dar a notícia.'),(114400,4,26,24,27,'Nesse dia, você poderá abrir a sua boca para falar com aquele sobrevivente; você falará e não mais ficará mudo. Assim, você será um sinal para eles, e eles saberão que eu sou o Senhor.'),(114401,4,26,25,1,'A palavra do Senhor veio a mim, dizendo:'),(114402,4,26,25,2,' -  Filho do homem, vire o seu rosto contra os filhos de Amom e profetize contra eles.'),(114403,4,26,25,3,'Diga aos filhos de Amom: ´Ouçam a palavra do Senhor Deus! Assim diz o Senhor Deus: Visto que vocês disseram: ´Bem feito!`, quando o meu santuário foi profanado, quando a terra de Israel foi arrasada e quando a casa de Judá foi levada para o exílio,'),(114404,4,26,25,4,'eis que eu os entregarei ao poder dos filhos do Oriente, que estabelecerão os seus acampamentos no meio de vocês e ficarão morando aí. Eles comerão as frutas e beberão o leite de vocês.'),(114405,4,26,25,5,'Farei de Rabá uma estrebaria de camelos e dos filhos de Amom, um curral de ovelhas; e vocês saberão que eu sou o Senhor.`'),(114406,4,26,25,6,' -  Porque assim diz o Senhor Deus: ´Visto que vocês bateram palmas, pularam de alegria e, com o mais profundo desprezo, se alegraram por causa da terra de Israel,'),(114407,4,26,25,7,'eis que estenderei a minha mão contra vocês e os darei por despojo às nações. Eu os eliminarei do meio das nações e os farei perecer do meio dos povos. Acabarei com vocês, e vocês saberão que eu sou o Senhor.`'),(114408,4,26,25,8,' -  Assim diz o Senhor Deus: Visto que Moabe e Seir dizem: ´A casa de Judá é como qualquer outra nação`,'),(114409,4,26,25,9,'eis que abrirei o flanco de Moabe, começando pelas cidades, sim, pelas cidades da fronteira, a glória daquela terra, Bete-Jesimote, Baal-Meom e Quiriataim.'),(114410,4,26,25,10,'Eu as darei aos povos do Oriente como propriedade, juntamente com os filhos de Amom, para que destes não haja memória entre as nações.'),(114411,4,26,25,11,'Também executarei juízos contra Moabe, e os moabitas saberão que eu sou o Senhor.'),(114412,4,26,25,12,' -  Assim diz o Senhor Deus: Visto que Edom se mostrou vingativo para com a casa de Judá e se fez culpado ao extremo, quando se vingou dela,'),(114413,4,26,25,13,'assim diz o Senhor Deus: Também estenderei a mão contra Edom e eliminarei dele pessoas e animais. Farei de Edom um deserto, e desde Temã até Dedã cairão à espada.'),(114414,4,26,25,14,'Exercerei a minha vingança contra Edom, por meio do meu povo de Israel, que fará em Edom segundo a minha ira e segundo o meu furor. E os edomitas conhecerão a minha vingança, diz o Senhor Deus.'),(114415,4,26,25,15,' -  Assim diz o Senhor Deus: Visto que os filisteus se mostraram vingativos e com profundo desprezo executaram vingança, para destruírem com inimizade sem fim,'),(114416,4,26,25,16,'assim diz o Senhor Deus: Eis que eu estenderei a minha mão contra os filisteus, eliminarei os queretitas e destruirei o resto da costa do mar.'),(114417,4,26,25,17,'Tomarei deles grandes vinganças, com furiosas repreensões. E saberão que eu sou o Senhor, quando eu tiver exercido a minha vingança contra eles.'),(114418,4,26,26,1,'No décimo primeiro ano, no primeiro dia do mês, a palavra do Senhor veio a mim, dizendo:'),(114419,4,26,26,2,' -  Filho do homem, Tiro disse a respeito de Jerusalém: ´Bem feito! Foi arrombada a porta dos povos; ela se abriu para mim. Eu me tornarei rico, agora que ela foi arrasada.`'),(114420,4,26,26,3,'Por isso, assim diz o Senhor Deus: Eis que eu estou contra você, ó Tiro, e farei subir muitas nações contra você, assim como o mar faz subir as suas ondas.'),(114421,4,26,26,4,'Elas destruirão as muralhas de Tiro e derrubarão as suas torres; e eu varrerei o seu pó e farei dela uma rocha escalvada.'),(114422,4,26,26,5,'No meio do mar, ela virá a ser apenas um lugar onde pescadores secam as suas redes, porque eu o anunciei, diz o Senhor Deus. E ela se tornará despojo para as nações.'),(114423,4,26,26,6,'Suas filhas que estão no continente serão mortas à espada; e saberão que eu sou o Senhor.'),(114424,4,26,26,7,' -  Porque assim diz o Senhor Deus: Eis que trarei contra Tiro o rei Nabucodonosor, que virá da Babilônia, do Norte, e que é o rei dos reis. Ele virá com cavalos e carros de guerra, com cavaleiros e com um enorme exército.'),(114425,4,26,26,8,'As suas filhas que estão no continente, ele as matará à espada. Construirá torres de ataque e levantará uma rampa contra você; virá com uma barreira de escudos.'),(114426,4,26,26,9,'Disporá os seus aríetes contra as suas muralhas e, com barras de ferro, derrubará as suas torres.'),(114427,4,26,26,10,'Os cavalos dele serão tantos que você ficará coberta de pó. As suas muralhas tremerão com o estrondo dos cavaleiros, das carretas e dos carros de guerra, quando ele entrar pelos seus portões como quem entra numa cidade em que se fez uma brecha na muralha.'),(114428,4,26,26,11,'Com os cascos dos seus cavalos, socará todas as suas ruas. Matará o seu povo à espada, e as suas fortes colunas cairão por terra.'),(114429,4,26,26,12,'Roubarão as suas riquezas e saquearão as suas mercadorias. Derrubarão as suas muralhas e arrasarão as suas casas luxuosas. As suas pedras, a sua madeira e o seu pó eles lançarão no meio das águas.'),(114430,4,26,26,13,'Farei cessar o ruído das suas canções, e não se ouvirá mais o som das suas harpas.'),(114431,4,26,26,14,'Farei de você uma rocha escalvada. Você virá a ser apenas um lugar onde pescadores secam as suas redes. Você jamais será reconstruída, porque eu, o Senhor, falei, diz o Senhor Deus.'),(114432,4,26,26,15,' -  Assim diz o Senhor Deus a Tiro: ´Não é fato que as terras do mar tremerão com o estrondo da sua queda, quando gemerem os feridos, quando se fizer espantosa matança em suas ruas?'),(114433,4,26,26,16,'Todos os príncipes do mar descerão dos seus tronos, tirarão de si os seus mantos e despirão as suas roupas bordadas. Eles se vestirão de tremores, ficarão sentados no chão, tremendo sem parar; e ficarão espantados por causa de você.'),(114434,4,26,26,17,'Farão uma lamentação sobre você, dizendo:  ´Como você está destruída, ó bem-povoada e afamada cidade, que dominava os mares, você e os seus moradores, que atemorizavam todos os que moram ali!'),(114435,4,26,26,18,'Agora as ilhas tremem, no dia da sua queda; as ilhas, que estão no mar, ficam assustadas com a sua ruína.``'),(114436,4,26,26,19,' -  Porque assim diz o Senhor Deus: ´Quando eu fizer de você uma cidade arrasada, como as cidades que não são habitadas, quando eu fizer o abismo vir sobre você e as muitas águas a cobrirem,'),(114437,4,26,26,20,'então farei você descer com os que descem à cova, ao povo antigo. Eu a farei habitar nas partes mais baixas da terra, em lugares desertos antigos, com os que descem à cova, para que você não seja mais habitada; e criarei coisas gloriosas na terra dos viventes.'),(114438,4,26,26,21,'Farei de você um grande espanto, e você deixará de existir; quando a procurarem, você jamais será encontrada`, diz o Senhor Deus.'),(114439,4,26,27,1,'A palavra do Senhor veio a mim, dizendo:'),(114440,4,26,27,2,' -  Filho do homem, faça uma lamentação sobre Tiro.'),(114441,4,26,27,3,'Diga a Tiro, que habita nas entradas do mar e negocia com os povos em muitas terras do mar: Assim diz o Senhor Deus:  ´Ó Tiro, você diz que é a Perfeição da Formosura.'),(114442,4,26,27,4,'As suas fronteiras estão no coração dos mares; os que a construíram aperfeiçoaram a sua beleza.'),(114443,4,26,27,5,'Fabricaram todos os seus conveses de ciprestes de Senir; trouxeram cedros do Líbano para fazer o seu mastro.'),(114444,4,26,27,6,'Fizeram os seus remos de carvalhos de Basã; os seus bancos, fizeram-nos de marfim engastado em pinho de Chipre.'),(114445,4,26,27,7,'A sua vela era de linho fino bordado do Egito, para servir de estandarte; azul e púrpura das ilhas de Elisá eram o seu toldo.'),(114446,4,26,27,8,'Os moradores de Sidom e de Arvade foram os seus remadores; os seus sábios, ó Tiro, que se achavam dentro de você, esses foram os seus pilotos.'),(114447,4,26,27,9,'Os anciãos de Gebal e os seus sábios estavam dentro de você para reparar as brechas; todos os navios do mar e os marinheiros se achavam dentro de você, para comprar as suas mercadorias.`'),(114448,4,26,27,10,' -  Os persas, os lídios e os de Pute serviam no seu exército como homens de guerra; penduravam em você os seus escudos e capacetes; foram eles que a cobriram de glória.'),(114449,4,26,27,11,'Os filhos de Arvade e o seu exército estavam sobre as muralhas que a rodeavam, e os gamaditas ficavam de vigia nas torres; penduravam os seus escudos nas suas muralhas e aperfeiçoavam a sua beleza.'),(114450,4,26,27,12,' -  Társis negociava com você, por causa da abundância de todo tipo de riquezas; em troca das suas mercadorias lhe traziam prata, ferro, estanho e chumbo.'),(114451,4,26,27,13,'Javã, Tubal e Meseque negociavam com você; em troca das suas mercadorias, davam escravos e objetos de bronze.'),(114452,4,26,27,14,'Os da casa de Togarma, em troca das suas mercadorias, davam cavalos, ginetes e mulas.'),(114453,4,26,27,15,'Os filhos de Dedã negociavam com você; muitas terras do mar eram o mercado das suas manufaturas; em troca, traziam dentes de marfim e madeira de ébano.'),(114454,4,26,27,16,'A Síria negociava com você por causa da multidão das suas manufaturas; por suas mercadorias, eles davam esmeralda, púrpura, obras bordadas, linho fino, coral e pedras preciosas.'),(114455,4,26,27,17,'Judá e a terra de Israel negociavam com você; pelas suas mercadorias, davam o trigo de Minite, confeitos, mel, azeite e bálsamo.'),(114456,4,26,27,18,'Damasco negociava com você, por causa da multidão das suas manufaturas, por causa da abundância de todo tipo de riquezas, dando em troca vinho de Helbom e lã de Saar.'),(114457,4,26,27,19,'Também Dã e Javã, de Uzal, pelas suas mercadorias, davam em troca ferro trabalhado, cássia e cálamo, que assim entravam no seu comércio.'),(114458,4,26,27,20,'Dedã negociava com você, trazendo mantas para cavalos.'),(114459,4,26,27,21,'A Arábia e todos os príncipes de Quedar eram seus clientes; negociavam com você, trazendo cordeiros, carneiros e bodes; nisto, negociavam com você.'),(114460,4,26,27,22,'Os mercadores de Sabá e Raamá negociavam com você; pelas suas mercadorias, davam em troca os mais finos aromas, pedras preciosas e ouro.'),(114461,4,26,27,23,'Harã, Cane e Éden, mercadores de Sabá, Assíria e Quilmade eram seus clientes.'),(114462,4,26,27,24,'Negociavam com você, trazendo todo tipo de mercadorias, tecidos de púrpura e bordados, tapetes de várias cores e cordas trançadas e fortes.'),(114463,4,26,27,25,'Os navios de Társis transportavam as suas mercadorias.  ´Você se enriqueceu e ficou famosa no coração dos mares.'),(114464,4,26,27,26,'Os seus remadores conduziram você sobre grandes águas; o vento leste a destroçou no coração dos mares.'),(114465,4,26,27,27,'As suas riquezas, as suas mercadorias, os seus bens, os seus marinheiros, os seus pilotos, os encarregados de reparar as brechas, os seus comerciantes e todos os soldados que estão dentro de você, juntamente com toda a multidão do povo que está dentro de você, se afundarão no coração dos mares no dia da sua ruína, ó Tiro.'),(114466,4,26,27,28,'Ao estrondo da gritaria dos seus pilotos, as praias tremerão.'),(114467,4,26,27,29,'Todos os remadores, os marinheiros, e todos os pilotos do mar descerão de seus navios e pararão em terra.'),(114468,4,26,27,30,'Farão ouvir a sua voz por causa de você e gritarão amargamente; lançarão pó sobre a cabeça e rolarão na cinza.'),(114469,4,26,27,31,'Raparão a cabeça por sua causa, vestirão roupa feita de pano de saco e chorarão por você com amargura de alma e com amarga lamentação.'),(114470,4,26,27,32,'Em seu pranto, farão uma lamentação sobre você, dizendo: ´Quem era como Tiro, que agora está reduzida ao silêncio no meio do mar?'),(114471,4,26,27,33,'Quando as suas mercadorias eram exportadas pelos mares, você satisfez muitos povos; com as suas muitas riquezas e suas mercadorias você enriqueceu os reis da terra.'),(114472,4,26,27,34,'Agora você foi destroçada nos mares, nas profundezas das águas; se afundaram as suas mercadorias e toda a multidão que estava dentro de você.``'),(114473,4,26,27,35,'´Todos os moradores das ilhas se espantam por causa de você; os seus reis estão apavorados e trazem o medo estampado no rosto.'),(114474,4,26,27,36,'Os mercadores entre os povos zombam de você; você se tornou objeto de espanto e deixará de existir para sempre.`'),(114475,4,26,28,1,'A palavra do Senhor veio a mim, dizendo:'),(114476,4,26,28,2,' -  Filho do homem, diga ao governante de Tiro:  Assim diz o Senhor Deus: ´Visto que o seu coração se eleva e você diz: ´Eu sou um deus; sobre a cadeira de um deus me assento no coração dos mares`, sendo você um simples homem, e não um deus, ainda que pense que o seu coração é como se fosse o coração de Deus  - '),(114477,4,26,28,3,'sim, você pensa que é mais sábio do que Daniel, que não há segredo algum que se possa esconder de você,'),(114478,4,26,28,4,'que pela sua sabedoria e pelo seu entendimento você alcançou o seu poder e encheu os seus tesouros de ouro e prata,'),(114479,4,26,28,5,'que pela sua grande habilidade para fazer negócios você aumentou as suas riquezas e, por causa delas, se eleva o seu coração.`'),(114480,4,26,28,6,'Por isso, assim diz o Senhor Deus: ´Visto que você pensa que o seu coração é como se fosse o coração de Deus,'),(114481,4,26,28,7,'eis que trarei contra você os mais terríveis estrangeiros dentre as nações, os quais irão com a espada na mão contra a beleza da sua sabedoria e mancharão o seu resplendor.'),(114482,4,26,28,8,'Eles farão com que você desça à cova, e você sofrerá morte violenta no coração dos mares.'),(114483,4,26,28,9,'Será que você ainda vai dizer que é Deus, quando estiver diante daquele que o matará? Pois ficará claro que você é um simples homem, e não Deus, quando estiver nas mãos daqueles que o matarão.'),(114484,4,26,28,10,'Você terá uma morte horrível, nas mãos de estrangeiros, porque eu falei`, diz o Senhor Deus.'),(114485,4,26,28,11,'A palavra do Senhor veio a mim, dizendo:'),(114486,4,26,28,12,' -  Filho do homem, faça uma lamentação sobre o rei de Tiro e diga-lhe:  Assim diz o Senhor Deus: ´Você era o modelo da perfeição, cheio de sabedoria e perfeito em formosura.'),(114487,4,26,28,13,'Você estava no Éden, jardim de Deus, e se cobria de todas as pedras preciosas: sárdio, topázio, diamante, berilo, ônix, jaspe, safira, carbúnculo e esmeralda. Os seus engastes e ornamentos eram feitos de ouro e foram preparados no dia em que você foi criado.'),(114488,4,26,28,14,'Você era um querubim da guarda, que foi ungido. Eu o estabeleci. Você permanecia no monte santo de Deus e andava no meio das pedras brilhantes.'),(114489,4,26,28,15,'Você era perfeito nos seus caminhos, desde o dia em que foi criado até que se achou iniquidade em você.'),(114490,4,26,28,16,'Na multiplicação do seu comércio, você se encheu de violência e pecou. Por isso, ó querubim da guarda, eu o profanei e lancei fora do monte de Deus; eu o expulsei do meio das pedras brilhantes.'),(114491,4,26,28,17,'Você ficou orgulhoso por causa da sua formosura; corrompeu a sua sabedoria por causa do seu resplendor. Por isso, eu o lancei por terra; eu o coloquei diante dos reis, para que o contemplem.'),(114492,4,26,28,18,'Pela multidão das suas iniquidades, pela injustiça do seu comércio, você profanou os seus santuários. Por isso, fiz sair do meio de você um fogo, que o consumiu; eu o reduzi a cinzas sobre a terra, aos olhos de todos os que o contemplam.'),(114493,4,26,28,19,'Todos os que o conhecem entre os povos se espantam por causa de você; você se tornou objeto de espanto e deixará de existir para sempre.`'),(114494,4,26,28,20,'A palavra do Senhor veio a mim, dizendo:'),(114495,4,26,28,21,' -  Filho do homem, vire o seu rosto contra Sidom, profetize contra ela'),(114496,4,26,28,22,'e diga:  Assim diz o Senhor Deus: ´Eis que eu estou contra você, ó Sidom, e serei glorificado no meio de você. Saberão que eu sou o Senhor, quando nela executar juízos e nela me santificar.'),(114497,4,26,28,23,'Pois enviarei contra ela a peste e o sangue nas suas ruas; os feridos cairão no meio dela, pela espada contra ela, por todos os lados. E saberão que eu sou o Senhor.`'),(114498,4,26,28,24,' -  Para a casa de Israel já não haverá espinho que a pique, nem ferrão que cause dor, entre todos os vizinhos que a tratam com desprezo; e saberão que eu sou o Senhor Deus.'),(114499,4,26,28,25,' -  Assim diz o Senhor Deus: Quando eu congregar a casa de Israel do meio dos povos por onde estão espalhados e eu me santificar entre eles, diante das nações, então habitarão na terra que dei ao meu servo Jacó.'),(114500,4,26,28,26,'Habitarão nela seguros, edificarão casas e plantarão vinhas. Habitarão seguros, quando eu executar juízos contra todos os que os tratam com desprezo ao redor deles; e saberão que eu sou o Senhor, o Deus de Israel.'),(114501,4,26,29,1,'No décimo ano, no décimo mês, aos doze dias do mês, a palavra do Senhor veio a mim, dizendo:'),(114502,4,26,29,2,' -  Filho do homem, vire o seu rosto contra Faraó, rei do Egito, e profetize contra ele e contra todo o Egito.'),(114503,4,26,29,3,'Fale e diga:  Assim diz o Senhor Deus: ´Eis que estou contra você, Faraó, rei do Egito, crocodilo enorme, deitado no meio dos seus rios, e que diz: ´O meu rio é meu; eu o fiz para mim mesmo.`'),(114504,4,26,29,4,'Mas eu porei anzóis em seus queixos e farei com que os peixes dos seus rios se apeguem às suas escamas. Vou tirá-lo do meio dos seus rios, juntamente com todos os peixes dos seus rios grudados nas suas escamas.'),(114505,4,26,29,5,'Vou lançá-lo no deserto, você e todos os peixes dos seus rios. Você cairá em campo aberto, não será recolhido nem sepultado. Eu o darei como alimento aos animais selvagens e às aves do céu.'),(114506,4,26,29,6,'E todos os moradores do Egito saberão que eu sou o Senhor.`   -  Porque os egípcios se tornaram um bordão de caniço para a casa de Israel.'),(114507,4,26,29,7,'Quando os israelitas o pegaram com a mão, você rachou e lhes rasgou o ombro; quando eles se apoiaram, você quebrou, fazendo tremer os lombos deles.'),(114508,4,26,29,8,'Por isso, assim diz o Senhor Deus: ´Eis que trarei sobre você a espada e eliminarei de você pessoas e animais.'),(114509,4,26,29,9,'A terra do Egito se tornará em desolação e deserto; e saberão que eu sou o Senhor. Porque você disse: ´O rio é meu; eu o fiz`,'),(114510,4,26,29,10,'eis que estou contra você e contra os seus rios. Farei da terra do Egito um deserto, uma completa desolação, desde Migdol até Sevene, até as fronteiras da Etiópia.'),(114511,4,26,29,11,'Não passará por ela pé humano, nem pata de animal passará por ela, nem será habitada durante quarenta anos,'),(114512,4,26,29,12,'porque tornarei a terra do Egito em desolação, no meio de terras desoladas; as suas cidades no meio das cidades desertas se tornarão em desolação durante quarenta anos; dispersarei os egípcios entre as nações e os espalharei por outras terras.`'),(114513,4,26,29,13,' -  Mas assim diz o Senhor Deus: Ao fim de quarenta anos, ajuntarei os egípcios do meio dos povos por onde foram espalhados.'),(114514,4,26,29,14,'Restaurarei a sorte dos egípcios e os farei voltar à terra de Patros, à terra de sua origem; e serão ali um reino humilde.'),(114515,4,26,29,15,'O Egito se tornará o mais humilde dos reinos e nunca mais se exaltará sobre as nações. Eu os diminuirei, para que não dominem sobre as nações.'),(114516,4,26,29,16,'A casa de Israel nunca mais porá a sua confiança no Egito, confiança essa que me traria à memória a iniquidade de Israel quando se voltava ao Egito em busca de socorro. Então eles saberão que eu sou o Senhor Deus.'),(114517,4,26,29,17,'No vigésimo sétimo ano, no primeiro mês, no primeiro dia do mês, a palavra do Senhor veio a mim, dizendo:'),(114518,4,26,29,18,' -  Filho do homem, o rei Nabucodonosor, da Babilônia, conduziu o seu exército num difícil ataque à cidade de Tiro. Todas as cabeças se tornaram calvas e todos os ombros ficaram esfolados, mas nem ele nem o seu exército receberam qualquer recompensa pelo esforço que fizeram.'),(114519,4,26,29,19,'Portanto, assim diz o Senhor Deus: Eis que eu darei a Nabucodonosor, rei da Babilônia, a terra do Egito. Ele levará a sua multidão, tomará o seu despojo e roubará a sua presa, e isto será o pagamento para o seu exército.'),(114520,4,26,29,20,'Como pagamento pelo seu esforço eu lhe dei a terra do Egito, visto que eles trabalharam para mim, diz o Senhor Deus.'),(114521,4,26,29,21,' -  Naquele dia, farei brotar o poder na casa de Israel. E a você, Ezequiel, permitirei que fale livremente no meio deles. E saberão que eu sou o Senhor.'),(114522,4,26,30,1,'A palavra do Senhor veio a mim, dizendo:'),(114523,4,26,30,2,' -  Filho do homem, profetize e diga: Assim diz o Senhor Deus:  ´Gritem: Ah! Aquele dia!'),(114524,4,26,30,3,'Porque está perto o dia, sim, está perto o Dia do Senhor. Será um dia de nuvens, o tempo dos gentios.'),(114525,4,26,30,4,'A espada virá contra o Egito, e haverá grande angústia na Etiópia, quando caírem os feridos no Egito; o seu povo será levado para o cativeiro, e serão destruídos os seus fundamentos.'),(114526,4,26,30,5,'A Etiópia, Pute, Lude e toda a Arábia, os de Cube e os homens da terra da aliança cairão à espada juntamente com o Egito.`'),(114527,4,26,30,6,'Assim diz o Senhor: ´Também cairão os que sustêm o Egito, e será humilhado o orgulho do seu poder. Desde Migdol até Sevene, cairão à espada`, diz o Senhor Deus.'),(114528,4,26,30,7,'´Serão desolados no meio de terras desertas, e as suas cidades estarão no meio das cidades devastadas.'),(114529,4,26,30,8,'Saberão que eu sou o Senhor, quando eu tiver posto fogo no Egito e forem destruídos todos os que lhe prestavam auxílio.`'),(114530,4,26,30,9,' -  Naquele dia, enviarei mensageiros em navios, para amedrontarem o povo da Etiópia, que vive despreocupado, e haverá angústia entre eles no dia da ruína do Egito; pois eis que já vem.'),(114531,4,26,30,10,'Assim diz o Senhor Deus: ´Farei cessar a pompa do Egito, por meio de Nabucodonosor, rei da Babilônia.'),(114532,4,26,30,11,'Ele e o seu povo com ele, os mais terríveis das nações, serão levados para destruírem a terra; atacarão o Egito com suas espadas na mão e encherão a terra de mortos.'),(114533,4,26,30,12,'Secarei os rios e venderei a terra, entregando-a nas mãos dos maus. Por meio de estrangeiros, farei desolada a terra e a sua plenitude. Eu, o Senhor, falei.`'),(114534,4,26,30,13,'Assim diz o Senhor Deus: ´Também destruirei os ídolos e eliminarei as imagens de Mênfis. Não haverá mais príncipe na terra do Egito, onde implantarei o terror.'),(114535,4,26,30,14,'Farei de Patros uma desolação, porei fogo em Zoã e executarei juízo em Tebas.'),(114536,4,26,30,15,'Derramarei o meu furor sobre Sim, fortaleza do Egito, e exterminarei a multidão de Tebas.'),(114537,4,26,30,16,'Atearei fogo no Egito. A cidade de Sim terá grande angústia, Tebas será destruída, e Mênfis terá adversários em pleno dia.'),(114538,4,26,30,17,'Os jovens de Áven e de Pi-Besete cairão à espada, e estas cidades irão para o cativeiro.'),(114539,4,26,30,18,'Em Tafnes, o dia se escurecerá, quando eu quebrar ali os jugos do Egito e nela cessar o orgulho do seu poder; uma nuvem a cobrirá, e as suas filhas irão para o cativeiro.'),(114540,4,26,30,19,'Assim, executarei juízo no Egito, e saberão que eu sou o Senhor.`'),(114541,4,26,30,20,'No décimo primeiro ano, no primeiro mês, aos sete dias do mês, a palavra do Senhor veio a mim, dizendo:'),(114542,4,26,30,21,' -  Filho do homem, eu quebrei o braço de Faraó, rei do Egito, e eis que não foi atado para que seja tratado com remédios, nem posto numa tala para tornar-se forte o bastante para empunhar a espada.'),(114543,4,26,30,22,'Portanto, assim diz o Senhor Deus: Eis que eu estou contra Faraó, rei do Egito. Quebrarei os seus braços, tanto o forte como o que já está quebrado, e farei com que a espada caia da sua mão.'),(114544,4,26,30,23,'Dispersarei os egípcios entre as nações e os espalharei por outras terras.'),(114545,4,26,30,24,'Fortalecerei os braços do rei da Babilônia e porei a minha espada na mão dele. Porém quebrarei os braços de Faraó, que, diante dele, gemerá como geme quem foi mortalmente ferido.'),(114546,4,26,30,25,'Levantarei os braços do rei da Babilônia, mas os braços de Faraó cairão. Saberão que eu sou o Senhor, quando eu puser a minha espada na mão do rei da Babilônia e ele a estender contra a terra do Egito.'),(114547,4,26,30,26,'Dispersarei os egípcios entre as nações e os espalharei por outras terras. Assim eles saberão que eu sou o Senhor.'),(114548,4,26,31,1,'No décimo primeiro ano, no terceiro mês, no primeiro dia do mês, a palavra do Senhor veio a mim, dizendo:'),(114549,4,26,31,2,' -  Filho do homem, diga a Faraó, rei do Egito, e à multidão do seu povo:  ´A quem você é semelhante em sua grandeza?'),(114550,4,26,31,3,'Eis que a Assíria era um cedro no Líbano, de lindos ramos, de sombrosa folhagem e de grande estatura, cujo topo chegava até as nuvens.'),(114551,4,26,31,4,'As águas o fizeram crescer; as fontes do abismo o fortaleceram, fazendo correr as suas torrentes no lugar em que ele estava plantado e enviando os seus ribeiros para todas as árvores do campo.'),(114552,4,26,31,5,'Cresceu mais do que todas as árvores do campo; os seus galhos se multiplicaram e os seus ramos se alongaram, por causa das muitas águas durante o seu crescimento.'),(114553,4,26,31,6,'Todas as aves do céu se aninhavam nos seus galhos, todos os animais do campo davam cria debaixo dos seus ramos, e todos os grandes povos se assentavam à sua sombra.'),(114554,4,26,31,7,'Ele era formoso na sua grandeza e na extensão dos seus ramos, porque as suas raízes estavam junto às muitas águas.'),(114555,4,26,31,8,'Os cedros no jardim de Deus não lhe eram rivais; os ciprestes não igualavam os seus ramos, e os plátanos não tinham renovos como os seus; nenhuma árvore no jardim de Deus se assemelhava a esse cedro na sua formosura.'),(114556,4,26,31,9,'Eu o fiz formoso, com a multidão dos seus ramos. Todas as árvores do Éden, que estavam no jardim de Deus, tinham inveja dele.`'),(114557,4,26,31,10,' -  Portanto, assim diz o Senhor Deus: Visto que ela elevou a sua estatura, o seu topo chegou até as nuvens e o seu coração ficou orgulhoso da sua altura,'),(114558,4,26,31,11,'eu entregarei essa árvore nas mãos da mais poderosa das nações, que certamente lhe dará o tratamento que a sua impiedade merece. Eu a rejeitei.'),(114559,4,26,31,12,'Os mais terríveis estrangeiros dentre as nações a cortaram e a abandonaram. Os seus galhos caíram sobre os montes e por todos os vales; os seus ramos jazem quebrados em todos os ribeiros da terra; todos os povos da terra se retiraram da sua sombra e a deixaram.'),(114560,4,26,31,13,'Todas as aves do céu habitarão nas suas ruínas, e todos os animais selvagens se acolherão sob os seus ramos.'),(114561,4,26,31,14,'Isso aconteceu para que todas as árvores junto às águas não elevem a sua estatura nem levantem o seu topo até as nuvens, e para que as bem-regadas não venham a confiar em si, por causa da sua altura. Porque todas foram entregues à morte, às profundezas da terra, no meio dos filhos dos homens, com os que descem à cova.'),(114562,4,26,31,15,' -  Assim diz o Senhor Deus: No dia em que a árvore desceu ao mundo dos mortos, fiz com que houvesse luto. Por causa dela, cobri o abismo, retive as suas cadeias, e as suas muitas águas se detiveram; cobri o Líbano de preto, por causa dela, e todas as árvores do campo ficaram murchas por causa dela.'),(114563,4,26,31,16,'Fiz tremer as nações ao som da sua queda, quando a fiz descer ao mundo dos mortos com os que descem ao abismo. Todas as árvores do Éden, as mais bonitas e as melhores do Líbano, todas as que foram regadas pelas águas se consolavam nas profundezas da terra.'),(114564,4,26,31,17,'Também estas, com ela, descerão ao mundo dos mortos, para juntar-se com os que foram mortos à espada; sim, os que foram o braço dela e que estavam assentados à sua sombra entre as nações.'),(114565,4,26,31,18,' -  A quem, pois, você é semelhante em glória e em grandeza entre as árvores do Éden? No entanto, você descerá às profundezas da terra com as árvores do Éden. No meio dos incircuncisos, você jazerá com os que foram mortos à espada. Este é Faraó e toda a sua pompa, diz o Senhor Deus.'),(114566,4,26,32,1,'No décimo segundo ano, no décimo segundo mês, no primeiro dia do mês, a palavra do Senhor veio a mim, dizendo:'),(114567,4,26,32,2,' -  Filho do homem, faça uma lamentação sobre Faraó, rei do Egito, e diga-lhe:  ´Você foi comparado a um leão entre as nações, mas não passa de um crocodilo nas águas, agitando as águas, turvando-as com os pés, sujando os rios.`'),(114568,4,26,32,3,'Assim diz o Senhor Deus: ´Estenderei sobre você a minha rede no meio de muitos povos, que o puxarão para fora na minha rede.'),(114569,4,26,32,4,'Eu o deixarei no chão, eu o lançarei em campo aberto. Trarei sobre você todas as aves do céu, e os animais de toda a terra se fartarão da sua carne.'),(114570,4,26,32,5,'Porei as suas carnes sobre os montes e encherei os vales com o seu cadáver.'),(114571,4,26,32,6,'Com o seu sangue que se derrama, regarei a terra até os montes, e dele se encherão os ribeiros.'),(114572,4,26,32,7,'Quando eu o extinguir, cobrirei os céus e farei escurecer as estrelas; encobrirei o sol com uma nuvem, e a lua não fará resplandecer a sua luz.'),(114573,4,26,32,8,'Por sua causa, vestirei de preto todos os brilhantes luzeiros do céu e trarei trevas sobre o seu país`, diz o Senhor Deus.'),(114574,4,26,32,9,' -  ´Afligirei o coração de muitos povos, quando se levar às nações, às terras que você não conheceu, a notícia da sua destruição.'),(114575,4,26,32,10,'Farei com que muitos povos fiquem espantados a seu respeito, e os seus reis tremam de medo, quando eu brandir a minha espada diante deles. No dia em que você cair, eles ficarão tremendo sem parar, com medo de perder a vida.`'),(114576,4,26,32,11,' -  Pois assim diz o Senhor Deus: ´A espada do rei da Babilônia virá contra você.'),(114577,4,26,32,12,'Farei com que a multidão do seu povo caia à espada de valentes guerreiros, que são todos os mais terríveis das nações.`  ´Eles acabarão com o orgulho do Egito, e todo o seu povo será destruído.'),(114578,4,26,32,13,'Destruirei todos os seus animais junto às muitas águas, que nunca mais serão turvadas por pés humanos ou por cascos de animais.'),(114579,4,26,32,14,'Então farei assentar as suas águas e farei correr os seus rios como o azeite`, diz o Senhor Deus.'),(114580,4,26,32,15,'´Quando eu tornar o Egito em desolação e a terra for destituída de tudo o que a enchia, e quando eu destruir todos os que nela habitam, então saberão que eu sou o Senhor.`'),(114581,4,26,32,16,' -  Esta é a lamentação que se fará, que farão as filhas das nações; sobre o Egito e todo o seu povo se lamentará, diz o Senhor Deus.'),(114582,4,26,32,17,'No décimo segundo ano, aos quinze dias do primeiro mês, a palavra do Senhor veio a mim, dizendo:'),(114583,4,26,32,18,' -  Filho do homem, pranteie sobre a multidão do Egito e faça-a descer, ela e as filhas das nações poderosas, às profundezas da terra, juntamente com os que descem à cova.'),(114584,4,26,32,19,'Diga o seguinte:  ´Você pensa que supera os outros em beleza? Pois agora desça e deite-se com os incircuncisos.`'),(114585,4,26,32,20,' -  No meio daqueles que foram mortos à espada, eles cairão. Ele foi entregue à espada; arrastem o Egito e toda a sua multidão.'),(114586,4,26,32,21,'Do mundo dos mortos, os mais poderosos dos valentes, juntamente com os que o socorrem, lhe dirão: ´Eles desceram, lá jazem eles, os incircuncisos, mortos à espada.`'),(114587,4,26,32,22,' -  Ali está a Assíria com todo o seu exército. Ao redor dela, todos os seus túmulos. Todos eles foram mortos; caíram à espada.'),(114588,4,26,32,23,'Os seus túmulos foram postos nas extremidades da cova, e todo o exército da Assíria se encontra ao redor do seu túmulo. Foram mortos, caíram à espada todos esses que tinham causado espanto na terra dos viventes.'),(114589,4,26,32,24,' -  Ali está Elão com todo o seu exército, ao redor do seu túmulo. Todos foram mortos; caíram à espada. Desceram incircuncisos às profundezas da terra esses que causaram terror na terra dos viventes. Levaram a sua vergonha com os que desceram à cova.'),(114590,4,26,32,25,'No meio dos mortos, lhe puseram um leito entre todo o seu exército. Ao redor dele estão os seus túmulos. Todos esses incircuncisos foram mortos à espada, porque causaram terror na terra dos viventes e levaram a sua vergonha com os que desceram à cova. Foram postos no meio dos que foram mortos.'),(114591,4,26,32,26,' -  Ali estão Meseque e Tubal com todo o seu exército. Ao redor deles estão os seus túmulos. Todos eles são incircuncisos e foram mortos à espada, porque causaram terror na terra dos viventes.'),(114592,4,26,32,27,'E estão com os valentes dos tempos antigos que, dentre os incircuncisos, foram mortos e desceram ao mundo dos mortos com as suas próprias armas de guerra e com a espada debaixo da cabeça. A iniquidade deles está sobre os seus ossos, porque eram o terror dos heróis na terra dos viventes.'),(114593,4,26,32,28,' -  Também você, Egito, será quebrado no meio dos incircuncisos e jazerá com os que foram mortos à espada.'),(114594,4,26,32,29,' -  Ali está Edom, os seus reis e todos os seus príncipes, que, apesar do seu poder, jazem com os que foram mortos à espada; estes jazem com os incircuncisos e com os que desceram à cova.'),(114595,4,26,32,30,' -  Ali estão os príncipes do Norte, todos eles, e todos os sidônios, que desceram com os que foram mortos, envergonhados com o terror causado pelo seu poder. Eles jazem incircuncisos com os que foram mortos à espada e levam a sua vergonha com os que desceram à cova.'),(114596,4,26,32,31,' -  Faraó os verá e se consolará sobre toda a sua multidão. Sim, o próprio Faraó e todo o seu exército foram mortos à espada, diz o Senhor Deus.'),(114597,4,26,32,32,'Porque também eu pus o meu espanto na terra dos viventes. Por isso, ele jazerá no meio dos incircuncisos, com os que foram mortos à espada, Faraó e todo o seu povo, diz o Senhor Deus.'),(114598,4,26,33,1,'A palavra do Senhor veio a mim, dizendo:'),(114599,4,26,33,2,' -  Filho do homem, fale com os filhos de seu povo e diga-lhes: Quando eu fizer vir um exército inimigo sobre uma terra, se o povo dessa terra escolher um homem do meio deles e o constituir por seu atalaia,'),(114600,4,26,33,3,'e se, ao ver que o inimigo se aproxima, esse atalaia tocar a trombeta e avisar o povo,'),(114601,4,26,33,4,'então aquele que ouvir o som da trombeta e não se der por avisado, se o inimigo vier e o abater, esse será responsável pela sua própria morte.'),(114602,4,26,33,5,'Ele ouviu o som da trombeta e não se deu por avisado; será responsável por sua própria morte. Se ele tivesse dado atenção ao aviso, salvaria a sua vida.'),(114603,4,26,33,6,'Mas, se o atalaia vir que vem o inimigo e não tocar a trombeta, e o povo não for avisado, se o inimigo vier e abater um deles, este foi abatido na sua maldade, mas quem será responsável pela morte dele é o atalaia.'),(114604,4,26,33,7,' -  Quanto a você, filho do homem, eu o constituí por atalaia sobre a casa de Israel. Portanto, você ouvirá a palavra da minha boca e lhes dará aviso da minha parte.'),(114605,4,26,33,8,'Se eu disser ao ímpio que ele certamente morrerá, e você não falar, para advertir o ímpio do seu mau caminho, esse ímpio morrerá na sua maldade, mas você será responsável pela morte dele.'),(114606,4,26,33,9,'Mas, se você falar ao ímpio, para o avisar do seu mau caminho, para que dele se converta, e ele não se converter do seu caminho, esse ímpio morrerá na sua maldade, mas você terá salvo a sua vida.'),(114607,4,26,33,10,' -  Filho do homem, diga à casa de Israel: Vocês dizem: ´Visto que as nossas transgressões e os nossos pecados estão sobre nós, e nós desfalecemos por causa deles, como poderemos viver?`'),(114608,4,26,33,11,'Diga-lhes: Tão certo como eu vivo, diz o Senhor Deus, não tenho prazer na morte do ímpio, mas em que o ímpio se converta do seu caminho e viva. Convertam-se! Convertam-se dos seus maus caminhos! Por que vocês haveriam de morrer, ó casa de Israel?'),(114609,4,26,33,12,' -  Filho do homem, diga aos filhos do seu povo: A justiça do justo não o livrará no dia da sua transgressão. Quanto à maldade do ímpio, não cairá por ela, no dia em que se converter da sua maldade; nem o justo pela sua justiça poderá viver no dia em que pecar.'),(114610,4,26,33,13,'Quando eu disser ao justo que certamente viverá, e ele, confiando na sua justiça, fizer maldade, não me lembrarei de nenhum dos seus atos de justiça, e ele morrerá por causa da injustiça que cometeu.'),(114611,4,26,33,14,'E, quando eu disser ao ímpio que certamente morrerá, e ele se converter do seu pecado, fizer o que é justo e reto,'),(114612,4,26,33,15,'restituir o penhor, devolver o que roubou, andar nos estatutos da vida e não fizer maldade, certamente viverá; não morrerá.'),(114613,4,26,33,16,'De todos os pecados que cometeu, nenhum deles será lembrado contra ele. Fez o que é justo e reto; certamente viverá.'),(114614,4,26,33,17,' -  No entanto, os filhos do seu povo dizem: ´O caminho do Senhor não é reto.` Mas é o caminho deles que não é reto.'),(114615,4,26,33,18,'Se o justo se desviar da sua justiça e fizer maldade, morrerá nela.'),(114616,4,26,33,19,'E, se o ímpio se converter da sua maldade e fizer o que é justo e reto, por causa desses atos viverá.'),(114617,4,26,33,20,'No entanto, vocês dizem: ´O caminho do Senhor não é reto.` Mas eu os julgarei, cada um segundo os seus caminhos, ó casa de Israel.'),(114618,4,26,33,21,'No décimo segundo ano do nosso exílio, aos cinco dias do décimo mês, veio a mim um sobrevivente de Jerusalém, dizendo: ´A cidade caiu.`'),(114619,4,26,33,22,'Ora, na tarde do dia anterior, antes da chegada desse sobrevivente, a mão do Senhor havia estado sobre mim e eu recuperei a fala. Assim, pela manhã, antes de chegar aquele homem, eu havia recuperado a fala, e não fiquei mais em silêncio.'),(114620,4,26,33,23,'Então a palavra do Senhor veio a mim, dizendo:'),(114621,4,26,33,24,' -  Filho do homem, os moradores desses lugares desertos da terra de Israel estão dizendo: ´Abraão era um só, mas possuiu esta terra. Ora, como nós somos muitos, certamente esta terra nos foi dada como propriedade.`'),(114622,4,26,33,25,' -  Por isso, diga-lhes: Assim diz o Senhor Deus: ´Vocês comem carne com sangue, levantam os olhos para os seus ídolos, cometem assassinatos, e ainda pensam que hão de possuir a terra?'),(114623,4,26,33,26,'Vocês confiam em suas espadas, cometem abominações, cada um de vocês contamina a mulher do seu próximo, e ainda pensam que hão de possuir a terra?`'),(114624,4,26,33,27,'Diga-lhes que assim diz o Senhor Deus: ´Tão certo como eu vivo, os que estiverem em lugares desertos cairão à espada, e o que estiver em campo aberto, eu o entregarei aos animais selvagens, para que o devorem, e os que estiverem em fortalezas e em cavernas morrerão de peste.'),(114625,4,26,33,28,'Tornarei a terra em desolação e espanto, e o orgulho do seu poder chegará ao fim. Os montes de Israel ficarão tão desolados, que ninguém passará por eles.'),(114626,4,26,33,29,'Então saberão que eu sou o Senhor, quando eu tornar a terra em desolação e espanto, por todas as abominações que cometeram.`'),(114627,4,26,33,30,' -  Quanto a você, filho do homem, os filhos do seu povo falam de você junto às paredes e nas portas das casas, dizendo um ao outro, cada um ao seu irmão: ´Venham, vamos ouvir a palavra que procede do Senhor.`'),(114628,4,26,33,31,'Eles vêm até você, como o povo costuma vir, assentam-se diante de você como meu povo e ouvem as suas palavras, mas não as põem em prática. Com a boca, professam muito amor, mas o coração deles só ambiciona lucro.'),(114629,4,26,33,32,'Para eles você não passa de alguém que canta canções de amor, tem uma bela voz e é um bom músico, porque ouvem as suas palavras, mas não as põem em prática.'),(114630,4,26,33,33,'Mas, quando isso vier  -  e certamente virá  - , então saberão que um profeta esteve no meio deles.'),(114631,4,26,34,1,'A palavra do Senhor veio a mim, dizendo:'),(114632,4,26,34,2,' -  Filho do homem, profetize contra os pastores de Israel; profetize e diga-lhes: Assim diz o Senhor Deus: ´Ai dos pastores de Israel que apascentam a si mesmos! Será que os pastores não deveriam apascentar as ovelhas?'),(114633,4,26,34,3,'Vocês comem a gordura, vestem-se da lã e matam as melhores ovelhas para comer, mas não apascentam o rebanho.'),(114634,4,26,34,4,'Vocês não fortaleceram as fracas, não curaram as doentes, não enfaixaram as quebradas, não trouxeram de volta as desgarradas e não buscaram as perdidas, mas dominam sobre elas com força e tirania.'),(114635,4,26,34,5,'Assim, elas se espalharam, por não haver pastor, e se tornaram pasto para todos os animais selvagens.'),(114636,4,26,34,6,'As minhas ovelhas andam desgarradas por todos os montes e por todas as colinas. As minhas ovelhas andam espalhadas por toda a terra, sem haver quem as procure ou quem as busque.`'),(114637,4,26,34,7,' -  Por isso, pastores, ouçam a palavra do Senhor:'),(114638,4,26,34,8,'Tão certo como eu vivo, diz o Senhor Deus, visto que as minhas ovelhas foram entregues à rapina e se tornaram pasto para todos os animais selvagens, por não haver pastor, e que os meus pastores não procuram as minhas ovelhas, pois apascentam a si mesmos e não apascentam as minhas ovelhas,'),(114639,4,26,34,9,'por isso, pastores, ouçam a palavra do Senhor:'),(114640,4,26,34,10,'Assim diz o Senhor Deus: Eis que estou contra os pastores e lhes pedirei contas das minhas ovelhas. Farei com que deixem de apascentar ovelhas, e não apascentarão mais a si mesmos. Livrarei as minhas ovelhas da sua boca, para que já não lhes sirvam de comida.'),(114641,4,26,34,11,' -  Porque assim diz o Senhor Deus: Eis que eu mesmo procurarei as minhas ovelhas e as buscarei.'),(114642,4,26,34,12,'Como o pastor busca o seu rebanho, no dia em que encontra ovelhas dispersas, assim buscarei as minhas ovelhas. Eu as livrarei de todos os lugares por onde foram espalhadas no dia de nuvens e densas trevas.'),(114643,4,26,34,13,'Vou tirá-las do meio dos povos, e as congregarei dos diversos países, e as trarei de volta à sua terra. Vou apascentá-las nos montes de Israel, junto às correntes de água e em todos os lugares habitados da terra.'),(114644,4,26,34,14,'Deixarei que pastem em bons pastos, e nos altos montes de Israel será a sua pastagem. Ali elas se deitarão em boa pastagem e terão pastos bons nos montes de Israel.'),(114645,4,26,34,15,'Eu mesmo apascentarei as minhas ovelhas e as farei repousar, diz o Senhor Deus.'),(114646,4,26,34,16,'Buscarei as perdidas, trarei de volta as desgarradas, enfaixarei as quebradas e curarei as doentes; mas destruirei as gordas e fortes. Eu as apascentarei com justiça.'),(114647,4,26,34,17,' -  Quanto a vocês, minhas ovelhas, assim diz o Senhor Deus: ´Eis que julgarei entre ovelhas e ovelhas, entre carneiros e bodes.'),(114648,4,26,34,18,'Será que não lhes basta a boa pastagem? Ainda precisam pisar aos pés o resto do seu pasto? E não lhes basta o fato de terem bebido a água limpa? Ainda precisam turvar o resto com os pés?'),(114649,4,26,34,19,'As minhas ovelhas têm de comer o que vocês pisaram com os pés e beber o que vocês turvaram com os pés.`'),(114650,4,26,34,20,' -  Por isso, assim lhes diz o Senhor Deus: ´Eis que eu mesmo julgarei entre ovelhas gordas e ovelhas magras.'),(114651,4,26,34,21,'Visto que, com o lado e com o ombro, vocês dão empurrões e, com os chifres, rechaçam todas as ovelhas fracas até que as tenham espalhado por toda parte,'),(114652,4,26,34,22,'eu livrarei as minhas ovelhas, para que não mais sirvam de rapina, e julgarei entre ovelhas e ovelhas.'),(114653,4,26,34,23,'Porei sobre elas um só pastor, e ele as apascentará: o meu servo Davi. Ele as apascentará e será o seu pastor.'),(114654,4,26,34,24,'Eu, o Senhor, serei o seu Deus, e o meu servo Davi será príncipe no meio delas. Eu, o Senhor, falei.`'),(114655,4,26,34,25,' -  Farei uma aliança de paz com as minhas ovelhas. Livrarei a terra de animais selvagens, para que as minhas ovelhas vivam em segurança no deserto e durmam nos bosques.'),(114656,4,26,34,26,'Delas e dos lugares ao redor do meu monte, eu farei uma bênção. Farei descer a chuva a seu tempo; serão chuvas de bênção.'),(114657,4,26,34,27,'As árvores do campo darão o seu fruto, e a terra dará as suas colheitas. As ovelhas estarão seguras na sua terra e saberão que eu sou o Senhor, quando eu quebrar o jugo que pesava sobre elas e as livrar das mãos dos que as escravizavam.'),(114658,4,26,34,28,'Já não servirão de rapina aos gentios, nem serão devoradas por animais selvagens. Viverão em segurança, e não haverá quem as espante.'),(114659,4,26,34,29,'Eu lhes darei plantação memorável, e nunca mais serão vítimas de fome na terra, nem terão de suportar a zombaria das outras nações.'),(114660,4,26,34,30,'Saberão que eu, o Senhor, seu Deus, estou com elas e que elas são o meu povo, a casa de Israel, diz o Senhor Deus.'),(114661,4,26,34,31,' -  ´Vocês são as minhas ovelhas, ovelhas do meu pasto. Vocês são o meu povo, e eu sou o seu Deus`, diz o Senhor Deus.'),(114662,4,26,35,1,'A palavra do Senhor veio a mim, dizendo:'),(114663,4,26,35,2,' -  Filho do homem, vire o seu rosto contra o monte Seir e profetize contra ele.'),(114664,4,26,35,3,'Diga-lhe: Assim diz o Senhor Deus: ´Eis que estou contra você, monte Seir. Estenderei a minha mão contra você e o tornarei em desolação e espanto.'),(114665,4,26,35,4,'Deixarei desertas as suas cidades, e você será desolado. Então saberá que eu sou o Senhor.'),(114666,4,26,35,5,'Pois você guardou uma inimizade sem fim e deixou os filhos de Israel entregues ao poder da espada, no tempo da calamidade e do castigo final.'),(114667,4,26,35,6,'Por isso, tão certo como eu vivo, diz o Senhor Deus, farei você sangrar, e o derramamento de sangue o perseguirá. Visto que você não odiou o derramamento de sangue, este o perseguirá.'),(114668,4,26,35,7,'Farei do monte Seir extrema desolação e eliminarei dele os que por ali passam e os que por ali voltam.'),(114669,4,26,35,8,'Encherei os seus montes de cadáveres; os mortos à espada ficarão caídos nas suas colinas, nos seus vales e em todas as suas correntes de água.'),(114670,4,26,35,9,'Farei de você uma desolação perpétua, e as suas cidades não voltarão a ser habitadas. Assim vocês saberão que eu sou o Senhor.`'),(114671,4,26,35,10,' -  ´Porque você disse: ´Esses dois povos são meus e eu vou tomar posse dessas duas terras`, sendo que o Senhor estava ali.'),(114672,4,26,35,11,'Por isso, tão certo como eu vivo, diz o Senhor Deus, procederei segundo a sua ira e segundo a sua inveja, com que, no seu ódio, você os tratou. E eu me farei conhecido entre eles, quando castigar você.'),(114673,4,26,35,12,'Você saberá que eu, o Senhor, ouvi todas as blasfêmias que você falou contra os montes de Israel, dizendo: ´Já estão arrasados e nos foram entregues por pasto.`'),(114674,4,26,35,13,'Vocês se exaltaram contra mim com aquilo que falaram e não pouparam palavras contra mim. Eu ouvi isso muito bem.`'),(114675,4,26,35,14,' -  Assim diz o Senhor Deus: ´Enquanto toda a terra se alegra, farei de você uma desolação.'),(114676,4,26,35,15,'Assim como você se alegrou quando a herança da casa de Israel foi arrasada, assim também farei com você. Você será arrasado, ó monte Seir e todo o Edom, sim, todo ele. Então saberão que eu sou o Senhor.`'),(114677,4,26,36,1,' -  Filho do homem, profetize para os montes de Israel e diga: Montes de Israel, ouçam a palavra do Senhor.'),(114678,4,26,36,2,'Assim diz o Senhor Deus: ´Os inimigos disseram a respeito de vocês: ´Bem feito!`, e também: ´Os eternos lugares altos são nossa herança.``'),(114679,4,26,36,3,'Por isso, profetize e diga: Assim diz o Senhor Deus: ´Visto que eles os assolaram e procuraram abocanhar de todos os lados, para que vocês se tornassem propriedade do resto das nações e fossem alvo de falatório e difamação entre o povo,'),(114680,4,26,36,4,'por isso, ó montes de Israel, ouçam a palavra do Senhor Deus: Assim diz o Senhor Deus aos montes e às colinas, aos desfiladeiros e aos vales, aos lugares desertos e desolados e às cidades abandonadas, que se tornaram rapina e motivo de zombaria para o resto das nações vizinhas.`'),(114681,4,26,36,5,' -  Portanto, assim diz o Senhor Deus: Certamente, no fogo do meu zelo, falei contra o resto das nações e contra todo o Edom. Eles se apropriaram da minha terra, com alegria de todo o coração e com profundo desprezo, para despovoá-la e saqueá-la.'),(114682,4,26,36,6,' -  Portanto, profetize a respeito da terra de Israel e diga aos montes e às colinas, aos desfiladeiros e aos vales: Assim diz o Senhor Deus: ´Eis que falo no meu zelo e no meu furor, porque vocês tiveram de suportar a zombaria das nações.'),(114683,4,26,36,7,'Portanto, assim diz o Senhor Deus: Juro que as nações que estão ao redor de vocês também serão motivo de zombaria.'),(114684,4,26,36,8,'Quanto a vocês, montes de Israel, vocês produzirão os seus ramos e darão os seus frutos para o meu povo de Israel, o qual está prestes a vir.'),(114685,4,26,36,9,'Porque eis que estou do lado de vocês. Eu me voltarei para vocês, e vocês serão lavrados e semeados.'),(114686,4,26,36,10,'Multiplicarei pessoas sobre vocês, toda a casa de Israel, sim, toda ela. As cidades serão habitadas e as ruínas serão reconstruídas.'),(114687,4,26,36,11,'Multiplicarei pessoas e animais sobre vocês. Eles se multiplicarão e serão fecundos. Farei com que vocês voltem a morar onde moravam no passado e os tratarei melhor do que no começo. Então vocês saberão que eu sou o Senhor.'),(114688,4,26,36,12,'Farei com que pessoas, o meu povo de Israel, andem sobre vocês, ó montes. Eles tomarão posse de vocês, vocês serão a herança deles, e nunca mais deixarão que eles fiquem sem os seus filhos.`'),(114689,4,26,36,13,' -  Assim diz o Senhor Deus: ´Visto que lhe dizem: ´Você é uma terra que devora as pessoas, uma terra que deixa o povo sem filhos`,'),(114690,4,26,36,14,'certamente você não devorará mais as pessoas nem privará o seu povo dos seus filhos, diz o Senhor Deus.'),(114691,4,26,36,15,'Não permitirei mais que você ouça a zombaria das nações ou tenha de suportar a vergonha dos povos. Nunca mais você deixará o seu povo sem os seus filhos`, diz o Senhor Deus.'),(114692,4,26,36,16,'A palavra do Senhor veio a mim, dizendo:'),(114693,4,26,36,17,' -  Filho do homem, quando os da casa de Israel moravam na sua terra, eles a contaminaram com os seus caminhos e as suas ações. Aos meus olhos, o caminho deles era como a impureza da menstruação.'),(114694,4,26,36,18,'Por isso, derramei o meu furor sobre eles, por causa do sangue que derramaram sobre a terra e por causa dos seus ídolos com que a contaminaram.'),(114695,4,26,36,19,'Eu os dispersei entre as nações, e foram espalhados por outras terras; segundo os seus caminhos e segundo as suas ações, eu os castiguei.'),(114696,4,26,36,20,'Quando chegaram às nações para onde foram, profanaram o meu santo nome, pois deles se dizia: ´Esse é o povo do Senhor, mas eles tiveram de sair da terra dele.`'),(114697,4,26,36,21,'Mas eu tratei de proteger o meu santo nome, que a casa de Israel profanou entre as nações para onde foi.'),(114698,4,26,36,22,' -  Portanto, diga à casa de Israel: Assim diz o Senhor Deus: ´Não é por causa de vocês que eu faço isto, ó casa de Israel, mas pelo meu santo nome, que vocês profanaram entre as nações para onde foram.'),(114699,4,26,36,23,'Revelarei a santidade do meu grande nome, que foi profanado entre as nações, o qual vocês profanaram no meio delas. As nações saberão que eu sou o Senhor, diz o Senhor Deus, quando eu manifestar a minha santidade diante delas por meio de vocês.'),(114700,4,26,36,24,'Eu os tirarei do meio das nações, eu os congregarei de todos os países e os trarei de volta para a sua própria terra.'),(114701,4,26,36,25,'Então aspergirei água pura sobre vocês, e vocês ficarão purificados. Eu os purificarei de todas as suas impurezas e de todos os seus ídolos.'),(114702,4,26,36,26,'Eu lhes darei um coração novo e porei dentro de vocês um espírito novo. Tirarei de vocês o coração de pedra e lhes darei um coração de carne.'),(114703,4,26,36,27,'Porei dentro de vocês o meu Espírito e farei com que andem nos meus estatutos, guardem e observem os meus juízos.'),(114704,4,26,36,28,'Vocês habitarão na terra que eu dei aos seus pais. Vocês serão o meu povo, e eu serei o seu Deus.'),(114705,4,26,36,29,'Eu os livrarei de todas as suas impurezas. Farei vir o trigo, e o multiplicarei, e não trarei fome sobre vocês.'),(114706,4,26,36,30,'Multiplicarei os frutos das árvores e as colheitas do campo, para que vocês nunca mais passem vergonha entre as nações por causa da fome.'),(114707,4,26,36,31,'Então vocês se lembrarão dos seus maus caminhos e das suas ações que não foram boas, e terão nojo de vocês mesmos por causa das suas iniquidades e das suas abominações.'),(114708,4,26,36,32,'Não é por causa de vocês, fique bem-entendido, que eu faço isto, diz o Senhor Deus. Fiquem envergonhados e confusos por causa dos seus caminhos, ó casa de Israel.`'),(114709,4,26,36,33,' -  Assim diz o Senhor Deus: No dia em que eu os purificar de todas as suas iniquidades, então farei com que as cidades sejam habitadas e as ruínas sejam reconstruídas.'),(114710,4,26,36,34,'A terra que estava abandonada será cultivada e deixará de ser um lugar abandonado aos olhos de todos os que passam.'),(114711,4,26,36,35,'Então se dirá: ´Esta terra abandonada ficou como o jardim do Éden. As cidades que estavam desertas, abandonadas e em ruínas estão fortificadas e habitadas.`'),(114712,4,26,36,36,'Então as nações que tiverem restado ao redor de vocês saberão que eu, o Senhor, reconstruí as cidades destruídas e replantei o que estava abandonado. Eu, o Senhor, falei e eu o cumprirei.'),(114713,4,26,36,37,' -  Assim diz o Senhor Deus: Deixarei que a casa de Israel peça que eu lhe faça ainda isto: que eu aumente o número de pessoas como se fosse um rebanho.'),(114714,4,26,36,38,'Como os rebanhos consagrados para os sacrifícios, os rebanhos de Jerusalém nas suas festas fixas, assim as cidades desertas se encherão de rebanhos de pessoas. E eles saberão que eu sou o Senhor.'),(114715,4,26,37,1,'Veio sobre mim a mão do Senhor, e ele me levou pelo Espírito do Senhor e me deixou no meio de um vale que estava cheio de ossos.'),(114716,4,26,37,2,'Ele me fez andar ao redor deles, e eu pude ver que eram muito numerosos na superfície do vale e estavam sequíssimos.'),(114717,4,26,37,3,'Então me perguntou:  -  Filho do homem, será que estes ossos podem reviver? Respondi:  -  Senhor Deus, tu o sabes.'),(114718,4,26,37,4,'Então ele me disse:  -  Profetize para estes ossos e diga-lhes: ´Ossos secos, ouçam a palavra do Senhor.`'),(114719,4,26,37,5,' -  Assim diz o Senhor Deus a estes ossos: ´Eis que farei entrar em vocês o espírito, e vocês viverão.'),(114720,4,26,37,6,'Porei tendões sobre vocês, farei crescer carne sobre vocês e os cobrirei de pele. Porei em vocês o espírito, e vocês viverão. Então vocês saberão que eu sou o Senhor.`'),(114721,4,26,37,7,'Então profetizei como me havia sido ordenado. Enquanto eu profetizava, houve um ruído, um barulho de ossos que batiam contra ossos e se ajuntavam, cada osso ao seu osso.'),(114722,4,26,37,8,'Olhei, e eis que apareceram tendões sobre os ossos, cresceram as carnes, e eles se cobriram de pele. Mas não havia neles o espírito.'),(114723,4,26,37,9,'Então ele me disse:  -  Profetize ao espírito. Profetize, filho do homem, e diga ao espírito: Assim diz o Senhor Deus: ´Venha dos quatro ventos, ó espírito, e sopre sobre estes mortos, para que vivam.`'),(114724,4,26,37,10,'Profetizei como ele me havia ordenado. O espírito entrou neles, eles viveram e se puseram em pé. Formavam um exército, um enorme exército.'),(114725,4,26,37,11,'Então ele me disse:  -  Filho do homem, esses ossos são toda a casa de Israel. Eis que dizem: ´Os nossos ossos estão secos, perdemos a nossa esperança, fomos exterminados.`'),(114726,4,26,37,12,'Portanto, profetize e diga-lhes: Assim diz o Senhor Deus: ´Eis que abrirei as sepulturas de vocês e os farei sair delas, ó povo meu, e os levarei de volta à terra de Israel.'),(114727,4,26,37,13,'Vocês saberão que eu sou o Senhor, quando eu abrir as sepulturas de vocês e os fizer sair delas, ó povo meu.'),(114728,4,26,37,14,'Porei em vocês o meu Espírito, e vocês viverão. Eu os estabelecerei na sua própria terra, e vocês saberão que eu sou o Senhor. Eu falei e eu o cumprirei, diz o Senhor.`'),(114729,4,26,37,15,'A palavra do Senhor veio a mim, dizendo:'),(114730,4,26,37,16,' -  Filho do homem, pegue um pedaço de madeira e escreva nele o seguinte: ´De Judá e dos filhos de Israel, seus companheiros.` Depois, pegue outro pedaço de madeira e escreva nele: ´De José, pedaço de madeira de Efraim, e de toda a casa de Israel, seus companheiros.`'),(114731,4,26,37,17,'Junte os pedaços de madeira um ao outro, faça deles um só pedaço, para que se tornem apenas um na sua mão.'),(114732,4,26,37,18,'Quando os filhos do seu povo perguntarem: ´Você não vai nos explicar o que significa isso?`,'),(114733,4,26,37,19,'responda: Assim diz o Senhor Deus: ´Eis que eu pegarei o pedaço de madeira de José, que está na mão de Efraim, e das tribos de Israel, suas companheiras, e o ajuntarei ao pedaço de Judá, e farei deles um só pedaço, e se tornarão apenas um na minha mão.`'),(114734,4,26,37,20,' -  Os pedaços de madeira em que você escreveu devem ficar na sua mão, para que o povo os veja.'),(114735,4,26,37,21,'Então diga-lhes: Assim diz o Senhor Deus: ´Eis que eu tirarei os filhos de Israel do meio das nações para onde eles foram, e os congregarei de todos os lugares ao redor, e os levarei para a sua própria terra.'),(114736,4,26,37,22,'Farei deles uma só nação na terra, nos montes de Israel, e um só rei será rei de todos eles. Nunca mais serão duas nações; nunca mais se dividirão em dois reinos.'),(114737,4,26,37,23,'Nunca mais se contaminarão com os seus ídolos, nem com as suas abominações, nem com qualquer das suas transgressões. Eu os livrarei de todas as suas apostasias em que pecaram e os purificarei. Assim, eles serão o meu povo, e eu serei o seu Deus.`'),(114738,4,26,37,24,' -  ´O meu servo Davi reinará sobre eles, e todos eles terão um só pastor. Andarão nos meus juízos, guardarão os meus estatutos e os observarão.'),(114739,4,26,37,25,'Habitarão na terra que dei ao meu servo Jacó, na qual os pais de vocês habitaram. Habitarão nela, eles e os seus filhos e os filhos dos seus filhos, para sempre. E Davi, meu servo, será o príncipe deles para sempre.'),(114740,4,26,37,26,'Farei com eles uma aliança de paz; será uma aliança eterna. Eu os estabelecerei, os multiplicarei, e porei o meu santuário no meio deles para sempre.'),(114741,4,26,37,27,'O meu tabernáculo estará com eles; eu serei o seu Deus, e eles serão o meu povo.'),(114742,4,26,37,28,'As nações saberão que eu sou o Senhor que santifico Israel, quando o meu santuário estiver no meio deles para sempre.`'),(114743,4,26,38,1,'A palavra do Senhor veio a mim, dizendo:'),(114744,4,26,38,2,' -  Filho do homem, vire o seu rosto contra Gogue, da terra de Magogue, príncipe de Rôs, de Meseque e Tubal, e profetize contra ele,'),(114745,4,26,38,3,'dizendo: Assim diz o Senhor Deus: ´Eis que estou contra você, Gogue, príncipe de Rôs, de Meseque e Tubal.'),(114746,4,26,38,4,'Eu o farei mudar de direção, porei anzóis em seu queixo e o levarei para longe, juntamente com todo o seu exército: cavalos e cavaleiros, todos vestidos de armamento completo, grande multidão, com escudos, todos empunhando a espada;'),(114747,4,26,38,5,'persas e etíopes e Pute com eles, todos com escudo e capacete;'),(114748,4,26,38,6,'Gômer e todas as suas tropas; a casa de Togarma, do lado do Norte, e todas as suas tropas, muitos povos com você.`'),(114749,4,26,38,7,' -  ´Prepare-se, sim, esteja preparado, você e toda a multidão de povo que se reuniu a você, e sirva-lhes de guarda.'),(114750,4,26,38,8,'Depois de muitos dias, você será convocado; no fim dos anos, você invadirá a terra que se recuperou da espada, cujo povo foi reunido dentre muitos povos sobre os montes de Israel, que por muito tempo estavam desolados. Este povo foi tirado do meio dos povos, e todos eles habitarão em segurança.'),(114751,4,26,38,9,'Então você subirá, virá como uma tempestade, será como uma nuvem que cobre a terra, você, e todas as suas tropas, e muitos povos com você.`'),(114752,4,26,38,10,' -  Assim diz o Senhor Deus: ´Naquele dia, certos pensamentos virão à sua mente e você conceberá um plano perverso.'),(114753,4,26,38,11,'Você dirá: ´Vou invadir a terra das aldeias sem muralhas. Atacarei um povo pacífico que vive em segurança, todos em cidades sem muralhas, sem ferrolhos nem portões,'),(114754,4,26,38,12,'para levar o despojo, arrebatar a presa e levantar a mão contra as terras desertas que agora se acham habitadas e contra o povo que se congregou dentre as nações, o qual tem gado e bens e habita no meio da terra.`'),(114755,4,26,38,13,'Sabá e Dedã e os mercadores de Társis, e todos os seus governadores lhe dirão: ´Você veio para levar o despojo? Você reuniu o seu bando para arrebatar a presa, para levar a prata e o ouro, para pegar o gado e os bens, para saquear grandes despojos?``'),(114756,4,26,38,14,' -  Portanto, profetize, filho do homem, e diga a Gogue: Assim diz o Senhor Deus: ´Será que, naquele dia, quando o meu povo de Israel estiver vivendo em segurança, você não ficará sabendo?'),(114757,4,26,38,15,'Você virá do seu lugar, dos lados do Norte, você e muitos povos com você, todos montados em cavalos, uma grande multidão e um poderoso exército.'),(114758,4,26,38,16,'Você subirá contra o meu povo de Israel, como nuvem, para cobrir a terra. Nos últimos dias, trarei você contra a minha terra, para que as nações me conheçam, quando eu tiver revelado a minha santidade em você, ó Gogue, diante das nações.`'),(114759,4,26,38,17,' -  Assim diz o Senhor Deus: ´Por acaso você não é aquele de quem falei nos tempos antigos, por meio dos meus servos, os profetas de Israel, que naqueles dias profetizaram, durante anos, que eu faria com que você viesse e atacasse o meu povo?'),(114760,4,26,38,18,'Naquele dia, quando Gogue vier contra a terra de Israel, diz o Senhor Deus, eu ficarei furioso.'),(114761,4,26,38,19,'Pois, no meu zelo, no fogo do meu furor, eu disse que, naquele dia, haverá um grande terremoto na terra de Israel.'),(114762,4,26,38,20,'Os peixes do mar, as aves do céu, os animais selvagens, todos os animais que rastejam sobre a terra e todas as pessoas que estão sobre a face da terra tremerão diante de mim. Os montes virão abaixo, os rochedos se desfarão, e todas as muralhas desabarão por terra.'),(114763,4,26,38,21,'Convocarei a espada contra Gogue em todos os meus montes, diz o Senhor Deus; a espada de cada um se voltará contra o seu próximo.'),(114764,4,26,38,22,'Eu o castigarei com peste e derramamento de sangue. Farei cair chuva torrencial, grandes pedras de granizo, fogo e enxofre sobre ele, sobre as suas tropas e sobre os muitos povos que estiverem com ele.'),(114765,4,26,38,23,'Assim, revelarei a minha grandeza e a minha santidade e me darei a conhecer aos olhos de muitas nações. E saberão que eu sou o Senhor.`'),(114766,4,26,39,1,' -  Filho do homem, profetize contra Gogue e diga: Assim diz o Senhor Deus: ´Eis que estou contra você, Gogue, príncipe de Rôs, de Meseque e Tubal.'),(114767,4,26,39,2,'Eu o farei mudar de direção e o conduzirei. Farei com que você venha dos lados do Norte e o trarei aos montes de Israel.'),(114768,4,26,39,3,'Então tirarei o arco da sua mão esquerda e farei cair as flechas que estão em sua mão direita.'),(114769,4,26,39,4,'Nos montes de Israel, você cairá  -  você, todas as suas tropas e os povos que estão com você. Eu o entregarei a todo tipo de ave de rapina e aos animais selvagens, para que o devorem.'),(114770,4,26,39,5,'Você cairá em campo aberto, porque eu falei, diz o Senhor Deus.'),(114771,4,26,39,6,'Porei fogo em Magogue e nos que vivem em segurança nas terras do mar. Então eles saberão que eu sou o Senhor.'),(114772,4,26,39,7,'Farei conhecido o meu santo nome no meio do meu povo de Israel e nunca mais deixarei que o meu santo nome seja profanado. Então as nações saberão que eu sou o Senhor, o Santo em Israel.`'),(114773,4,26,39,8,' -  Eis que vem e se cumprirá, diz o Senhor Deus; este é o dia de que tenho falado.'),(114774,4,26,39,9,'Os moradores das cidades de Israel sairão e farão fogo com as armas, queimando as couraças e os escudos, os arcos e as flechas, os porretes e as lanças; farão fogo com tudo isso durante sete anos.'),(114775,4,26,39,10,'Não terão de trazer lenha do campo, nem a cortarão dos bosques, mas com as armas acenderão fogo. Saquearão aqueles que os saquearam e despojarão aqueles que os despojaram, diz o Senhor Deus.'),(114776,4,26,39,11,' -  Naquele dia, darei a Gogue um lugar de sepultura em Israel, o vale dos Viajantes, a leste do mar, que fará parar os que passarem por esse lugar. Gogue e todo o seu exército serão sepultados ali, e aquele lugar será chamado de Hamom-Gogue.'),(114777,4,26,39,12,'A casa de Israel levará sete meses para sepultá-los, a fim de limpar a terra.'),(114778,4,26,39,13,'Sim, todo o povo da terra os sepultará. E o dia em que eu for glorificado será para eles um dia memorável, diz o Senhor Deus.'),(114779,4,26,39,14,'Serão separados homens que, sem cessar, percorrerão a terra para sepultar os que tenham ficado nela, para a limpar; depois de sete meses, iniciarão a busca.'),(114780,4,26,39,15,'Ao percorrerem a terra, se um deles encontrar um osso humano, porá ao lado um sinal, até que os coveiros o sepultem no vale do Exército de Gogue.'),(114781,4,26,39,16,'Também haverá uma cidade com o nome de Hamoná. Assim, limparão a terra.'),(114782,4,26,39,17,' -  Filho do homem, assim diz o Senhor Deus: Diga às aves de toda espécie e a todos os animais selvagens: ´Reúnam-se e venham! Venham de toda parte para o sacrifício que eu estou oferecendo por vocês, um grande sacrifício nos montes de Israel. Vocês comerão carne e beberão sangue.'),(114783,4,26,39,18,'Comerão a carne dos poderosos e beberão o sangue dos príncipes da terra  -  os carneiros e cordeiros, os bodes e novilhos, todos engordados em Basã.'),(114784,4,26,39,19,'Vocês comerão gordura até se fartarem e beberão sangue até ficarem embriagados, no sacrifício que oferecerei por vocês.'),(114785,4,26,39,20,'À minha mesa, vocês se fartarão de cavalos e de cavaleiros, de valentes e de todos os homens de guerra`, diz o Senhor Deus.'),(114786,4,26,39,21,' -  Manifestarei a minha glória entre as nações, e todas as nações verão o meu juízo, que eu tiver executado, e a minha mão, que eu tiver posto sobre elas.'),(114787,4,26,39,22,'Desse dia em diante, a casa de Israel saberá que eu sou o Senhor, seu Deus.'),(114788,4,26,39,23,'As nações saberão que a casa de Israel foi levada para o exílio por causa da sua iniquidade, porque foram infiéis a mim. Assim, escondi deles o meu rosto e os entreguei nas mãos dos seus adversários, e todos eles caíram à espada.'),(114789,4,26,39,24,'Eu os tratei de acordo com a sua impureza e as suas transgressões, e escondi deles o meu rosto.'),(114790,4,26,39,25,' -  Portanto, assim diz o Senhor Deus: Agora, restaurarei a sorte de Jacó e me compadecerei de toda a casa de Israel; terei zelo pelo meu santo nome.'),(114791,4,26,39,26,'Quando eles habitarem seguros na sua terra, sem haver quem os atemorize, esquecerão a sua vergonha e toda a infidelidade com que se rebelaram contra mim.'),(114792,4,26,39,27,'Quando eu tornar a trazê-los do meio dos povos, e os houver ajuntado das terras de seus inimigos, revelarei neles a minha santidade diante de muitas nações.'),(114793,4,26,39,28,'Saberão que eu sou o Senhor, seu Deus, quando virem que eu os enviei para o cativeiro entre as nações, e os tornei a ajuntar para voltarem à sua terra, e que não deixarei que nenhum deles fique no exílio.'),(114794,4,26,39,29,'Nunca mais esconderei deles o meu rosto, pois derramarei o meu Espírito sobre a casa de Israel, diz o Senhor Deus.'),(114795,4,26,40,1,'No vigésimo quinto ano do nosso exílio, no princípio do ano, no décimo dia do mês, catorze anos após a queda da cidade de Jerusalém, nesse mesmo dia, veio sobre mim a mão do Senhor, e ele me levou para lá.'),(114796,4,26,40,2,'Em visões, Deus me levou à terra de Israel e me pôs sobre um monte muito alto, sobre o qual havia uma estrutura de cidade, para o lado sul.'),(114797,4,26,40,3,'Ele me levou para lá, e eu vi um homem cuja aparência era como a do bronze. Estava em pé junto ao portão e tinha na mão um cordel de linho e uma cana de medir.'),(114798,4,26,40,4,'O homem me disse:  -  Filho do homem, veja com os próprios olhos, ouça com os próprios ouvidos e preste atenção em tudo o que eu lhe mostrar, porque para isso você foi trazido aqui. Anuncie à casa de Israel tudo o que você está vendo.'),(114799,4,26,40,5,'Vi uma muralha externa que rodeava todo o templo e, na mão do homem, uma cana de medir, que tinha três metros de comprimento. Ele mediu a largura da muralha e deu três metros; mediu a altura e deu três metros.'),(114800,4,26,40,6,'Então veio ao portão que dava para o leste e subiu pelos seus degraus. Mediu o limiar do portão e deu três metros de largura.'),(114801,4,26,40,7,'Cada câmara lateral tinha três metros de comprimento e três metros de largura. O espaço entre uma e outra câmara era de dois metros e meio. O limiar do portão, junto ao vestíbulo da porta interior, tinha três metros.'),(114802,4,26,40,8,'Também mediu o vestíbulo da porta interior e deu três metros.'),(114803,4,26,40,9,'Então mediu o vestíbulo do portão, que tinha quatro metros, e os seus pilares, que tinham um metro. O vestíbulo do portão está voltado para o templo.'),(114804,4,26,40,10,'O portão do lado leste possuía três câmaras de cada lado, cuja medida era a mesma para cada uma. Também os pilares de cada lado tinham a mesma medida.'),(114805,4,26,40,11,'Em seguida, ele mediu a largura da entrada do portão, que era de cinco metros; a profundidade da entrada era de seis metros e meio.'),(114806,4,26,40,12,'Diante de cada uma das câmaras havia uma mureta, que tinha meio metro de espessura. Cada câmara tinha três metros de cada lado.'),(114807,4,26,40,13,'Então ele mediu o portão desde a extremidade do teto de uma câmara até a da outra, e deu doze metros e meio. As portas das câmaras ficavam uma diante da outra.'),(114808,4,26,40,14,'Mediu a distância até os pilares, e deu trinta metros, e o átrio se estendia até os pilares ao redor da porta.'),(114809,4,26,40,15,'Desde a dianteira do portão da entrada até a dianteira do vestíbulo da porta interior, a distância era de vinte e cinco metros.'),(114810,4,26,40,16,'Havia também janelas com ripas fixas superpostas para as câmaras e para os pilares, e do mesmo modo, para os vestíbulos. As janelas ficavam ao redor pela parte de dentro, e nos pilares havia palmeiras esculpidas.'),(114811,4,26,40,17,'Ele me levou ao átrio exterior, e eis que havia nele câmaras e um pavimento em volta de todo o átrio. Diante deste pavimento havia trinta câmaras.'),(114812,4,26,40,18,'O pavimento ao lado das portas tinha o mesmo comprimento das portas; esse era o pavimento inferior.'),(114813,4,26,40,19,'Então mediu a largura desde a dianteira do portão inferior até a dianteira do átrio interior, e deu cinquenta metros do lado leste e do lado norte.'),(114814,4,26,40,20,'Quanto ao portão que dava para o norte, no átrio exterior, ele mediu o seu comprimento e a sua largura.'),(114815,4,26,40,21,'As suas câmaras, três de um lado e três do outro, os seus pilares e os seus vestíbulos tinham as mesmas medidas do primeiro portão: vinte e cinco metros de comprimento e doze metros e meio de largura.'),(114816,4,26,40,22,'As suas janelas, os seus vestíbulos e as suas palmeiras esculpidas tinham as mesmas medidas do portão que dava para o leste. Subia-se para esse portão por sete degraus, e o seu vestíbulo estava diante dele.'),(114817,4,26,40,23,'Esse portão do átrio interior estava diante do portão do norte, como no caso do portão do leste. Ele mediu de um portão a outro portão, e deu cinquenta metros.'),(114818,4,26,40,24,'Então ele me levou para o lado sul, e eis que havia ali um portão que dava para o sul. Ele mediu os seus pilares e os seus vestíbulos, que tinham as mesmas dimensões dos outros.'),(114819,4,26,40,25,'Havia também janelas ao redor dos seus vestíbulos, como as outras janelas; o comprimento era de vinte e cinco metros, e a largura, de doze metros e meio.'),(114820,4,26,40,26,'Havia uma escada de sete degraus, e o seu vestíbulo estava diante dela; e tinha palmeiras esculpidas nos pilares, tanto de um lado como do outro.'),(114821,4,26,40,27,'O átrio interior também tinha um portão que dava para o sul. Ele mediu de um portão ao outro, na direção do sul, e deu cinquenta metros.'),(114822,4,26,40,28,'Então ele me levou ao átrio interior pelo portão do sul; ele mediu o portão do sul, que tinha as mesmas dimensões dos outros.'),(114823,4,26,40,29,'As suas câmaras, os seus pilares e os seus vestíbulos tinham as mesmas medidas dos outros. Tinham também janelas ao redor dos seus vestíbulos; o comprimento era de vinte e cinco metros, e a largura, de doze metros e meio.'),(114824,4,26,40,30,'Havia vestíbulos ao redor; o comprimento era de vinte e cinco metros, e a largura, de doze metros e meio.'),(114825,4,26,40,31,'O seu vestíbulo dava para o átrio exterior, havia palmeiras esculpidas nos seus pilares, e a sua escada tinha oito degraus.'),(114826,4,26,40,32,'Depois, ele me levou ao átrio interior, para o leste, e mediu o portão, que tinha as mesmas dimensões dos outros portões.'),(114827,4,26,40,33,'Também as suas câmaras, os seus pilares e os seus vestíbulos tinham as mesmas medidas dos outros. Havia também janelas ao redor dos seus vestíbulos; o comprimento era de vinte e cinco metros, e a largura, de doze metros e meio.'),(114828,4,26,40,34,'O seu vestíbulo dava para o átrio exterior, havia palmeiras esculpidas nos seus pilares, de um e de outro lado, e a sua escada tinha oito degraus.'),(114829,4,26,40,35,'Então me levou ao portão do norte e o mediu; tinha as mesmas dimensões dos outros portões.'),(114830,4,26,40,36,'Também as suas câmaras, os seus pilares, os seus vestíbulos e as suas janelas ao redor; o comprimento era de vinte e cinco metros, e a largura, de doze metros e meio.'),(114831,4,26,40,37,'O seu vestíbulo dava para o átrio exterior, havia palmeiras esculpidas nos seus pilares, de um e de outro lado, e a sua escada tinha oito degraus.'),(114832,4,26,40,38,'Havia uma câmara com a sua entrada junto aos pilares dos vestíbulos onde lavavam os holocaustos.'),(114833,4,26,40,39,'No vestíbulo do portão havia duas mesas de um lado e duas do outro, para nelas se degolar os holocaustos e as ofertas pelo pecado e pela culpa.'),(114834,4,26,40,40,'Do lado de fora, na subida para a entrada do portão do norte havia duas mesas; e, no outro lado do vestíbulo do portão, havia duas mesas.'),(114835,4,26,40,41,'Quatro mesas de um lado, e quatro do outro lado do portão; oito mesas, sobre as quais eram mortos os animais do sacrifício.'),(114836,4,26,40,42,'As quatro mesas para os holocaustos eram de pedras lavradas. Tinham setenta e cinco centímetros de comprimento e de largura, e meio metro de altura. Sobre elas se punham os instrumentos com que matavam os animais para os holocaustos e os sacrifícios.'),(114837,4,26,40,43,'Ganchos, de sete centímetros e meio de comprimento, estavam fixados à parede, em toda a sua extensão. Mas a carne para os sacrifícios estava sobre as mesas.'),(114838,4,26,40,44,'Fora do portão interior, no átrio de dentro, estavam duas câmaras. Uma ficava ao lado do portão do norte, e dava para o sul; outra ficava ao lado do portão do sul, e dava para o norte.'),(114839,4,26,40,45,'Ele me disse:  -  Esta câmara que dá para o sul é para os sacerdotes que têm a guarda do templo,'),(114840,4,26,40,46,'e a câmara que dá para o norte é para os sacerdotes que têm a guarda do altar. São eles os filhos de Zadoque, os quais, dentre os filhos de Levi, se aproximam do Senhor para o servir.'),(114841,4,26,40,47,'Ele mediu o átrio, que tinha cinquenta metros de comprimento e cinquenta de largura  -  um quadrado. O altar estava diante do templo.'),(114842,4,26,40,48,'Então me levou ao vestíbulo do templo. Mediu cada pilar do vestíbulo: dois metros e meio de um lado e dois metros e meio do outro. A largura do portão era de um metro e meio de um lado e um metro e meio do outro.'),(114843,4,26,40,49,'O comprimento do vestíbulo era de dez metros, e a largura, de seis metros. Era por degraus que se subia até lá. Havia colunas junto aos pilares, uma de um lado e outra do outro.'),(114844,4,26,41,1,'Então ele me levou ao templo e mediu os pilares, três metros de largura de um lado e três metros de largura do outro, que era a largura do tabernáculo.'),(114845,4,26,41,2,'A largura da entrada era de cinco metros, e as paredes laterais tinham dois metros e meio, uma de cada lado. Também mediu a profundidade da nave, e deu vinte metros; mediu a largura, e deu dez metros.'),(114846,4,26,41,3,'Entrou na parte interior, mediu o pilar da entrada, e deu um metro; mediu a largura da entrada, e deu três metros.'),(114847,4,26,41,4,'Também mediu o seu comprimento, e deu dez metros; mediu a largura, e deu dez metros, na parte frontal da nave. Então ele me disse:  -  Este é o Santo dos Santos.'),(114848,4,26,41,5,'Depois ele mediu a parede do templo: três metros de espessura. A largura de cada câmara lateral era de dois metros. Essas câmaras ficavam em toda a volta do templo.'),(114849,4,26,41,6,'As câmaras laterais estavam em três andares, câmara sobre câmara, trinta em cada andar. E havia reentrâncias na parede do templo ao redor, para as câmaras laterais, para que as vigas se apoiassem nelas e não fossem introduzidas na parede do templo.'),(114850,4,26,41,7,'As câmaras laterais aumentavam em largura de andar para andar, correspondendo às reentrâncias do templo de andar em andar ao redor; por isso o templo era mais largo em cima. Assim, se subia do andar inferior para o superior, passando pelo andar do meio.'),(114851,4,26,41,8,'E vi um pavimento elevado ao redor do templo; eram os alicerces das câmaras laterais de três metros de altura.'),(114852,4,26,41,9,'A grossura da parede externa das câmaras laterais era de dois metros e meio. A área aberta entre as câmaras laterais do templo'),(114853,4,26,41,10,'e as outras câmaras tinha dez metros de largura por todo o redor do templo.'),(114854,4,26,41,11,'As entradas das câmaras laterais estavam voltadas para a área aberta: uma entrada para o norte e outra para o sul; a largura da área que sobrava era de dois metros e meio ao redor.'),(114855,4,26,41,12,'O edifício que estava numa área separada, do lado oeste, tinha a largura de trinta e cinco metros. A parede do edifício tinha dois metros e meio de espessura ao redor, e o seu comprimento era de quarenta e cinco metros.'),(114856,4,26,41,13,'Então ele mediu o templo: cinquenta metros de comprimento. A área separada, o edifício e as suas paredes também tinham cinquenta metros de comprimento.'),(114857,4,26,41,14,'A largura da frente do templo e da área separada, do lado oeste, era de cinquenta metros.'),(114858,4,26,41,15,'Também mediu o comprimento do edifício, que estava na área separada e por detrás do templo, e as suas galerias em cada lado, e deu cinquenta metros. O templo propriamente dito, o Santíssimo, o vestíbulo do átrio,'),(114859,4,26,41,16,'os umbrais, as janelas estreitas e as galerias ao redor dos três, diante do umbral, estavam cobertos de madeira ao redor, e isto desde o chão até as janelas, que estavam cobertas.'),(114860,4,26,41,17,'No espaço em cima da porta, e até o templo de dentro e de fora, e em toda a parede ao redor, por dentro e por fora, havia obras de escultura,'),(114861,4,26,41,18,'a saber, querubins e palmeiras. Entre um querubim e outro querubim havia uma palmeira. Cada querubim tinha dois rostos:'),(114862,4,26,41,19,'um rosto humano olhava para a palmeira de um lado, e um rosto de leão olhava para a palmeira do outro lado. Era assim por todo o templo ao redor.'),(114863,4,26,41,20,'Desde o chão até acima da entrada havia querubins e palmeiras, até mesmo pela parede do templo.'),(114864,4,26,41,21,'Os batentes do templo eram quadrados, e a entrada do Santo dos Santos tinha a mesma aparência.'),(114865,4,26,41,22,'O altar de madeira tinha um metro e meio de altura, e o seu comprimento era de um metro. Os seus cantos, a sua base e os seus lados eram de madeira. O homem me disse:  -  Esta é a mesa que está diante do Senhor.'),(114866,4,26,41,23,'Tanto o templo quanto o Santo dos Santos tinham duas portas.'),(114867,4,26,41,24,'Havia duas folhas para as portas, duas folhas dobráveis; duas para cada porta.'),(114868,4,26,41,25,'Nelas, isto é, nas portas do templo, havia querubins e palmeiras, como havia nas paredes. Havia também uma cobertura feita de madeira na frente do vestíbulo por fora.'),(114869,4,26,41,26,'E havia janelas estreitas e palmeiras em ambos os lados do vestíbulo, bem como nas câmaras laterais do templo e na cobertura de madeira.'),(114870,4,26,42,1,'Depois disto, o homem me fez sair para o átrio exterior, para o lado norte, e me levou às câmaras que estavam para o lado norte, opostas ao edifício na área separada.'),(114871,4,26,42,2,'Esse edifício do lado norte tinha cinquenta metros de comprimento, e a largura era de vinte e cinco metros.'),(114872,4,26,42,3,'De um lado, dava para a área de dez metros que pertencia ao átrio interior e, de outro lado, dava para o pavimento que pertencia ao átrio exterior. Havia uma galeria frente a outra galeria em três andares.'),(114873,4,26,42,4,'Diante das câmaras havia uma passagem de cinco metros de largura, do lado de dentro, e cinquenta metros de comprimento; e as suas entradas eram para o lado norte.'),(114874,4,26,42,5,'As câmaras superiores eram mais estreitas, porque as galerias tiravam mais espaço destas do que das de baixo e das do meio do edifício.'),(114875,4,26,42,6,'Porque elas eram de três andares e não tinham colunas como as colunas dos átrios; por isso, as câmaras superiores eram mais estreitas do que as de baixo e as do meio.'),(114876,4,26,42,7,'Havia também um muro do lado de fora, diante das câmaras, no caminho do átrio exterior, diante das câmaras; esse muro tinha vinte e cinco metros de comprimento.'),(114877,4,26,42,8,'Pois o comprimento das câmaras, que estavam no átrio exterior, era de vinte e cinco metros; e eis que diante do templo a extensão era de cinquenta metros.'),(114878,4,26,42,9,'Na parte de baixo, do lado leste, ficava a entrada dessas câmaras, para quem entra nelas pelo átrio exterior.'),(114879,4,26,42,10,'Na largura do muro do átrio, do lado sul, diante do edifício na área separada, havia também câmaras'),(114880,4,26,42,11,'e uma passagem na frente delas. Tinham a feição das câmaras do lado norte, o mesmo comprimento, a mesma largura, as mesmas saídas, o mesmo arranjo. Como as entradas das câmaras do lado norte,'),(114881,4,26,42,12,'assim eram as entradas das câmaras do lado sul. Havia uma entrada no início da passagem, a saber, a passagem bem diante do muro correspondente, para quem entra pelo lado leste.'),(114882,4,26,42,13,'Então o homem me disse:  -  As câmaras do norte e as câmaras do sul, que estão diante da área separada, são câmaras santas, em que os sacerdotes, que se aproximam do Senhor, comerão as coisas santíssimas. Nelas também depositarão as coisas santíssimas, isto é, as ofertas de cereais e as ofertas pelo pecado e pela culpa; porque o lugar é santo.'),(114883,4,26,42,14,'Quando os sacerdotes entrarem, não deverão sair do santuário para o átrio exterior, mas porão ali as vestes com que ministraram, porque elas são santas; usarão outras roupas e assim se aproximarão do lugar destinado ao povo.'),(114884,4,26,42,15,'Quando acabou de medir o templo interior, ele me fez sair pelo portão que dá para o leste e mediu a área ao redor.'),(114885,4,26,42,16,'Mediu o lado leste com a cana de medir, e deu duzentos e cinquenta metros.'),(114886,4,26,42,17,'Mediu o lado norte, e deu duzentos e cinquenta metros.'),(114887,4,26,42,18,'Mediu também o lado sul: duzentos e cinquenta metros.'),(114888,4,26,42,19,'Voltou-se para o lado oeste e mediu; deu duzentos e cinquenta metros.'),(114889,4,26,42,20,'Assim, ele mediu a área pelos quatro lados. Havia um muro ao redor, de duzentos e cinquenta metros de comprimento e duzentos e cinquenta metros de largura, para fazer separação entre o santo e o profano.'),(114890,4,26,43,1,'Então o homem me levou ao portão, ao portão que dá para o leste.'),(114891,4,26,43,2,'E eis que, do lado leste, vinha a glória do Deus de Israel. A sua voz era como o som de muitas águas, e a terra resplandeceu por causa da sua glória.'),(114892,4,26,43,3,'O aspecto da visão era como o da visão que eu tive quando vim destruir a cidade e como as visões que tive junto ao rio Quebar. Então caí com o rosto em terra.'),(114893,4,26,43,4,'A glória do Senhor entrou no templo pelo portão que dá para o leste.'),(114894,4,26,43,5,'O Espírito me levantou e me levou ao átrio interior, e eis que a glória do Senhor enchia o templo.'),(114895,4,26,43,6,'Enquanto o homem estava em pé ao meu lado, ouvi uma voz que me foi dirigida do interior do templo.'),(114896,4,26,43,7,'O Senhor me disse:  -  Filho do homem, este é o lugar do meu trono e o lugar das plantas dos meus pés, onde habitarei no meio dos filhos de Israel para sempre. Nunca mais a casa de Israel contaminará o meu santo nome, nem eles nem os seus reis, com as suas prostituições e com o cadáver dos seus reis, nos seus lugares altos.'),(114897,4,26,43,8,'Quando puseram o seu limiar junto ao meu limiar e os seus batentes junto aos meus batentes, havendo apenas uma parede entre mim e eles, contaminaram o meu santo nome com as abominações que cometeram; por isso, eu os consumi na minha ira.'),(114898,4,26,43,9,'Agora, que eles lancem para longe de mim a sua prostituição e o cadáver dos seus reis, e habitarei no meio deles para sempre.'),(114899,4,26,43,10,' -  Filho do homem, mostre à casa de Israel este templo, para que eles se envergonhem das suas iniquidades; deixe que tirem as medidas desse modelo perfeito.'),(114900,4,26,43,11,'Se eles se envergonharem de tudo o que fizeram, faça com que conheçam a planta deste templo e o seu arranjo, as suas saídas, as suas entradas, todas as suas formas, todos os seus estatutos, todas as suas disposições e todas as suas leis. Escreva isto na presença deles para que observem todas as suas instituições e todos os seus estatutos e os cumpram.'),(114901,4,26,43,12,'Esta é a lei do templo: no alto do monte, todo o terreno ao redor será santíssimo. Eis que esta é a lei do templo.'),(114902,4,26,43,13,'São estas as medidas do altar, usando-se o mesmo sistema de medidas utilizado para medir o templo. A calha tem meio metro de fundura e meio metro de largura; e a sua borda, em todo o seu contorno, é de um palmo. E esta é a altura do altar:'),(114903,4,26,43,14,'da calha, no chão, até a parte inferior, um metro, com meio metro de largura. Da parte menor até a parte maior, dois metros, com meio metro de largura.'),(114904,4,26,43,15,'A lareira tem dois metros de altura; da lareira para cima se projetam quatro chifres.'),(114905,4,26,43,16,'A lareira tem seis metros de comprimento e seis metros de largura, um quadrado com quatro lados iguais.'),(114906,4,26,43,17,'A parte do meio tem sete metros de comprimento e sete metros de largura, com quatro lados iguais; a borda ao redor dela é de vinte e cinco centímetros. A calha ao redor do altar tem meio metro. Os degraus do altar estão voltados para o leste.'),(114907,4,26,43,18,'Então ele me disse:  -  Filho do homem, assim diz o Senhor Deus: São estas as determinações do altar, no dia em que o fizerem, para oferecerem sobre ele holocaustos e para sobre ele aspergirem sangue.'),(114908,4,26,43,19,'Aos sacerdotes levitas, que são da descendência de Zadoque, que se aproximam de mim, diz o Senhor Deus, para me servirem, você dará um novilho para oferta pelo pecado.'),(114909,4,26,43,20,'Você pegará um pouco do sangue e o porá sobre os quatro chifres do altar, e nos quatro cantos da parte do meio, e na borda ao redor. Assim, você fará a purificação do altar e a expiação por ele.'),(114910,4,26,43,21,'Então você pegará o novilho da oferta pelo pecado, o qual será queimado no lugar do templo para isso designado, fora do santuário.'),(114911,4,26,43,22,'No segundo dia, você oferecerá um bode sem defeito como oferta pelo pecado; e purificarão o altar, como o purificaram com o novilho.'),(114912,4,26,43,23,'Quando você tiver acabado de o purificar, ofereça um novilho sem defeito e, do rebanho, um carneiro sem defeito.'),(114913,4,26,43,24,'Ofereça-os diante do Senhor; os sacerdotes espalharão sal sobre eles e os oferecerão em holocausto ao Senhor.'),(114914,4,26,43,25,'Durante sete dias, você oferecerá cada dia um bode como oferta pelo pecado; também prepararão um novilho e, do rebanho, um carneiro sem defeito.'),(114915,4,26,43,26,'Durante sete dias, farão expiação pelo altar e o purificarão; e, assim, o consagrarão.'),(114916,4,26,43,27,'Tendo eles cumprido estes dias, no oitavo dia, e dali em diante, os sacerdotes oferecerão sobre o altar os holocaustos e as ofertas pacíficas que vocês trouxerem; e eu me agradarei de vocês, diz o Senhor Deus.'),(114917,4,26,44,1,'Então o homem me fez voltar para o portão exterior do santuário, que dá para o leste e que estava fechado.'),(114918,4,26,44,2,'E o Senhor me disse:  -  Este portão permanecerá fechado; não deverá ser aberto. Ninguém entrará por ele, porque o Senhor, o Deus de Israel, entrou por ele. Por isso, permanecerá fechado.'),(114919,4,26,44,3,'Quanto ao príncipe, ele se assentará ali por ser príncipe, para comer o pão diante do Senhor. Entrará pelo vestíbulo da porta e sairá pelo mesmo caminho.'),(114920,4,26,44,4,'Depois, o homem me levou para a frente do templo, passando pelo portão do norte. Olhei, e eis que a glória do Senhor enchia a Casa do Senhor; então caí com o rosto em terra.'),(114921,4,26,44,5,'E o Senhor me disse:  -  Filho do homem, preste atenção, veja com os próprios olhos e ouça com os próprios ouvidos tudo o que eu lhe disser a respeito de todas as determinações da Casa do Senhor e de todas as suas leis. Preste atenção na entrada do templo e em todas as saídas do santuário.'),(114922,4,26,44,6,' -  Diga aos rebeldes, à casa de Israel: Assim diz o Senhor Deus: ´Basta de todas essas suas abominações, ó casa de Israel!'),(114923,4,26,44,7,'Porque vocês levaram estrangeiros, incircuncisos de coração e incircuncisos de carne, para estarem em meu santuário e profaná-lo, a saber, o meu templo, quando oferecem o meu pão, a gordura e o sangue. Vocês quebraram a minha aliança, fazendo todas essas abominações.'),(114924,4,26,44,8,'Vocês não cumpriram as prescrições a respeito das minhas coisas sagradas, mas constituíram estrangeiros para executarem o serviço no meu santuário em lugar de vocês.`'),(114925,4,26,44,9,' -  Assim diz o Senhor Deus: Nenhum estrangeiro que se encontra no meio dos filhos de Israel, incircunciso de coração ou incircunciso de carne, entrará no meu santuário.'),(114926,4,26,44,10,'Os levitas, porém, que se afastaram de mim quando Israel se desviou, que se desviaram de mim, para ir atrás dos seus ídolos, levarão sobre si a sua iniquidade.'),(114927,4,26,44,11,'Contudo, eles poderão servir no meu santuário como guardas dos portões e ministros do templo. Eles matarão os animais do holocausto e do sacrifício para o povo e estarão diante do povo para o servir.'),(114928,4,26,44,12,'Mas, porque serviram o povo na presença dos seus ídolos e puseram diante da casa de Israel um tropeço que os levou a cair em iniquidade, por isso, jurei a respeito deles, diz o Senhor Deus, que eles levarão sobre si a sua iniquidade.'),(114929,4,26,44,13,'Não se aproximarão de mim, para me servirem no sacerdócio, nem se aproximarão de nenhuma de todas as minhas coisas sagradas, que são santíssimas, mas levarão sobre si a sua vergonha e as suas abominações que cometeram.'),(114930,4,26,44,14,'Contudo, eu os encarregarei da guarda do templo, de todo o serviço e de tudo o que tiver de ser feito nele.'),(114931,4,26,44,15,' -  Mas os sacerdotes levitas, os filhos de Zadoque, que cumpriram as prescrições do meu santuário, quando os filhos de Israel se desviaram de mim, eles se aproximarão de mim, para me servirem, e estarão diante de mim, para me oferecerem a gordura e o sangue, diz o Senhor Deus.'),(114932,4,26,44,16,'Eles entrarão no meu santuário, e se aproximarão da minha mesa, para me servirem, e cumprirão as minhas prescrições.'),(114933,4,26,44,17,'Quando entrarem pelos portões do átrio interior, usarão vestes de linho. Não deverão usar nada feito de lã, quando servirem nos portões do átrio interior ou dentro do templo.'),(114934,4,26,44,18,'Deverão usar turbantes de linho na cabeça e calções de linho sobre as coxas. Não deverão usar nada que os leve a suar.'),(114935,4,26,44,19,'Quando saírem para o átrio exterior, para junto do povo, deverão tirar as vestes com que ministraram, deixando-as nas santas câmaras. Deverão usar outras roupas, para que, com as suas vestes, não santifiquem o povo.'),(114936,4,26,44,20,'Não raparão a cabeça, nem deixarão o cabelo ficar comprido; pelo contrário, devem cortá-lo como convém.'),(114937,4,26,44,21,'Nenhum sacerdote beberá vinho quando entrar no átrio interior.'),(114938,4,26,44,22,'O sacerdote não se casará nem com viúva nem com mulher divorciada, mas somente com uma virgem da linhagem da casa de Israel ou com a viúva de um sacerdote.'),(114939,4,26,44,23,'Os sacerdotes ensinarão o meu povo a distinguir entre o santo e o profano e lhe darão entendimento quanto à diferença entre o impuro e o puro.'),(114940,4,26,44,24,'Quando houver litígio, eles atuarão como juízes, decidindo a questão segundo o meu direito. Guardarão as minhas leis e os meus estatutos em todas as festas fixas e santificarão os meus sábados.'),(114941,4,26,44,25,' -  Não se aproximarão de nenhuma pessoa morta, porque se contaminariam. Apenas se o morto for o pai, a mãe, um filho, uma filha, um irmão, ou uma irmã que não tiver marido, poderão se contaminar.'),(114942,4,26,44,26,'Depois que ele se purificar de novo, deverá esperar sete dias.'),(114943,4,26,44,27,'No dia em que ele entrar no lugar santo, no átrio interior, para ministrar no lugar santo, apresentará a sua oferta pelo pecado, diz o Senhor Deus.'),(114944,4,26,44,28,' -  Os sacerdotes terão uma herança; eu sou a sua herança. Vocês não lhes darão nenhuma propriedade em Israel; eu sou a sua propriedade.'),(114945,4,26,44,29,'As ofertas de cereais, as ofertas pelo pecado e as ofertas pela culpa eles comerão; e toda coisa consagrada em Israel será deles.'),(114946,4,26,44,30,'O melhor de todos os primeiros frutos de toda espécie e toda oferta de toda espécie serão dos sacerdotes. Também a primeira parte do cereal moído vocês darão aos sacerdotes, para que façam repousar a bênção sobre a casa de vocês.'),(114947,4,26,44,31,'Os sacerdotes não comerão nenhum pássaro ou animal que tenha morrido por si mesmo ou que tenha sido dilacerado por outro animal.'),(114948,4,26,45,1,' -  Quando vocês repartirem a terra como herança, façam uma oferta ao Senhor, uma porção santa da terra. O comprimento dessa porção será de doze quilômetros e meio, e a largura será de cinco quilômetros; ela será santa em toda a sua extensão.'),(114949,4,26,45,2,'Dessa porção, o santuário será uma área quadrada de duzentos e cinquenta metros por duzentos e cinquenta, tendo ao redor uma área aberta de vinte e cinco metros de largura.'),(114950,4,26,45,3,'Dessa porção santa, separe uma área de doze quilômetros e meio de comprimento por cinco quilômetros de largura; ali estará o santuário, o lugar santíssimo.'),(114951,4,26,45,4,'Este será o lugar santo da terra, destinado aos sacerdotes, ministros do santuário, que dele se aproximam para servir o Senhor, e lhes servirá de lugar para as suas casas; será também um lugar santo para o santuário.'),(114952,4,26,45,5,'Os levitas, ministros do templo, terão uma propriedade de doze quilômetros e meio de comprimento por cinco de largura, onde poderão morar em suas cidades.'),(114953,4,26,45,6,'Separem uma área de dois quilômetros e meio de largura por doze quilômetros e meio de comprimento ao lado da porção santa, para ser propriedade da cidade; ela pertencerá a toda a casa de Israel.'),(114954,4,26,45,7,' -  O príncipe terá a sua parte dos dois lados da porção santa e da propriedade da cidade, diante da porção santa e diante da propriedade da cidade. Do lado oeste se estenderá na direção do oeste, e do lado leste se estenderá na direção do leste. O comprimento corresponderá a uma das porções das tribos, desde a fronteira oeste até a fronteira leste.'),(114955,4,26,45,8,'Esta terra será a propriedade do príncipe em Israel. Os meus príncipes nunca mais oprimirão o meu povo; pelo contrário, distribuirão a terra à casa de Israel, segundo as suas tribos.'),(114956,4,26,45,9,' -  Assim diz o Senhor Deus: Basta, ó príncipes de Israel! Afastem a violência e a opressão e pratiquem o juízo e a justiça. Deixem de fazer explorações entre o meu povo, diz o Senhor Deus.'),(114957,4,26,45,10,' -  Tenham balanças justas, efa justo e bato justo.'),(114958,4,26,45,11,'O efa, para medir cereais, e o bato, para medir líquidos, serão da mesma capacidade, de maneira que o bato contenha a décima parte do ômer, e o efa contenha a décima parte do ômer. O ômer será a medida padrão.'),(114959,4,26,45,12,'O siclo será de vinte geras. Uma mina será igual a vinte siclos, mais vinte e cinco siclos, mais quinze siclos.'),(114960,4,26,45,13,' -  Esta será a oferta que vocês farão: a sexta parte de um efa de cada ômer de trigo, e a sexta parte de um efa de cada ômer de cevada.'),(114961,4,26,45,14,'A porção determinada de azeite será a décima parte de um bato de cada coro de azeite. Um coro, como o ômer, tem dez batos.'),(114962,4,26,45,15,'De cada rebanho de duzentas cabeças, um cordeiro deverá ser tirado dos pastos ricos de Israel, para oferta de cereais, para holocausto e para sacrifício pacífico, para que façam expiação pelo povo, diz o Senhor Deus.'),(114963,4,26,45,16,'Todo o povo da terra fará contribuição, para esta oferta, ao príncipe em Israel.'),(114964,4,26,45,17,'Estarão a cargo do príncipe os holocaustos, as ofertas de cereais e as libações, nas Festas da Lua Nova e nos sábados, em todas as festas fixas da casa de Israel. Ele mesmo proverá a oferta pelo pecado, a oferta de cereais, o holocausto e os sacrifícios pacíficos, para fazer expiação pela casa de Israel.'),(114965,4,26,45,18,' -  Assim diz o Senhor Deus: No primeiro mês, no primeiro dia do mês, você pegará um novilho sem defeito e fará a purificação do santuário.'),(114966,4,26,45,19,'O sacerdote pegará um pouco do sangue e o porá nos batentes do templo, nos quatro cantos da borda do altar e nos batentes do portão do átrio interior.'),(114967,4,26,45,20,'Faça o mesmo no sétimo dia do mês, por causa dos que pecam sem intenção ou por ignorância. Assim, vocês farão expiação pelo templo.'),(114968,4,26,45,21,' -  No primeiro mês, no dia catorze do mês, vocês terão a Páscoa, festa de sete dias, em que comerão pães sem fermento.'),(114969,4,26,45,22,'O príncipe, no mesmo dia, por si e por todo o povo da terra, proverá um novilho para oferta pelo pecado.'),(114970,4,26,45,23,'Nos sete dias da festa, ele preparará um holocausto ao Senhor: sete novilhos e sete carneiros sem defeito, cada dia durante os sete dias; e um bode cada dia como oferta pelo pecado.'),(114971,4,26,45,24,'Também preparará uma oferta de cereais: dezessete litros e meio para cada novilho e para cada carneiro, e três litros e meio de azeite.'),(114972,4,26,45,25,'No dia quinze do sétimo mês e durante os sete dias da festa, fará o mesmo: a mesma oferta pelo pecado, o mesmo holocausto, a mesma oferta e a mesma porção de azeite.'),(114973,4,26,46,1,' -  Assim diz o Senhor Deus: O portão do átrio interior, que dá para o leste, estará fechado durante os seis dias de trabalho, mas será aberto no sábado e também na Festa da Lua Nova.'),(114974,4,26,46,2,'O príncipe entrará de fora pelo vestíbulo do portão e permanecerá junto ao batente do portão. Os sacerdotes prepararão o holocausto dele e os seus sacrifícios pacíficos; ele se prostrará no limiar do portão e sairá. Mas o portão não será fechado até a tarde.'),(114975,4,26,46,3,'O povo da terra adorará na entrada do mesmo portão, nos sábados e nas Festas da Lua Nova, diante do Senhor.'),(114976,4,26,46,4,'O holocausto que o príncipe oferecer ao Senhor será, no dia de sábado, seis cordeiros sem defeito e um carneiro sem defeito.'),(114977,4,26,46,5,'A oferta de cereais será de dezessete litros e meio para cada carneiro; para cada cordeiro, a oferta de cereais será o que ele puder dar; e, para cada medida de cereais, três litros e meio de azeite.'),(114978,4,26,46,6,'Mas, na Festa da Lua Nova, será um novilho sem defeito e seis cordeiros e um carneiro; eles serão sem defeito.'),(114979,4,26,46,7,'Preparará por oferta de cereais dezessete litros e meio para cada novilho e dezessete litros e meio para cada carneiro, mas, pelos cordeiros, segundo as suas posses; e, para cada medida de cereais, três litros e meio de azeite.'),(114980,4,26,46,8,'Quando o príncipe entrar, entrará pelo vestíbulo do portão e sairá pelo mesmo caminho.'),(114981,4,26,46,9,' -  Mas, quando o povo da terra comparecer diante do Senhor, nas festas fixas, aquele que entrar pelo portão do norte, para adorar, sairá pelo portão do sul; e aquele que entrar pelo portão do sul sairá pelo portão do norte. Não sairá pelo mesmo portão pelo qual entrou, mas sairá pelo portão oposto.'),(114982,4,26,46,10,'O príncipe estará no meio deles, quando eles entrarem; quando eles saírem, ele sairá.'),(114983,4,26,46,11,'Nas solenidades e nas festas fixas, a oferta de cereais será de dezessete litros e meio para cada novilho e dezessete litros e meio para cada carneiro; mas, pelos cordeiros, será o que puder dar; e, para cada medida de cereais, três litros e meio de azeite.'),(114984,4,26,46,12,' -  Quando o príncipe quiser oferecer um holocausto ou sacrifícios pacíficos, como oferta voluntária ao Senhor, então lhe abrirão o portão que dá para o leste, e ele oferecerá o seu holocausto e os seus sacrifícios pacíficos, como costuma fazer no dia de sábado. Ele sairá, e o portão será fechado depois que ele sair.'),(114985,4,26,46,13,' -  Prepare um cordeiro de um ano, sem defeito, em holocausto ao Senhor, cada dia. Esta oferta deverá ser feita todas as manhãs.'),(114986,4,26,46,14,'Juntamente com ele, prepare todas as manhãs uma oferta de cereais para o Senhor: três litros de farinha e, para misturar com ela, um litro de azeite. Isto é estatuto perpétuo e contínuo.'),(114987,4,26,46,15,'Assim prepararão o cordeiro, a oferta de cereais e o azeite todas as manhãs, em holocausto contínuo.'),(114988,4,26,46,16,' -  Assim diz o Senhor Deus: Se o príncipe der um presente de sua herança a um dos seus filhos, ele pertencerá aos filhos; será propriedade deles por herança.'),(114989,4,26,46,17,'Mas, se ele der um presente da sua herança a um dos seus servos, isso será dele até o ano da liberdade, quando voltará a ser do príncipe. Porque aos seus filhos, e somente a eles, pertencerá a herança.'),(114990,4,26,46,18,'O príncipe não tomará nada da herança do povo, expulsando-os das suas propriedades. Da sua própria propriedade deixará herança aos seus filhos, para que o meu povo não seja espalhado, cada um para longe da sua propriedade.'),(114991,4,26,46,19,'Depois disto, o homem me levou, pela entrada que estava ao lado do portão, para as câmaras santas dos sacerdotes, as quais davam para o norte; e eis que havia um lugar nos fundos, para o lado oeste.'),(114992,4,26,46,20,'Ele me disse:  -  Este é o lugar onde os sacerdotes cozinharão a oferta pela culpa e a oferta pelo pecado e onde assarão as ofertas de cereais, para que não tragam nada para o átrio exterior e assim santifiquem o povo.'),(114993,4,26,46,21,'Então ele me levou para fora, para o átrio exterior, e me fez passar pelos quatro cantos do átrio; e eis que em cada canto do átrio havia outro átrio.'),(114994,4,26,46,22,'Nos quatro cantos do átrio havia átrios pequenos, menores, de vinte metros de comprimento por quinze de largura. Os quatro tinham as mesmas dimensões.'),(114995,4,26,46,23,'Havia um muro ao redor dos átrios, ao redor dos quatro, e havia lugares para cozinhar ao pé dos muros ao redor.'),(114996,4,26,46,24,'Então ele me disse:  -  São estas as cozinhas, onde os ministros do templo cozinharão os sacrifícios do povo.'),(114997,4,26,47,1,'Depois disto, o homem me fez voltar à entrada do templo, e eis que água saía de debaixo do limiar do templo e corria na direção do leste. Porque a fachada do templo dava para o leste. A água vinha de debaixo do lado direito do templo, do lado sul do altar.'),(114998,4,26,47,2,'Ele me fez sair pelo portão do norte, para dar uma volta por fora, até o portão exterior, que dá para o leste; e eis que a água borbulhava do lado direito.'),(114999,4,26,47,3,'O homem saiu para o leste, tendo na mão um cordel de medir. Mediu quinhentos metros e me fez passar pela água, que me dava pelos tornozelos.'),(115000,4,26,47,4,'Mediu mais quinhentos metros e me fez passar pela água, que me dava pelos joelhos. Mediu mais quinhentos metros e me fez passar pela água, que agora me dava pela cintura.'),(115001,4,26,47,5,'Mediu ainda outros quinhentos metros, e era já um rio que eu não podia atravessar, porque as águas tinham crescido. Eram águas em que se podia nadar, um rio pelo qual não se podia passar andando.'),(115002,4,26,47,6,'Então ele me perguntou:  -  Você viu isso, filho do homem? Então o homem me levou de volta à margem do rio.'),(115003,4,26,47,7,'Quando cheguei lá, eis que à margem do rio havia grande abundância de árvores, dos dois lados do rio.'),(115004,4,26,47,8,'Então me disse:  -  Estas águas correm para a região leste, descem ao vale do Jordão e entram no mar, cujas águas ficarão saudáveis.'),(115005,4,26,47,9,'Todos os seres vivos que povoam os lugares por onde este rio passar terão vida. E haverá muitíssimo peixe, porque essas águas chegaram lá. As águas do mar Morto se tornarão saudáveis, e tudo viverá por onde quer que esse rio passar.'),(115006,4,26,47,10,'Junto a ele se acharão pescadores. Desde En-Gedi até En-Eglaim haverá lugar para estender e secar as redes. Os peixes serão de muitas espécies, como os peixes do mar Grande.'),(115007,4,26,47,11,'Mas os seus charcos e os seus pântanos não se tornarão saudáveis; serão deixados para o sal.'),(115008,4,26,47,12,'Nas duas margens do rio nascerá todo tipo de árvore frutífera. As folhas dessas árvores não murcharão, e elas nunca deixarão de dar o seu fruto. Produzirão frutos novos todos os meses, porque são regadas pelas águas que saem do santuário. Os seus frutos servirão de alimento, e as suas folhas, de remédio.'),(115009,4,26,47,13,' -  Assim diz o Senhor Deus: Estas serão as fronteiras pelas quais vocês repartirão a terra como herança para as doze tribos de Israel. José terá duas partes.'),(115010,4,26,47,14,'Repartam a terra em partes iguais, pois jurei dá-la aos pais de vocês. Assim, esta mesma terra lhes será dada como herança.'),(115011,4,26,47,15,' -  Este será o limite da terra: do lado norte, desde o mar Grande, pelo caminho de Hetlom, até a entrada de Zedade,'),(115012,4,26,47,16,'Hamate, Berota, Sibraim, que ficam na fronteira entre Damasco e Hamate, até Hazer-Haticom, que está na fronteira de Haurã.'),(115013,4,26,47,17,'Assim, a fronteira será desde o mar até Hazar-Enom, na fronteira de Damasco, ao norte, que é também a fronteira de Hamate. Esta será a fronteira do lado norte.'),(115014,4,26,47,18,' -  No lado leste, a fronteira será entre Haurã e Damasco; entre Gileade e a terra de Israel, será o Jordão; vocês medirão desde o limite do norte até o mar Morto. Esta será a fronteira do lado leste.'),(115015,4,26,47,19,' -  No lado sul, a fronteira irá desde Tamar até as águas de Meribá-Cades, e então seguindo o ribeiro do Egito até o mar Grande. Esta será a fronteira do lado sul.'),(115016,4,26,47,20,' -  No lado oeste, a fronteira será o mar Grande, subindo até diante da entrada de Hamate. Esta será a fronteira do lado oeste.'),(115017,4,26,47,21,' -  Repartam esta terra entre vocês, segundo as tribos de Israel.'),(115018,4,26,47,22,'Vocês devem reparti-la como herança para vocês e para os estrangeiros que moram no meio de vocês, que gerarem filhos no meio de vocês. Eles deverão ser considerados como naturais entre os filhos de Israel; junto com vocês, eles receberão uma herança no meio das tribos de Israel.'),(115019,4,26,47,23,'Na tribo em que o estrangeiro estiver morando, ali vocês lhe darão a sua herança, diz o Senhor Deus.'),(115020,4,26,48,1,' -  São estes os nomes das tribos: desde a parte extrema do norte, via Hetlom, até a entrada de Hamate, até Hazar-Enom, o limite norte de Damasco até junto de Hamate e desde o lado leste até o oeste, Dã terá uma porção.'),(115021,4,26,48,2,'Limitando-se com Dã, desde o lado leste até o lado oeste, Aser terá uma porção.'),(115022,4,26,48,3,'Limitando-se com Aser, desde o lado leste até o lado oeste, Naftali terá uma porção.'),(115023,4,26,48,4,'Limitando-se com Naftali, desde o lado leste até o lado oeste, Manassés terá uma porção.'),(115024,4,26,48,5,'Limitando-se com Manassés, desde o lado leste até o lado oeste, Efraim terá uma porção.'),(115025,4,26,48,6,'Limitando-se com Efraim, desde o lado leste até o lado oeste, Rúben terá uma porção.'),(115026,4,26,48,7,'Limitando-se com Rúben, desde o lado leste até o lado oeste, Judá terá uma porção.'),(115027,4,26,48,8,'Limitando-se com Judá, desde o lado leste até o lado oeste, ficará a região sagrada que vocês devem separar. Terá doze quilômetros e meio de largura e o mesmo comprimento que o das outras porções, desde o lado leste até o lado oeste; o santuário estará no meio dela.'),(115028,4,26,48,9,'A região que vocês devem separar ao Senhor terá doze quilômetros e meio de comprimento e cinco quilômetros de largura.'),(115029,4,26,48,10,'Esta região sagrada será dos sacerdotes. Terá, ao norte, doze quilômetros e meio, a oeste, cinco quilômetros de largura, a leste, cinco quilômetros de largura e ao sul, doze quilômetros e meio de comprimento; o santuário do Senhor estará no meio dela.'),(115030,4,26,48,11,'Será para os sacerdotes santificados, para os filhos de Zadoque, que cumpriram o seu dever e não se desviaram como fizeram os levitas, quando os filhos de Israel se desviaram.'),(115031,4,26,48,12,'Será uma região especial dentro da região sagrada, um lugar santíssimo, fazendo limites com a porção dos levitas.'),(115032,4,26,48,13,' -  Os levitas terão uma área de doze quilômetros e meio de comprimento por cinco quilômetros de largura, paralela à porção dos sacerdotes. Seu comprimento total será de doze quilômetros e meio, e a largura será de cinco quilômetros.'),(115033,4,26,48,14,'Não poderão vender nem trocar nenhuma parte dessa área. A melhor parte da terra não pode ser transferida a outros, porque é santa para o Senhor.'),(115034,4,26,48,15,' -  A área que restar, de dois quilômetros e meio de largura por doze quilômetros e meio de comprimento será para o uso civil da cidade, para habitação e para arredores; a cidade ficará no meio.'),(115035,4,26,48,16,'Estas serão as suas dimensões: o lado norte, de dois mil duzentos e cinquenta metros, o lado sul, de dois mil duzentos e cinquenta metros, o lado leste, de dois mil duzentos e cinquenta metros, e o lado oeste, de dois mil duzentos e cinquenta metros.'),(115036,4,26,48,17,'Os arredores da cidade serão, ao norte, de cento e vinte e cinco metros, ao sul, de cento e vinte e cinco metros, a leste, de cento e vinte e cinco metros e, a oeste, de cento e vinte e cinco metros.'),(115037,4,26,48,18,'Quanto à área restante, paralela à região sagrada, será de cinco quilômetros para o leste e de cinco quilômetros para o oeste; e o seu produto será para o sustento daqueles que trabalham na cidade.'),(115038,4,26,48,19,'Essa parte será cultivada pelos trabalhadores da cidade, provindos de todas as tribos de Israel.'),(115039,4,26,48,20,'A região sagrada terá doze quilômetros e meio de cada lado, formando um quadrado, e incluirá a propriedade da cidade.'),(115040,4,26,48,21,' -  O que restar de ambos os lados da região sagrada e da propriedade da cidade será do príncipe. Aquilo que se estende dos doze quilômetros e meio em direção do leste e também dos doze quilômetros e meio em direção oeste, paralelamente com as porções, será do príncipe; a região sagrada e o santuário do templo estarão no meio.'),(115041,4,26,48,22,'A área que pertence aos levitas e à cidade estará no meio daquilo que pertence ao príncipe. A área entre o território de Judá e o território de Benjamim será do príncipe.'),(115042,4,26,48,23,' -  Quanto ao resto das tribos, desde o lado leste até o lado oeste, Benjamim terá uma porção.'),(115043,4,26,48,24,'Limitando-se com Benjamim, desde o lado leste até o lado oeste, Simeão terá uma porção.'),(115044,4,26,48,25,'Limitando-se com Simeão, desde o lado leste até o lado oeste, Issacar terá uma porção.'),(115045,4,26,48,26,'Limitando-se com Issacar, desde o lado leste até o lado oeste, Zebulom terá uma porção.'),(115046,4,26,48,27,'Limitando-se com Zebulom, desde o lado leste até o lado oeste, Gade terá uma porção.'),(115047,4,26,48,28,'Limitando-se com o território de Gade, ao sul, o limite será desde Tamar até as águas de Meribá-Cades, ao longo do ribeiro do Egito até o mar Grande.'),(115048,4,26,48,29,' -  Esta é a terra que vocês repartirão como herança para as tribos de Israel, e estas são as suas porções, diz o Senhor Deus.'),(115049,4,26,48,30,' -  São estas as saídas da cidade: do lado norte, que mede dois mil duzentos e cinquenta metros,'),(115050,4,26,48,31,'três portões: o portão de Rúben, o de Judá e o de Levi, sendo que os portões da cidade terão os nomes das tribos de Israel;'),(115051,4,26,48,32,'do lado leste, dois mil duzentos e cinquenta metros e três portões, a saber: o portão de José, o de Benjamim e o de Dã;'),(115052,4,26,48,33,'do lado sul, dois mil duzentos e cinquenta metros e três portões: o portão de Simeão, o de Issacar e o de Zebulom;'),(115053,4,26,48,34,'do lado oeste, dois mil duzentos e cinquenta metros e os seus três portões: o portão de Gade, o de Aser e o de Naftali.'),(115054,4,26,48,35,'O contorno será de nove quilômetros. E o nome da cidade desde aquele dia será: ´O Senhor Está Ali`.'),(115055,4,27,1,1,'No ano terceiro do reinado de Jeoaquim, rei de Judá, Nabucodonosor, rei da Babilônia, veio a Jerusalém e a sitiou.'),(115056,4,27,1,2,'O Senhor entregou nas mãos dele Jeoaquim, rei de Judá, e alguns dos utensílios da Casa de Deus. Nabucodonosor levou esses utensílios para a terra de Sinar, para o templo do seu deus, e os pôs na casa do tesouro do seu deus.'),(115057,4,27,1,3,'Depois, o rei ordenou a Aspenaz, chefe dos seus eunucos, que trouxesse alguns dos filhos de Israel, tanto da linhagem real como dos nobres,'),(115058,4,27,1,4,'jovens sem nenhum defeito, de boa aparência, sábios, instruídos, versados no conhecimento e que fossem competentes para servirem no palácio real. E que Aspenaz lhes ensinasse a cultura e a língua dos caldeus.'),(115059,4,27,1,5,'O rei determinou que eles recebessem uma alimentação diária tirada das finas iguarias da mesa real e do vinho que ele bebia. Os jovens deveriam ser educados ao longo de três anos e, ao final desse período, passariam a servir o rei.'),(115060,4,27,1,6,'Entre eles, se achavam Daniel, Hananias, Misael e Azarias, que eram da tribo de Judá.'),(115061,4,27,1,7,'O chefe dos eunucos lhes deu outros nomes, a saber: a Daniel, o de Beltessazar; a Hananias, o de Sadraque; a Misael, o de Mesaque; e a Azarias, o de Abede-Nego.'),(115062,4,27,1,8,'Daniel resolveu não se contaminar com as finas iguarias do rei, nem com o vinho que ele bebia; por isso, pediu ao chefe dos eunucos que lhe permitisse não se contaminar.'),(115063,4,27,1,9,'E Deus concedeu a Daniel misericórdia e compreensão da parte do chefe dos eunucos.'),(115064,4,27,1,10,'Porém o chefe dos eunucos disse a Daniel:  -  Tenho medo do meu senhor, o rei, que determinou o que vocês devem comer e beber. E se ele perceber que o rosto de vocês está mais abatido do que o rosto dos outros jovens da mesma idade? Se isto viesse a acontecer, vocês poriam a minha cabeça em perigo diante do rei.'),(115065,4,27,1,11,'Então Daniel foi falar com o cozinheiro-chefe, a quem o chefe dos eunucos havia encarregado de cuidar de Daniel, Hananias, Misael e Azarias.'),(115066,4,27,1,12,'Daniel disse a ele:  -  Por favor, faça uma experiência com estes seus servos durante dez dias. Dê-nos legumes para comer e água para beber.'),(115067,4,27,1,13,'Depois, compare a nossa aparência com a dos jovens que comem das finas iguarias do rei. Dependendo do que enxergar, o senhor decidirá o que fazer com estes seus servos.'),(115068,4,27,1,14,'O cozinheiro-chefe concordou e fez a experiência durante dez dias.'),(115069,4,27,1,15,'No fim dos dez dias, a aparência dos quatro jovens era melhor, e eles estavam mais robustos do que todos os jovens que comiam das finas iguarias do rei.'),(115070,4,27,1,16,'Com isto, o cozinheiro-chefe tirou deles as finas iguarias e o vinho que deviam beber e lhes dava legumes.'),(115071,4,27,1,17,'Ora, a estes quatro jovens Deus deu o conhecimento e a inteligência em toda cultura e sabedoria. Mas a Daniel deu inteligência para interpretar todo tipo de visões e sonhos.'),(115072,4,27,1,18,'Ao final do tempo determinado pelo rei para que os jovens fossem levados à sua presença, o chefe dos eunucos os levou à presença de Nabucodonosor.'),(115073,4,27,1,19,'Então o rei falou com eles. E, entre todos, não foram achados outros como Daniel, Hananias, Misael e Azarias. Por isso, passaram a servir o rei.'),(115074,4,27,1,20,'Em toda matéria de sabedoria e de inteligência sobre que o rei lhes fez perguntas, os achou dez vezes mais sábios do que todos os magos e encantadores que havia em todo o seu reino.'),(115075,4,27,1,21,'Daniel continuou ali até o primeiro ano do reinado de Ciro.'),(115076,4,27,2,1,'No segundo ano do seu reinado, Nabucodonosor teve uns sonhos que o deixaram perturbado e sem poder dormir.'),(115077,4,27,2,2,'Então o rei mandou chamar os magos, os encantadores, os feiticeiros e os caldeus, para que lhe dissessem o que ele havia sonhado. Eles vieram e se apresentaram diante do rei.'),(115078,4,27,2,3,'Ele lhes disse:  -  Tive um sonho e fiquei perturbado, querendo saber que sonho foi esse.'),(115079,4,27,2,4,'Os caldeus disseram ao rei em aramaico:  -  Que o rei viva eternamente! Conte o sonho a estes seus servos, e daremos a interpretação.'),(115080,4,27,2,5,'Mas o rei respondeu aos caldeus:  -  Uma coisa é certa: se não me contarem o sonho e a sua interpretação, vocês serão despedaçados, e as casas de vocês serão reduzidas a ruínas.'),(115081,4,27,2,6,'Mas, se me contarem o sonho e a sua interpretação, vocês receberão de mim dádivas, prêmios e grandes honras. Portanto, contem-me o sonho e a sua interpretação.'),(115082,4,27,2,7,'Os caldeus responderam pela segunda vez:  -  Que o rei conte o sonho a estes seus servos, e nós lhe daremos a interpretação.'),(115083,4,27,2,8,'O rei respondeu:  -  Bem percebo que vocês estão querendo ganhar tempo, porque sabem que o que eu disse está resolvido,'),(115084,4,27,2,9,'isto é, se não me contarem o sonho, todos vocês receberão a mesma sentença. Vocês combinaram dizer palavras mentirosas e perversas na minha presença, esperando que a situação mude. Portanto, contem-me o sonho, e saberei que vocês podem me dar a interpretação.'),(115085,4,27,2,10,'Os caldeus responderam na presença do rei:  -  Não há nenhum mortal sobre a face da terra que possa fazer o que o rei exige. Nunca houve um rei, por maior e mais poderoso que fosse, que tenha exigido semelhante coisa de um mago, encantador ou caldeu.'),(115086,4,27,2,11,'Isso que o rei exige é difícil, e não há ninguém que o possa revelar diante do rei, a não ser os deuses, e estes não moram entre os mortais.'),(115087,4,27,2,12,'Ao ouvir isto, o rei ficou tão irado e furioso, que mandou matar todos os sábios da Babilônia.'),(115088,4,27,2,13,'Saiu o decreto, segundo o qual os sábios deviam ser mortos. Foram buscar também Daniel e os seus companheiros, para que fossem mortos.'),(115089,4,27,2,14,'Então Daniel, com cautela e prudência, foi falar com Arioque, chefe da guarda do rei, que tinha saído para matar os sábios da Babilônia.'),(115090,4,27,2,15,'Daniel perguntou a Arioque, encarregado do rei:  -  Por que esse decreto do rei é tão urgente? Então Arioque explicou o caso a Daniel.'),(115091,4,27,2,16,'Daniel foi falar com o rei, para pedir que lhe desse tempo, e ele revelaria ao rei a interpretação.'),(115092,4,27,2,17,'Então Daniel foi para casa e explicou a situação a Hananias, Misael e Azarias, seus companheiros,'),(115093,4,27,2,18,'para que pedissem misericórdia ao Deus do céu sobre este mistério, a fim de que Daniel e os seus companheiros não fossem mortos com o resto dos sábios da Babilônia.'),(115094,4,27,2,19,'Então o mistério foi revelado a Daniel numa visão de noite. Daniel bendisse o Deus do céu,'),(115095,4,27,2,20,'dizendo:  ´Bendito seja o nome de Deus, de eternidade a eternidade, porque dele é a sabedoria e o poder!'),(115096,4,27,2,21,'É ele quem muda o tempo e as estações, remove reis e estabelece reis; ele dá sabedoria aos sábios e entendimento aos inteligentes.'),(115097,4,27,2,22,'Ele revela o profundo e o escondido; conhece o que está em trevas, e com ele mora a luz.'),(115098,4,27,2,23,'Ó Deus de meus pais, eu te agradeço e te louvo, porque me deste sabedoria e poder, e agora me revelaste o que te pedimos, porque nos fizeste saber este caso do rei.`'),(115099,4,27,2,24,'Por isso, Daniel foi falar com Arioque, a quem o rei tinha encarregado de exterminar os sábios da Babilônia. Daniel entrou e lhe disse:  -  Não mate os sábios da Babilônia! Leve-me à presença do rei, e revelarei ao rei a interpretação.'),(115100,4,27,2,25,'Então Arioque depressa levou Daniel à presença do rei e lhe disse:  -  Achei um dos filhos dos exilados de Judá, que revelará ao rei a interpretação.'),(115101,4,27,2,26,'O rei perguntou a Daniel, cujo nome era Beltessazar:  -  Você é capaz de me contar o que vi no sonho e qual é a sua interpretação?'),(115102,4,27,2,27,'Daniel respondeu na presença do rei:  -  O mistério que o rei exige, nem sábios, nem magos nem encantadores o podem revelar.'),(115103,4,27,2,28,'Mas há um Deus no céu, que revela os mistérios, pois fez saber ao rei Nabucodonosor o que vai acontecer nos últimos dias. O sonho e as visões que o senhor teve, quando estava em sua cama, são estes:'),(115104,4,27,2,29,' -  Quando o senhor, ó rei, estava na sua cama, surgiram em sua mente pensamentos a respeito do que vai acontecer no futuro. Deus, que revela os mistérios, revelou ao senhor o que vai acontecer.'),(115105,4,27,2,30,'Quanto a mim, este mistério me foi revelado, não porque exista em mim mais sabedoria do que em todos os outros homens, mas para que a interpretação fosse revelada ao rei, e para que ele entenda o que passou pela sua mente.'),(115106,4,27,2,31,' -  O senhor, ó rei, estava olhando e viu uma grande estátua. Esta, que era imensa e de extraordinário esplendor, estava em pé, bem na sua frente; e a aparência dela era terrível.'),(115107,4,27,2,32,'A cabeça era de ouro puro, o peito e os braços eram de prata, o ventre e os quadris eram de bronze;'),(115108,4,27,2,33,'as pernas eram de ferro, e os pés eram em parte de ferro e em parte de barro.'),(115109,4,27,2,34,'Enquanto o senhor estava olhando, uma pedra foi cortada sem auxílio de mãos humanas, atingiu a estátua nos pés de ferro e de barro e os despedaçou.'),(115110,4,27,2,35,'O ferro, o barro, o bronze, a prata e o ouro foram despedaçados no mesmo instante, e se fizeram como a palha das eiras no verão. O vento os levou, e deles não se viu mais nenhum vestígio. Mas a pedra que atingiu a estátua se tornou uma grande montanha, que encheu toda a terra.'),(115111,4,27,2,36,' -  Este é o sonho; e também a sua interpretação diremos ao rei.'),(115112,4,27,2,37,'O senhor, ó rei, que é rei de reis, a quem o Deus do céu conferiu o reino, o poder, a força e a glória;'),(115113,4,27,2,38,'em cujas mãos foram entregues os filhos dos homens, onde quer que eles habitem, e os animais do campo e as aves do céu, para que dominasse sobre todos eles, o senhor, ó rei, é a cabeça de ouro.'),(115114,4,27,2,39,' -  Depois do senhor, se levantará outro reino, inferior ao seu; e um terceiro reino, de bronze, que terá domínio sobre toda a terra.'),(115115,4,27,2,40,'O quarto reino será forte como o ferro; pois o ferro quebra e despedaça tudo; como o ferro quebra todas as coisas, assim esse reino fará em pedaços e destruirá todos os outros.'),(115116,4,27,2,41,' -  Quanto aos pés e aos dedos dos pés que o senhor viu, que eram em parte de barro de oleiro e em parte de ferro, isto significa que esse será um reino dividido. Contudo, haverá nele alguma coisa da firmeza do ferro, porque o senhor viu o ferro misturado com barro.'),(115117,4,27,2,42,'Como os dedos dos pés eram em parte de ferro e em parte de barro, assim, por um lado, o reino será forte e, por outro, será frágil.'),(115118,4,27,2,43,'Quanto ao ferro misturado com o barro que o senhor viu, isto significa que procurarão se misturar por meio de casamentos, mas não se ligarão um ao outro, assim como o ferro não se mistura com o barro.'),(115119,4,27,2,44,'Mas, nos dias desses reis, o Deus do céu levantará um reino que jamais será destruído e que não passará a outro povo. Esse reino despedaçará e consumirá todos esses outros reinos, mas ele mesmo subsistirá para sempre,'),(115120,4,27,2,45,'assim como o rei viu que do monte foi cortada uma pedra, sem auxílio de mãos humanas, e ela despedaçou o ferro, o bronze, o barro, a prata e o ouro. O Grande Deus revelou ao rei o que vai acontecer no futuro. Certo é o sonho, e fiel é a sua interpretação.'),(115121,4,27,2,46,'Então o rei Nabucodonosor se inclinou e se prostrou com rosto em terra diante de Daniel. Ordenou que oferecessem a Daniel uma oferta de cereais e incenso.'),(115122,4,27,2,47,'O rei disse a Daniel:  -  Certamente o Deus que vocês adoram é o Deus dos deuses e o Senhor dos reis. Ele é quem revela os mistérios, pois você foi capaz de revelar este mistério.'),(115123,4,27,2,48,'Então o rei engrandeceu Daniel e lhe deu muitos e grandes presentes. Ele o pôs como governador de toda a província da Babilônia. Também o fez chefe supremo de todos os sábios da Babilônia.'),(115124,4,27,2,49,'A pedido de Daniel, o rei pôs Sadraque, Mesaque e Abede-Nego como administradores da província da Babilônia; mas Daniel permaneceu na corte do rei.'),(115125,4,27,3,1,'O rei Nabucodonosor fez uma imagem de ouro que tinha vinte e sete metros de altura e dois metros e setenta de largura, que ele levantou na planície de Dura, na província da Babilônia.'),(115126,4,27,3,2,'Então o rei Nabucodonosor mandou reunir os sátrapas, os prefeitos, os governadores, os juízes, os tesoureiros, os magistrados, os conselheiros e todos os oficiais das províncias, para que viessem à cerimônia de inauguração da imagem que o rei Nabucodonosor tinha levantado.'),(115127,4,27,3,3,'Então se reuniram os sátrapas, os prefeitos, os governadores, os juízes, os tesoureiros, os magistrados, os conselheiros e todos os oficiais das províncias, para a cerimônia de inauguração da imagem que o rei Nabucodonosor tinha levantado. E ficaram em pé diante da imagem que Nabucodonosor tinha levantado.'),(115128,4,27,3,4,'Nisto, o arauto proclamou em alta voz:  -  Ordena-se a vocês, pessoas de todos os povos, nações e línguas,'),(115129,4,27,3,5,'que, no momento em que ouvirem o som da trombeta, da flauta, da harpa, da cítara, da lira, da gaita de foles e de todo tipo de música, vocês se prostrem e adorem a imagem de ouro que o rei Nabucodonosor levantou.'),(115130,4,27,3,6,'Quem não se prostrar e não a adorar será, no mesmo instante, lançado na fornalha de fogo ardente.'),(115131,4,27,3,7,'Assim, quando ouviram o som da trombeta, da flauta, da harpa, da cítara, da lira e de todo tipo de música, pessoas de todos os povos, nações e línguas se prostraram e adoraram a imagem de ouro que o rei Nabucodonosor tinha levantado.'),(115132,4,27,3,8,'No mesmo instante, alguns homens caldeus se aproximaram e acusaram os judeus.'),(115133,4,27,3,9,'Disseram ao rei Nabucodonosor:  -  Que o rei viva eternamente!'),(115134,4,27,3,10,'O senhor, ó rei, baixou um decreto, ordenando que todo homem que ouvisse o som da trombeta, da flauta, da harpa, da cítara, da lira, da gaita de foles e de todo tipo de música deveria se prostrar e adorar a imagem de ouro,'),(115135,4,27,3,11,'e que todo aquele que não se prostrasse e não adorasse seria lançado na fornalha de fogo ardente.'),(115136,4,27,3,12,'Há uns homens judeus, que o senhor, ó rei, pôs como administradores da província da Babilônia: Sadraque, Mesaque e Abede-Nego. Esses homens fizeram pouco caso do senhor, ó rei; não prestam culto aos deuses do rei, nem adoram a imagem de ouro que o senhor levantou.'),(115137,4,27,3,13,'Então Nabucodonosor, irado e furioso, mandou chamar Sadraque, Mesaque e Abede-Nego, e eles foram levados à presença do rei.'),(115138,4,27,3,14,'Nabucodonosor lhes disse:  -  Sadraque, Mesaque e Abede-Nego, é verdade que vocês não prestam culto aos meus deuses, nem adoram a imagem de ouro que levantei?'),(115139,4,27,3,15,'Agora, pois, se vocês estão prontos, quando ouvirem o som da trombeta, da flauta, da cítara, da harpa, da lira, da gaita de foles, prostrem-se e adorem a imagem que eu fiz. Mas, se não a adorarem, serão, no mesmo instante, lançados na fornalha de fogo ardente. E quem é o deus que os poderá livrar das minhas mãos?'),(115140,4,27,3,16,'Sadraque, Mesaque e Abede-Nego responderam ao rei:  -  Ó Nabucodonosor, quanto a isto não precisamos nem responder.'),(115141,4,27,3,17,'Se o nosso Deus, a quem servimos, quiser livrar-nos, ele nos livrará da fornalha de fogo ardente e das suas mãos, ó rei.'),(115142,4,27,3,18,'E mesmo que ele não nos livre, fique sabendo, ó rei, que não prestaremos culto aos seus deuses, nem adoraremos a imagem de ouro que o senhor levantou.'),(115143,4,27,3,19,'Então Nabucodonosor se encheu de fúria e o aspecto do seu rosto se alterou em relação a Sadraque, Mesaque e Abede-Nego. Ordenou que se esquentasse a fornalha sete vezes mais do que de costume.'),(115144,4,27,3,20,'Ordenou aos soldados mais fortes do seu exército que amarrassem Sadraque, Mesaque e Abede-Nego e os jogassem na fornalha de fogo ardente.'),(115145,4,27,3,21,'Então estes homens foram amarrados com os seus mantos, túnicas, chapéus e as suas outras roupas e foram jogados na fornalha de fogo ardente.'),(115146,4,27,3,22,'Mas porque o rei exigia urgência e a fornalha estava superaquecida, as chamas do fogo mataram os homens que jogaram Sadraque, Mesaque e Abede-Nego dentro da fornalha.'),(115147,4,27,3,23,'E os três homens, Sadraque, Mesaque e Abede-Nego, caíram amarrados dentro da fornalha de fogo ardente.'),(115148,4,27,3,24,'Em seguida, o rei Nabucodonosor, muito espantado, se levantou depressa e perguntou aos seus conselheiros:  -  Não eram três os homens que amarramos e jogamos no fogo? Eles responderam:  -  É verdade, ó rei.'),(115149,4,27,3,25,'Mas o rei disse:  -  Eu, porém, estou vendo quatro homens soltos, andando no meio do fogo! Não sofreram nenhum dano! E o aspecto do quarto é semelhante a um filho dos deuses.'),(115150,4,27,3,26,'Então Nabucodonosor se aproximou da porta da fornalha de fogo ardente e gritou:  -  Sadraque, Mesaque e Abede-Nego, servos do Deus Altíssimo, venham para fora! Venham cá! Então Sadraque, Mesaque e Abede-Nego saíram do meio do fogo.'),(115151,4,27,3,27,'Os sátrapas, os prefeitos, os governadores e conselheiros do rei chegaram perto deles e viram que o fogo não teve poder algum sobre o corpo desses homens. Os cabelos da cabeça não foram chamuscados, os mantos não sofreram mudança, e eles não estavam com cheiro de fumaça.'),(115152,4,27,3,28,'Nabucodonosor disse:  -  Bendito seja o Deus de Sadraque, Mesaque e Abede-Nego, que enviou o seu anjo e livrou os seus servos, que confiaram nele, pois não quiseram cumprir a palavra do rei, preferindo entregar o seu corpo a servir e adorar um deus que não era o Deus deles.'),(115153,4,27,3,29,'Portanto, faço um decreto, ordenando que todo povo, nação e língua que disser blasfêmia contra o Deus de Sadraque, Mesaque e Abede-Nego seja despedaçado, e que as suas casas sejam reduzidas a ruínas. Porque não há outro deus que possa livrar como este.'),(115154,4,27,3,30,'Então o rei fez prosperar Sadraque, Mesaque e Abede-Nego na província da Babilônia.'),(115155,4,27,4,1,'O rei Nabucodonosor às pessoas de todos os povos, nações e línguas, que habitam em toda a terra:  ´Que a paz lhes seja multiplicada!'),(115156,4,27,4,2,'Pareceu-me bem tornar conhecidos os sinais e as maravilhas que Deus, o Altíssimo, tem feito para comigo.`'),(115157,4,27,4,3,'´Como são grandes os seus sinais, e como são poderosas as suas maravilhas! O seu reino é um reino eterno, e o seu domínio se estende de geração em geração.`'),(115158,4,27,4,4,' -  Eu, Nabucodonosor, estava tranquilo em minha casa e feliz no meu palácio.'),(115159,4,27,4,5,'Tive um sonho que me espantou. Quando eu estava na minha cama, os pensamentos e as visões que passaram diante dos meus olhos me perturbaram.'),(115160,4,27,4,6,'Por isso, expedi um decreto, ordenando que fossem trazidos à minha presença todos os sábios da Babilônia, para que me revelassem a interpretação do sonho.'),(115161,4,27,4,7,'Então vieram os magos, os encantadores, os caldeus e os feiticeiros. Eu lhes contei o sonho, mas eles não puderam me revelar a sua interpretação.'),(115162,4,27,4,8,'Por fim, apresentou-se Daniel, que é chamado de Beltessazar, em honra ao nome do meu deus. Ele tem o espírito dos santos deuses, e eu lhe contei o sonho, dizendo:'),(115163,4,27,4,9,'´Beltessazar, chefe dos magos, eu sei que você tem o espírito dos santos deuses e que não há mistério que você não possa explicar. Vou lhe contar o sonho que eu tive, para que você me diga o que ele significa.'),(115164,4,27,4,10,'Estas foram as visões que passaram diante dos meus olhos quando eu estava deitado na minha cama: eu estava olhando e vi uma árvore no meio da terra, cuja altura era enorme.'),(115165,4,27,4,11,'A árvore cresceu e se tornou forte, de maneira que a sua altura chegou até o céu; ela podia ser vista desde os confins da terra.'),(115166,4,27,4,12,'A sua folhagem era bela, o seu fruto era abundante, e nela havia sustento para todos. Debaixo dela os animais selvagens achavam sombra, e as aves do céu faziam morada nos seus ramos; e todos os seres vivos se alimentavam dela.'),(115167,4,27,4,13,'No meu sonho, quando eu estava na minha cama, vi um vigilante, um santo, que descia do céu,'),(115168,4,27,4,14,'gritando em alta voz: ´Derrubem a árvore, cortem os seus ramos, arranquem as folhas e espalhem os seus frutos. Espantem os animais que estão debaixo dela e as aves que fazem morada nos seus ramos.'),(115169,4,27,4,15,'Mas o toco, com as raízes, deixem na terra, amarrado com correntes de ferro e de bronze, em meio à erva do campo. Que esse toco seja molhado pelo orvalho do céu, e que a parte que lhe cabe seja a erva da terra, junto com os animais.'),(115170,4,27,4,16,'Que o coração dele seja mudado, para que não seja mais coração humano, e lhe seja dado coração de animal; e passem sobre ele sete tempos.'),(115171,4,27,4,17,'Esta sentença é por decreto dos vigilantes, e esta ordem é por mandado dos santos, para que os que vivem saibam que o Altíssimo tem domínio sobre o reino dos homens. Ele dá esse reino a quem quer, e põe sobre ele até o mais humilde dos homens.``'),(115172,4,27,4,18,' -  Este foi o sonho que eu, rei Nabucodonosor, tive. Você, Beltessazar, diga a interpretação, porque todos os sábios do meu reino não puderam me revelar a interpretação. Mas eu sei que você pode, porque você tem o espírito dos santos deuses.'),(115173,4,27,4,19,'Então Daniel, cujo nome era Beltessazar, ficou perplexo por algum tempo, e os seus pensamentos o perturbavam. Então o rei lhe disse:  -  Beltessazar, não deixe que o sonho ou a sua interpretação o perturbem. Beltessazar respondeu:  -  Meu senhor, quem dera o sonho fosse a respeito daqueles que o odeiam, e a sua interpretação se aplicasse aos seus inimigos!'),(115174,4,27,4,20,'A árvore que o senhor viu, que cresceu e se tornou forte, cuja altura chegou até o céu, que foi vista por toda a terra,'),(115175,4,27,4,21,'cuja folhagem era bela, cujo fruto era abundante, na qual havia sustento para todos, debaixo da qual os animais selvagens achavam sombra, e em cujos ramos as aves do céu faziam morada,'),(115176,4,27,4,22,'aquela árvore é o senhor, ó rei, que cresceu e veio a ser forte. A sua grandeza, ó rei, cresceu e chega até o céu, e o seu domínio se estende até a extremidade da terra.'),(115177,4,27,4,23,'Quanto ao vigilante ou santo que o rei viu, que descia do céu e que dizia: ´Cortem e destruam a árvore, mas deixem o toco com as raízes na terra, amarrado com correntes de ferro e de bronze, em meio à erva do campo; que esse toco seja molhado pelo orvalho do céu, e que a parte que lhe cabe seja com os animais selvagens, até que passem sobre ele sete tempos`,'),(115178,4,27,4,24,'esta é a interpretação, ó rei, e este é o decreto do Altíssimo, que virá contra meu senhor, o rei:'),(115179,4,27,4,25,'o senhor será expulso do meio das pessoas, e a sua morada será com os animais selvagens; o senhor comerá capim como os bois, e será molhado pelo orvalho do céu; e passarão sete tempos, até que o senhor, ó rei, reconheça que o Altíssimo tem domínio sobre os reinos do mundo e os dá a quem ele quer.'),(115180,4,27,4,26,'Quanto ao que foi dito, que se deixasse o toco da árvore com as suas raízes, isto significa que o seu reino voltará a ser seu, depois que o senhor tiver reconhecido que o Céu domina.'),(115181,4,27,4,27,'Portanto, ó rei, aceite o meu conselho: abandone os seus pecados, praticando a justiça, e acabe com as suas iniquidades, usando de misericórdia para com os pobres; assim talvez a sua tranquilidade se prolongue.'),(115182,4,27,4,28,'Tudo isso, de fato, aconteceu com o rei Nabucodonosor.'),(115183,4,27,4,29,'Passados doze meses, quando estava passeando no terraço do palácio real da cidade da Babilônia,'),(115184,4,27,4,30,'o rei disse:  -  Não é esta a grande Babilônia que eu construí para a casa real, com o meu grandioso poder e para glória da minha majestade?'),(115185,4,27,4,31,'Enquanto o rei ainda falava, veio uma voz do céu, que disse:  -  A você, rei Nabucodonosor, se anuncia o seguinte: Este reino lhe foi tirado.'),(115186,4,27,4,32,'Você será expulso do meio das pessoas, e a sua morada será com os animais selvagens; você comerá capim como os bois, e passarão sete tempos, até que você reconheça que o Altíssimo tem domínio sobre os reinos do mundo e os dá a quem ele quer.'),(115187,4,27,4,33,'No mesmo instante, se cumpriu a palavra sobre Nabucodonosor. Ele foi expulso do meio das pessoas e começou a comer capim como os bois. O seu corpo foi molhado pelo orvalho do céu, até que lhe cresceram os cabelos como as penas da águia, e as suas unhas, como as garras das aves.'),(115188,4,27,4,34,' -  Mas ao fim daqueles dias, eu, Nabucodonosor, levantei os olhos ao céu, e recuperei o entendimento. Então eu bendisse o Altíssimo, e louvei e glorifiquei aquele que vive para sempre:  ´O seu domínio é eterno, e o seu reino se estende de geração em geração.'),(115189,4,27,4,35,'Todos os moradores da terra são considerados como nada, e o Altíssimo faz o que quer com o exército do céu e com os moradores da terra. Não há quem possa deter a sua mão, nem questionar o que ele faz.`'),(115190,4,27,4,36,' -  Nesse tempo, recuperei o entendimento e, para a dignidade do meu reino, recuperei também a minha majestade e o meu resplendor. Os meus conselheiros e os homens importantes vieram me procurar, fui restabelecido no meu reino, e a minha grandeza se tornou ainda maior.'),(115191,4,27,4,37,'Agora eu, Nabucodonosor, louvo, engrandeço e glorifico o Rei do céu, porque todas as suas obras são verdadeiras, e os seus caminhos são justos. Ele tem poder para humilhar os orgulhosos.'),(115192,4,27,5,1,'O rei Belsazar deu um grande banquete a mil homens importantes do seu reino e bebeu vinho na presença deles.'),(115193,4,27,5,2,'Enquanto Belsazar bebia e apreciava o vinho, mandou trazer os utensílios de ouro e de prata que Nabucodonosor, o seu pai, havia tirado do templo de Jerusalém, para que ele, os homens importantes do reino e as mulheres e concubinas do rei os usassem para beber vinho.'),(115194,4,27,5,3,'Então trouxeram os utensílios de ouro, que haviam sido tirados do templo da Casa de Deus em Jerusalém, e beberam neles o rei, os homens importantes do reino e as mulheres e concubinas do rei.'),(115195,4,27,5,4,'Beberam o vinho e deram louvores aos deuses de ouro, de prata, de bronze, de ferro, de madeira e de pedra.'),(115196,4,27,5,5,'No mesmo instante, apareceram uns dedos de mão humana, que começaram a escrever na parede caiada do palácio real, no lugar iluminado pelo candelabro; e o rei via os dedos que estavam escrevendo.'),(115197,4,27,5,6,'Então o semblante do rei empalideceu, e os seus pensamentos o deixaram perturbado; as suas pernas bambearam, e os seus joelhos batiam um no outro.'),(115198,4,27,5,7,'O rei ordenou, em voz alta, que fossem chamados os encantadores, os caldeus e os feiticeiros. O rei disse aos sábios da Babilônia:  -  Aquele que ler o que está escrito na parede e me declarar a sua interpretação será vestido de púrpura, receberá uma corrente de ouro para pôr no pescoço e será o terceiro homem mais importante do meu reino.'),(115199,4,27,5,8,'Então entraram todos os sábios do rei, mas não puderam ler o que estava escrito na parede, nem revelar ao rei a sua interpretação.'),(115200,4,27,5,9,'Com isto, o rei Belsazar ficou muito perturbado e o seu semblante se tornou cada vez mais pálido. Os homens importantes do reino estavam perplexos.'),(115201,4,27,5,10,'A rainha-mãe, que tinha ouvido os gritos do rei e dos homens importantes do reino, entrou na sala do banquete e disse:  -  Que o rei viva eternamente! Não deixe que os seus pensamentos o perturbem, nem fique assim tão pálido.'),(115202,4,27,5,11,'Há aqui no seu reino um homem que tem o espírito dos santos deuses. Nos dias de seu pai, se achou nele luz, inteligência e sabedoria como a sabedoria dos deuses. O seu pai, o rei Nabucodonosor, sim, o seu pai, ó rei, o constituiu chefe dos magos, dos encantadores, dos caldeus e dos feiticeiros,'),(115203,4,27,5,12,'porque nesse Daniel, a quem o rei tinha dado o nome de Beltessazar, se acharam espírito excelente, conhecimento e inteligência, interpretação de sonhos, declaração de enigmas e solução de casos difíceis. Portanto, chame Daniel, e ele dará a interpretação.'),(115204,4,27,5,13,'Então Daniel foi levado à presença do rei. O rei falou com Daniel e lhe perguntou:  -  Você é aquele Daniel, dos exilados de Judá, que o rei, meu pai, trouxe de Judá?'),(115205,4,27,5,14,'Tenho ouvido dizer a seu respeito que o espírito dos deuses está em você, e que em você se acham luz, inteligência e excelente sabedoria.'),(115206,4,27,5,15,'Acabam de ser trazidos à minha presença os sábios e os encantadores, para lerem o que está escrito na parede e me darem a sua interpretação. Mas eles não puderam dar a interpretação dessas palavras.'),(115207,4,27,5,16,'Eu, porém, tenho ouvido dizer que você é capaz de dar interpretações e solucionar casos difíceis. Portanto, se você puder ler o que está escrito e me revelar a sua interpretação, você será vestido de púrpura, receberá uma corrente de ouro para pôr no pescoço e será o terceiro homem mais importante do meu reino.'),(115208,4,27,5,17,'Então Daniel respondeu e disse na presença do rei:  -  O senhor pode ficar com os seus presentes e dar as suas recompensas a outra pessoa. No entanto, vou ler para o rei o que está escrito na parede e lhe darei a interpretação.'),(115209,4,27,5,18,'Ó rei, o Deus Altíssimo deu o reino a Nabucodonosor, seu pai, bem como grandeza, glória e majestade.'),(115210,4,27,5,19,'Por causa da grandeza que lhe deu, pessoas de todos os povos, nações e línguas tremiam e temiam diante dele. Matava a quem queria e a quem queria deixava com vida; exaltava uns e humilhava outros.'),(115211,4,27,5,20,'Mas, quando o coração dele se elevou, e o seu espírito se tornou orgulhoso e arrogante, foi derrubado do seu trono real e perdeu toda a sua glória.'),(115212,4,27,5,21,'Foi expulso do meio dos filhos dos homens, o seu coração foi feito semelhante ao dos animais, e passou a morar com os jumentos selvagens. Comia capim como os bois e o seu corpo foi molhado pelo orvalho do céu, até que reconheceu que Deus, o Altíssimo, tem domínio sobre os reinos do mundo e os dá a quem ele quer.'),(115213,4,27,5,22,' -  E o senhor, rei Belsazar, que é filho de Nabucodonosor, não humilhou o seu coração, mesmo sabendo de tudo isso.'),(115214,4,27,5,23,'Pelo contrário, se levantou contra o Senhor do céu, mandando trazer os utensílios do templo dele, para que o senhor, ó rei, as suas mulheres e concubinas, juntamente com os homens importantes do reino, bebessem vinho neles. Além disso, o senhor deu louvores aos deuses de prata, de ouro, de bronze, de ferro, de madeira e de pedra, que não veem, não ouvem e não sabem nada. Mas o senhor não deu glória a Deus, em cuja mão estão a sua vida e todos os seus caminhos.'),(115215,4,27,5,24,'É por isso que ele enviou aquela mão que escreveu na parede.'),(115216,4,27,5,25,'E o que está escrito é isto: Mene, Mene, Tequel e Parsim.'),(115217,4,27,5,26,' -  Esta é a interpretação daquilo: Mene: Deus contou os dias do seu reinado, ó rei, e pôs um fim nele.'),(115218,4,27,5,27,'Tequel: Você foi pesado na balança e achado em falta.'),(115219,4,27,5,28,'Peres: O seu reino foi dividido e entregue aos medos e aos persas.'),(115220,4,27,5,29,'Então Belsazar mandou que vestissem Daniel de púrpura, que lhe pusessem uma corrente de ouro no pescoço, e que proclamassem que passaria a ser o terceiro no governo do seu reino.'),(115221,4,27,5,30,'Naquela mesma noite, Belsazar, rei dos caldeus, foi morto.'),(115222,4,27,5,31,'E Dario, o medo, se apoderou do reino, quando tinha mais ou menos sessenta e dois anos de idade.'),(115223,4,27,6,1,'Dario decidiu constituir cento e vinte sátrapas, para que administrassem todo o seu reino.'),(115224,4,27,6,2,'Sobre eles colocou três presidentes, dos quais Daniel era um, aos quais esses sátrapas deveriam prestar contas, para que o rei não tivesse nenhum prejuízo.'),(115225,4,27,6,3,'Então o mesmo Daniel se destacou entre os demais presidentes e sátrapas, porque nele havia um espírito excelente. O rei até pensava em colocá-lo sobre todo o reino.'),(115226,4,27,6,4,'Então os presidentes e os sátrapas começaram a procurar um pretexto relacionado com a administração do reino, para poderem acusar Daniel. Mas não conseguiram encontrar esse pretexto, nem culpa alguma, porque ele era fiel, e não se achava nele nenhum erro nem culpa.'),(115227,4,27,6,5,'Então esses homens disseram:  -  Nunca acharemos um pretexto para acusar esse Daniel, a menos que procuremos algo relacionado com a lei do Deus que ele adora.'),(115228,4,27,6,6,'Então esses presidentes e sátrapas foram juntos falar com o rei e disseram:  -  Que o rei Dario viva eternamente!'),(115229,4,27,6,7,'Todos os presidentes do reino, os prefeitos e sátrapas, conselheiros e governadores concordaram em que o rei baixe um decreto e sancione um interdito, ordenando que todo aquele que, nos próximos trinta dias, fizer um pedido a qualquer deus ou a qualquer homem e não ao senhor, ó rei, seja jogado na cova dos leões.'),(115230,4,27,6,8,'Portanto, ó rei, sancione o interdito e assine o documento, para que não seja mudado, segundo a lei dos medos e dos persas, que não pode ser revogada.'),(115231,4,27,6,9,'E assim o rei Dario assinou o documento e o interdito.'),(115232,4,27,6,10,'Quando Daniel soube que o documento tinha sido assinado, voltou para casa. Em seu quarto, no andar de cima, as janelas abriam para o lado de Jerusalém. Três vezes por dia, ele se punha de joelhos, orava, e dava graças diante do seu Deus, como era o seu costume.'),(115233,4,27,6,11,'Então aqueles homens foram juntos até a casa de Daniel e o encontraram orando e fazendo súplicas diante do seu Deus.'),(115234,4,27,6,12,'Depois, se apresentaram ao rei, para falar a respeito do interdito real. Perguntaram ao rei:  -  Não é verdade que o senhor assinou um interdito ordenando, no espaço de trinta dias, que todo homem que fizesse um pedido a qualquer deus ou a qualquer homem e não ao senhor, ó rei, fosse jogado na cova dos leões? O rei respondeu:  -  Sim, o interdito está em vigor, segundo a lei dos medos e dos persas, que não pode ser revogada.'),(115235,4,27,6,13,'Então eles disseram ao rei:  -  Esse Daniel, que é dos exilados de Judá, faz pouco caso do senhor, ó rei, e do interdito que o senhor assinou. Três vezes por dia, ele faz a sua oração.'),(115236,4,27,6,14,'Ao ouvir isso, o rei ficou muito triste e decidiu livrar Daniel. Até o pôr do sol, se empenhou por salvá-lo.'),(115237,4,27,6,15,'Então aqueles homens foram juntos até o rei e lhe disseram:  -  Lembre-se, ó rei, que é uma lei dos medos e dos persas que nenhum interdito ou decreto que o rei sancionou pode ser mudado.'),(115238,4,27,6,16,'Então o rei ordenou que trouxessem Daniel e o jogassem na cova dos leões. O rei disse a Daniel:  -  O seu Deus, a quem você serve continuamente, que ele o livre.'),(115239,4,27,6,17,'Foi trazida uma pedra e ela foi colocada sobre a boca da cova. O rei selou a pedra com o seu próprio anel e com o anel dos homens importantes do reino, para que nada se mudasse a respeito de Daniel.'),(115240,4,27,6,18,'Então o rei se dirigiu para o seu palácio, passou a noite em jejum e não deixou trazer à sua presença instrumentos de música; e o sono fugiu dele.'),(115241,4,27,6,19,'Pela manhã, ao romper o dia, o rei se levantou e foi depressa à cova dos leões.'),(115242,4,27,6,20,'Ao se aproximar da cova, chamou Daniel com voz triste. O rei disse a Daniel:  -  Daniel, servo do Deus vivo! Será que o seu Deus, a quem você serve continuamente, conseguiu livrá-lo dos leões?'),(115243,4,27,6,21,'Daniel respondeu:  -  Que o rei viva eternamente!'),(115244,4,27,6,22,'O meu Deus enviou o seu anjo e fechou a boca dos leões, para que não me fizessem mal algum. Porque fui considerado inocente diante dele. E também não cometi nenhum delito contra o senhor, ó rei.'),(115245,4,27,6,23,'Então o rei, com muita alegria, mandou que tirassem Daniel da cova. Assim, Daniel foi tirado da cova, e não se achou nele ferimento algum, porque havia confiado em seu Deus.'),(115246,4,27,6,24,'O rei deu uma ordem, e foram trazidos aqueles homens que tinham acusado Daniel. Foram jogados na cova dos leões, eles, os seus filhos e as suas mulheres. Ainda não tinham chegado ao fundo da cova, e já os leões se apoderaram deles, e lhes esmigalharam todos os ossos.'),(115247,4,27,6,25,'Então o rei Dario escreveu às pessoas de todos os povos, nações e línguas que habitam em toda a terra:  ´Que a paz lhes seja multiplicada!'),(115248,4,27,6,26,'Faço um decreto pelo qual, em todo o domínio do meu reino, todos tremam e temam diante do Deus de Daniel.`  ´Porque ele é o Deus vivo e que permanece para sempre. O seu reino não será destruído, e o seu domínio não terá fim.'),(115249,4,27,6,27,'Ele livra, salva, e faz sinais e maravilhas no céu e na terra. Foi ele quem livrou Daniel do poder dos leões.`'),(115250,4,27,6,28,'Daniel prosperou no reinado de Dario e no reinado de Ciro, o persa.'),(115251,4,27,7,1,'No primeiro ano do reinado de Belsazar, rei da Babilônia, Daniel teve um sonho, e visões passaram diante de seus olhos, quando ele estava deitado em sua cama. Logo depois ele escreveu o sonho, fazendo um resumo de todas as coisas.'),(115252,4,27,7,2,'Daniel disse:  -  Eu estava olhando, durante a minha visão da noite, e eis que os quatro ventos do céu agitavam o grande mar.'),(115253,4,27,7,3,'Quatro animais, grandes, diferentes uns dos outros, subiam do mar.'),(115254,4,27,7,4,' -  O primeiro era como um leão e tinha asas de águia. Enquanto eu olhava, as suas asas foram arrancadas, ele foi levantado da terra e posto em pé, para que andasse como homem; e foi dada a ele uma mente humana.'),(115255,4,27,7,5,' -  A seguir, apareceu o segundo animal, semelhante a um urso, o qual se levantou sobre um dos seus lados. Na boca, entre os dentes, trazia três costelas. E lhe diziam: ´Levante-se e devore muita carne.`'),(115256,4,27,7,6,' -  Depois disto, continuei olhando, e eis que apareceu outro animal, semelhante a um leopardo. Tinha nas costas quatro asas de ave. Este animal tinha também quatro cabeças, e foi-lhe dado domínio.'),(115257,4,27,7,7,' -  Depois disto, eu continuava olhando nas visões da noite, e apareceu o quarto animal, terrível, espantoso e muito forte. Tinha grandes dentes de ferro. Ele devorava, fazia em pedaços e pisava com os pés o que sobrava. Era diferente de todos os animais que apareceram antes dele e tinha dez chifres.'),(115258,4,27,7,8,' -  Enquanto eu observava os chifres, eis que entre eles subiu outro chifre, pequeno, diante do qual três dos primeiros chifres foram arrancados. E eis que neste chifre havia olhos, como olhos de ser humano, e uma boca que falava com arrogância.'),(115259,4,27,7,9,'´Continuei olhando, até que foram postos uns tronos, e o Ancião de Dias se assentou. Sua roupa era branca como a neve, e os cabelos da cabeça eram como a lã pura. O seu trono eram chamas de fogo, e as rodas do trono eram fogo ardente.'),(115260,4,27,7,10,'Um rio de fogo manava e saía de diante dele. Milhares de milhares o serviam, e milhões de milhões estavam diante dele. Foi instalada a sessão do tribunal e foram abertos os livros.`'),(115261,4,27,7,11,' -  Continuei olhando, por causa do som das palavras arrogantes que o chifre proferia. Fiquei olhando e vi que o animal foi morto, e o seu corpo foi destruído e entregue para ser queimado.'),(115262,4,27,7,12,'Quanto aos outros animais, foi-lhes tirado o domínio, mas foi-lhes dada prolongação de vida por um prazo e um tempo.'),(115263,4,27,7,13,'´Eu estava olhando nas minhas visões da noite. E eis que vinha com as nuvens do céu alguém como um filho do homem. Ele se dirigiu ao Ancião de Dias, e o fizeram chegar até ele.'),(115264,4,27,7,14,'Foi-lhe dado o domínio, a glória e o reino, para que as pessoas de todos os povos, nações e línguas o servissem. O seu domínio é domínio eterno, que não passará, e o seu reino jamais será destruído.`'),(115265,4,27,7,15,' -  Eu, Daniel, fiquei alarmado, e as visões que passaram diante dos meus olhos me perturbaram.'),(115266,4,27,7,16,'Então me dirigi a um dos que estavam ali perto e lhe pedi a verdade a respeito de tudo isso. Ele falou comigo e me fez saber a interpretação das coisas:'),(115267,4,27,7,17,'´Estes grandes animais, que são quatro, são quatro reis que se levantarão da terra.'),(115268,4,27,7,18,'Mas os santos do Altíssimo receberão o reino e o possuirão para todo o sempre, de eternidade a eternidade.`'),(115269,4,27,7,19,' -  Então tive desejo de conhecer a verdade a respeito do quarto animal, que era diferente de todos os outros, muito terrível, cujos dentes eram de ferro, cujas garras eram de bronze, que devorava, fazia em pedaços e pisava com os pés o que sobrava.'),(115270,4,27,7,20,'Também quis saber a respeito dos dez chifres que ele tinha na cabeça e do outro chifre que subiu, diante do qual caíram três chifres, ou seja, aquele chifre que tinha olhos e uma boca que falava com arrogância e que parecia mais forte do que os outros chifres.'),(115271,4,27,7,21,'Enquanto eu olhava, eis que esse chifre fazia guerra contra os santos e estava vencendo.'),(115272,4,27,7,22,'Até que veio o Ancião de Dias e fez justiça aos santos do Altíssimo. E veio o tempo em que os santos possuíram o reino.'),(115273,4,27,7,23,' -  Então ele disse:  ´O quarto animal será um quarto reino na terra, que será diferente de todos os outros reinos. Ele devorará toda a terra, e a pisará com os pés, e a fará em pedaços.'),(115274,4,27,7,24,'Os dez chifres correspondem a dez reis que se levantarão daquele reino. Depois deles, se levantará outro rei, que será diferente dos primeiros, e derrotará três reis.'),(115275,4,27,7,25,'Ele falará contra o Altíssimo, oprimirá os santos do Altíssimo e tentará mudar os tempos e a lei; e os santos serão entregues nas mãos dele por um tempo, tempos e metade de um tempo.'),(115276,4,27,7,26,'Mas, depois, será instalada a sessão do tribunal para lhe tirar o domínio, para o destruir e o consumir até o fim.'),(115277,4,27,7,27,'O reino, o domínio e a majestade dos reinos debaixo de todo o céu serão dados ao povo dos santos do Altíssimo. O seu reino será um reino eterno e todos os domínios o servirão e lhe obedecerão.`'),(115278,4,27,7,28,' -  Aqui termina a explicação. Quanto a mim, Daniel, os meus pensamentos muito me perturbaram, e o meu rosto se empalideceu. Mas guardei estas coisas em meu coração.'),(115279,4,27,8,1,'No terceiro ano do reinado do rei Belsazar, eu, Daniel, tive uma visão. Isto aconteceu depois daquela visão que eu tive anteriormente.'),(115280,4,27,8,2,'Quando tive a visão, parecia que eu estava na cidadela de Susã, que fica na província de Elão. Nessa visão, eu estava junto ao rio Ulai.'),(115281,4,27,8,3,'Levantei os olhos e eis que, diante do rio, estava um carneiro, que tinha dois chifres. Os dois chifres eram compridos, mas um era mais comprido do que o outro; e o mais comprido apareceu por último.'),(115282,4,27,8,4,'Vi que o carneiro dava chifradas para o oeste, para o norte e para o sul, e nenhum animal podia resistir a ele, nem havia quem pudesse livrar-se do seu poder. Ele fazia o que bem queria e, assim, se engrandeceu cada vez mais.'),(115283,4,27,8,5,'Enquanto eu procurava entender isso, eis que um bode vinha do oeste percorrendo toda a terra, mas sem tocar no chão. Esse bode tinha um chifre bem visível entre os olhos.'),(115284,4,27,8,6,'Foi na direção do carneiro que tinha os dois chifres, que eu tinha visto diante do rio, e correu contra ele com todo o seu furioso poder.'),(115285,4,27,8,7,'Eu vi quando o bode chegou perto do carneiro e, enfurecido contra ele, o atacou e lhe quebrou os dois chifres. O carneiro não tinha força para resistir ao bode. O bode jogou o carneiro no chão e o pisou com os pés, e não houve quem pudesse livrar o carneiro do poder do bode.'),(115286,4,27,8,8,'O bode se engrandeceu cada vez mais. Porém, quando estava no auge do seu poder, o seu grande chifre foi quebrado, e em seu lugar saíram quatro chifres bem visíveis, que cresceram na direção dos quatro ventos do céu.'),(115287,4,27,8,9,'De um deles saiu um chifre pequeno, que se engrandeceu na direção do sul, do leste e da terra gloriosa.'),(115288,4,27,8,10,'Ele se engrandeceu tanto, que alcançou o exército dos céus. Lançou por terra alguns desse exército e das estrelas e os pisou com os pés.'),(115289,4,27,8,11,'Ele se engrandeceu tanto, que chegou a desafiar o príncipe desse exército. Tirou dele o sacrifício diário e destruiu o lugar do seu santuário.'),(115290,4,27,8,12,'O exército lhe foi entregue, com o sacrifício diário, por causa das transgressões. Lançou por terra a verdade, e tudo o que ele fez prosperou.'),(115291,4,27,8,13,'Depois, ouvi um santo que falava; e outro santo lhe perguntou:  -  Até quando vai durar a visão do sacrifício diário suprimido e da transgressão desoladora? Até quando o santuário e o exército ficarão entregues, para que sejam pisados aos pés?'),(115292,4,27,8,14,'Ele me disse:  -  Até duas mil e trezentas tardes e manhãs. Depois, o santuário será purificado.'),(115293,4,27,8,15,'Depois que tive a visão, eu, Daniel, procurei entendê-la. Foi quando se apresentou diante de mim um ser que tinha a aparência de homem.'),(115294,4,27,8,16,'E ouvi uma voz de homem que vinha das margens do rio Ulai e que gritou assim:  -  Gabriel, explique a visão a esse homem.'),(115295,4,27,8,17,'Ele veio para perto de onde eu estava. Quando chegou, fiquei com muito medo e caí com o rosto em terra. Mas ele me disse:  -  Filho do homem, você precisa entender que esta visão se refere ao tempo do fim.'),(115296,4,27,8,18,'Ele ainda falava comigo quando caí sem sentidos, com o rosto em terra. Ele, porém, me tocou, me pôs em pé'),(115297,4,27,8,19,'e disse:  -  Eis que vou lhe contar o que há de acontecer no último tempo da ira, porque esta visão se refere ao tempo determinado do fim.'),(115298,4,27,8,20,'Aquele carneiro com dois chifres, que você viu, são os reis da Média e da Pérsia.'),(115299,4,27,8,21,'O bode peludo é o rei da Grécia, e o chifre grande entre os olhos é o primeiro rei.'),(115300,4,27,8,22,'O fato de o chifre ter sido quebrado, levantando-se quatro chifres em lugar dele, significa que quatro reinos se levantarão deste povo, mas não com força igual à que ele tinha.'),(115301,4,27,8,23,'Quando se aproximar o fim desses reinos e as transgressões tiverem chegado ao máximo, surgirá um rei cruel e mestre em intrigas.'),(115302,4,27,8,24,'Grande será o seu poder, mas não por sua própria força. Causará destruições terríveis, e prosperará naquilo que fizer. Destruirá os poderosos e o povo santo.'),(115303,4,27,8,25,'Por sua astúcia, fará prosperar o engano. No seu coração ele se engrandecerá, e destruirá muitos que vivem despreocupadamente. Ele se levantará contra o Príncipe dos príncipes, mas será destruído sem intervenção humana.'),(115304,4,27,8,26,' -  A visão das tardes e das manhãs, que lhe foi dada, é verdadeira. Mas guarde a visão em segredo, porque se refere a dias ainda bem distantes.'),(115305,4,27,8,27,'Eu, Daniel, enfraqueci e fiquei doente durante vários dias. Depois, me levantei e tratei dos negócios do rei. Fiquei espantado com a visão, e não havia quem a entendesse.'),(115306,4,27,9,1,'No primeiro ano do reinado de Dario, filho de Assuero, da linhagem dos medos, que foi constituído rei sobre os caldeus,'),(115307,4,27,9,2,'no primeiro ano do seu reinado, eu, Daniel, entendi, pelos livros, que, de acordo com o que o Senhor havia falado ao profeta Jeremias, a desolação de Jerusalém iria durar setenta anos.'),(115308,4,27,9,3,'Voltei o rosto ao Senhor Deus, para o buscar com oração e súplicas, com jejum, vestido de pano de saco e sentado na cinza.'),(115309,4,27,9,4,'Orei ao Senhor, meu Deus, e fiz a seguinte confissão:  -  Ah! Senhor! Deus grande e temível, que guardas a aliança e a misericórdia para com os que te amam e guardam os teus mandamentos,'),(115310,4,27,9,5,'nós temos pecado e cometido iniquidades. Procedemos mal e fomos rebeldes, afastando-nos dos teus mandamentos e dos teus juízos.'),(115311,4,27,9,6,'Não demos ouvidos aos teus servos, os profetas, que em teu nome falaram aos nossos reis, aos nossos príncipes, aos nossos pais e a todo o povo da terra.'),(115312,4,27,9,7,'A ti, ó Senhor, pertence a justiça, mas a nós cabe o corar de vergonha, como hoje se vê, a saber, aos homens de Judá, aos moradores de Jerusalém, a todo o Israel, tanto os de perto como os de longe, em todas as terras para onde os expulsaste, por causa das transgressões que cometeram contra ti.'),(115313,4,27,9,8,'Ó Senhor, a nós pertence o corar de vergonha, aos nossos reis, aos nossos príncipes e aos nossos pais, porque temos pecado contra ti.'),(115314,4,27,9,9,'Ao Senhor, nosso Deus, pertence a misericórdia e o perdão, pois nos rebelamos contra ele'),(115315,4,27,9,10,'e não obedecemos à voz do Senhor, nosso Deus, para andarmos nas suas leis, que nos deu por meio dos seus servos, os profetas.'),(115316,4,27,9,11,'Sim, todo o Israel transgrediu a tua lei e se desviou, deixando de ouvir a tua voz. Por isso, as maldições que estão escritas na Lei de Moisés, servo de Deus, e que foram confirmadas com juramento, se derramaram sobre nós, porque pecamos contra ti.'),(115317,4,27,9,12,'Ele confirmou a sua palavra, que falou contra nós e contra os nossos juízes que nos julgavam, e fez vir sobre nós um grande mal. Nunca antes, debaixo do céu, havia acontecido algo como o que aconteceu com Jerusalém!'),(115318,4,27,9,13,'Como está escrito na Lei de Moisés, todo este mal nos sobreveio. Mas mesmo assim não temos implorado o favor do Senhor, nosso Deus, para nos convertermos das nossas iniquidades e nos aplicarmos à tua verdade.'),(115319,4,27,9,14,'O Senhor tinha preparado esse mal e o fez cair sobre nós, pois o Senhor, nosso Deus, é justo em tudo o que faz, e nós não obedecemos à sua voz.'),(115320,4,27,9,15,' -  Ó Senhor, nosso Deus, que tiraste o teu povo da terra do Egito com mão poderosa e adquiriste a fama que tens até o dia de hoje, nós temos pecado e cometido iniquidade.'),(115321,4,27,9,16,'Ó Senhor, segundo todas as tuas justiças, afasta a tua ira e o teu furor da tua cidade de Jerusalém, do teu santo monte, porque, por causa dos nossos pecados e por causa das iniquidades de nossos pais, Jerusalém e o teu povo se tornaram objeto de deboche para todos os que estão ao redor de nós.'),(115322,4,27,9,17,'E agora, ó nosso Deus, ouve a oração e as súplicas do teu servo. Por amor do Senhor, faze resplandecer o teu rosto sobre o teu santuário, que está abandonado.'),(115323,4,27,9,18,'Inclina, ó Deus meu, os ouvidos e ouve! Abre os olhos e olha para a nossa desolação e para a cidade que é chamada pelo teu nome! Lançamos as nossas súplicas diante de ti não porque confiamos em nossas justiças, mas porque confiamos em tuas muitas misericórdias.'),(115324,4,27,9,19,'Ó Senhor, ouve! Ó Senhor, perdoa! Ó Senhor, atende-nos e age! Não te demores, por amor de ti mesmo, ó meu Deus, porque a tua cidade e o teu povo são chamados pelo teu nome.'),(115325,4,27,9,20,'Enquanto eu ainda falava, orava, confessava o meu pecado e o pecado do meu povo de Israel e lançava a minha súplica diante do Senhor, meu Deus, pelo monte santo do meu Deus,'),(115326,4,27,9,21,'sim, enquanto eu assim orava, Gabriel, o homem que eu tinha visto na minha visão anterior, veio rapidamente, voando, e tocou em mim; era hora do sacrifício da tarde.'),(115327,4,27,9,22,'Ele queria instruir-me, falou comigo e disse:  -  Daniel, agora eu vim para dar a você inteligência e discernimento.'),(115328,4,27,9,23,'Quando você começou a fazer as suas súplicas, foi dada uma ordem, e eu vim para explicar tudo a você, porque Deus o ama muito. Portanto, preste atenção à mensagem e entenda a visão.'),(115329,4,27,9,24,' -  Setenta semanas estão determinadas para o seu povo e para a sua santa cidade, para acabar com a transgressão, para dar fim aos pecados, para expiar a iniquidade, para trazer a justiça eterna, para selar a visão e a profecia e para ungir o Santo dos Santos.'),(115330,4,27,9,25,'Saiba e entenda isto: desde que foi dada a ordem para restaurar e para edificar Jerusalém até a vinda do Ungido, o Príncipe, haverá sete semanas e sessenta e duas semanas. As ruas e as muralhas serão reconstruídas, mas será um tempo de muita angústia.'),(115331,4,27,9,26,'Depois das sessenta e duas semanas, o Ungido será morto e não terá nada. O povo de um príncipe que há de vir destruirá a cidade e o santuário. O seu fim virá como uma inundação. Até o fim haverá guerra, e desolações foram determinadas.'),(115332,4,27,9,27,'Ele fará firme aliança com muitos, por uma semana. Na metade da semana, fará cessar o sacrifício e a oferta de cereais. Sobre a asa das abominações virá aquele que causa desolação, até que a destruição, que está determinada, seja derramada sobre ele.'),(115333,4,27,10,1,'No terceiro ano de Ciro, rei da Pérsia, uma palavra foi revelada a Daniel, cujo nome é Beltessazar. A palavra era verdadeira e envolvia grande conflito. Ele entendeu a palavra e teve entendimento da visão.'),(115334,4,27,10,2,'Naqueles dias, eu, Daniel, fiquei de luto por três semanas.'),(115335,4,27,10,3,'Não comi nada que fosse saboroso, não provei carne nem vinho, e não me ungi com óleo algum, até que passaram as três semanas.'),(115336,4,27,10,4,'No dia vinte e quatro do primeiro mês, estando eu na margem do grande rio Tigre,'),(115337,4,27,10,5,'levantei os olhos e vi um homem vestido de linho, com um cinto de ouro puro de Ufaz na cintura.'),(115338,4,27,10,6,'O seu corpo era como o berilo, o seu rosto parecia um relâmpago, os seus olhos eram como tochas de fogo, os seus braços e os seus pés brilhavam como bronze polido, e a voz das suas palavras era como o barulho de uma multidão.'),(115339,4,27,10,7,'Só eu, Daniel, tive aquela visão. Os homens que estavam comigo nada viram, mas ficaram com muito medo, fugiram e se esconderam.'),(115340,4,27,10,8,'Assim, fiquei sozinho e contemplei esta grande visão, e não restou força em mim. O meu rosto mudou de cor e se desfigurou, e perdi as forças.'),(115341,4,27,10,9,'Contudo, ouvi a voz das suas palavras; e, ouvindo essa voz, caí sem sentidos, com o rosto em terra.'),(115342,4,27,10,10,'Eis que a mão de alguém tocou em mim, e me ajudou a ficar de joelhos, apoiado nas palmas das mãos.'),(115343,4,27,10,11,'Ele me disse:  -  Daniel, homem muito amado, esteja atento às palavras que vou lhe dizer. Fique em pé, porque fui enviado para falar com você. Enquanto ele falava comigo, eu me pus em pé, tremendo.'),(115344,4,27,10,12,'Então ele me disse:  -  Não tenha medo, Daniel, porque as suas palavras foram ouvidas, desde o primeiro dia em que você dispôs o coração a compreender e a se humilhar na presença do seu Deus. Foi por causa dessas suas palavras que eu vim.'),(115345,4,27,10,13,'Mas o príncipe do reino da Pérsia me resistiu durante vinte e um dias. Porém Miguel, um dos príncipes mais importantes, veio me ajudar, e eu fiquei ali com os reis da Pérsia.'),(115346,4,27,10,14,'Agora, vim para fazer com que você entenda o que vai acontecer com o seu povo nos últimos dias. Porque a visão se refere a dias ainda distantes.'),(115347,4,27,10,15,'Enquanto ele me dizia essas palavras, dirigi o olhar para o chão e fiquei mudo.'),(115348,4,27,10,16,'Então um ser semelhante aos filhos dos homens me tocou os lábios, e passei a falar. Eu disse àquele que estava diante de mim:  -  Meu senhor, essa visão me causou muita dor, e eu fiquei sem força alguma.'),(115349,4,27,10,17,'Como pode este seu servo falar com o meu senhor? Porque, quanto a mim, não me resta mais nenhuma força, e quase não posso respirar.'),(115350,4,27,10,18,'Então aquele ser semelhante a um homem tocou em mim outra vez e me fortaleceu.'),(115351,4,27,10,19,'E disse:  -  Não tenha medo, homem muito amado! Que a paz esteja com você! Anime-se! Sim, anime-se! Enquanto ele falava comigo, fiquei fortalecido e disse:  -  Fale agora, meu senhor, pois as suas palavras me fortaleceram.'),(115352,4,27,10,20,'E ele disse:  -  Você sabe por que eu vim? Agora voltarei a lutar contra o príncipe da Pérsia. Quando eu sair, eis que virá o príncipe da Grécia.'),(115353,4,27,10,21,'Mas eu direi a você o que está expresso no Livro da Verdade. E na minha luta contra eles não há ninguém que esteja ao meu lado, a não ser Miguel, o príncipe de vocês.'),(115354,4,27,11,1,'Mas eu, no primeiro ano de Dario, o medo, me levantei para o fortalecer e animar.'),(115355,4,27,11,2,' -  Agora, eu vou lhe dizer a verdade: eis que ainda três reis se levantarão na Pérsia, e o quarto será muito mais rico do que todos eles. Fortalecido por suas riquezas, instigará todos contra o reino da Grécia.'),(115356,4,27,11,3,'Depois, se levantará um rei poderoso, que reinará com grande domínio e fará o que quiser.'),(115357,4,27,11,4,'Mas, no auge do seu poder, o seu reino será quebrado e repartido para os quatro ventos do céu, mas não para a sua posteridade, nem com o mesmo poder com que ele reinou, porque o seu reino será arrancado e passará a outros fora de seus descendentes.'),(115358,4,27,11,5,' -  O rei do Sul será forte, mas um dos seus príncipes será mais forte do que ele, e reinará, e será grande o seu domínio.'),(115359,4,27,11,6,'Mas, depois de alguns anos, eles se aliarão um com o outro. A filha do rei do Sul casará com o rei do Norte, para estabelecer a concórdia. Ela, porém, não conservará o seu poder, e ele não permanecerá, nem manterá o seu poder. Porque ela será entregue, juntamente com os que a trouxeram, o seu pai e aquele que a tomou por sua naqueles tempos.'),(115360,4,27,11,7,'Mas em lugar dele se levantará um renovo da linhagem dela, que avançará contra o exército do rei do Norte, entrará na sua fortaleza, lutará contra eles e prevalecerá.'),(115361,4,27,11,8,'Também levará como despojo para o Egito os deuses deles, as suas imagens fundidas e os seus objetos preciosos de prata e de ouro. Por alguns anos, ele deixará o rei do Norte em paz.'),(115362,4,27,11,9,'Depois, este avançará contra o reino do rei do Sul, mas voltará para a sua terra.'),(115363,4,27,11,10,' -  Os seus filhos farão guerra e reunirão um grande exército. Um deles virá apressadamente, arrasará tudo e passará adiante; e, voltando, levará a guerra até a fortaleza do rei do Sul.'),(115364,4,27,11,11,'Então o rei do Sul ficará furioso e sairá para atacar o rei do Norte. Este reunirá um grande exército, que será entregue nas mãos do rei do Sul.'),(115365,4,27,11,12,'O grande exército será levado, e o coração do rei do Sul se exaltará; ele derrubará muitos milhares, porém não prevalecerá.'),(115366,4,27,11,13,'Porque o rei do Norte voltará, e reunirá um exército ainda maior do que o primeiro, e, depois de alguns anos, virá com um grande exército e abundantes provisões.'),(115367,4,27,11,14,' -  Naqueles tempos, muitos se levantarão contra o rei do Sul. Também os violentos do seu povo, ó Daniel, se levantarão para cumprirem a visão, mas serão derrotados.'),(115368,4,27,11,15,'O rei do Norte virá, levantará rampas de ataque e tomará cidades fortificadas. As forças do Sul não poderão resistir. Nem mesmo os melhores soldados terão forças para resistir.'),(115369,4,27,11,16,'O invasor fará o que bem quiser, e não haverá quem lhe possa resistir. Ocupará a terra gloriosa, e tudo estará em suas mãos.'),(115370,4,27,11,17,'Resolverá vir com a força de todo o seu reino e entrará em acordo com o rei do Sul. Ele lhe dará uma filha em casamento, para destruir o reino do Sul, mas isto não vingará, nem será para a sua vantagem.'),(115371,4,27,11,18,'Depois, se voltará para as terras do mar e tomará muitas delas. Mas um príncipe porá fim à arrogância dele e fará com que pague por isso.'),(115372,4,27,11,19,'Então voltará para as fortalezas da sua própria terra, mas tropeçará e cairá, para nunca mais ser achado.'),(115373,4,27,11,20,' -  Depois, se levantará em lugar dele um que fará passar um arrecadador de impostos pela glória do reino; mas, em poucos dias, será destruído, e isso sem ira nem batalha.'),(115374,4,27,11,21,'Depois, se levantará em seu lugar um homem desprezível, ao qual não tinham dado a dignidade real; mas ele virá de surpresa e tomará o reino, com intrigas.'),(115375,4,27,11,22,'Exércitos serão arrasados diante dele; serão esmagados, inclusive o príncipe da aliança.'),(115376,4,27,11,23,'Apesar da aliança com ele, usará de engano; subirá e se tornará forte com pouca gente.'),(115377,4,27,11,24,'Virá também de surpresa aos lugares mais férteis da província e fará o que nunca fizeram os seus pais, nem os pais de seus pais: repartirá entre eles a presa, os despojos e os bens; e fará os seus planos contra as fortalezas, mas só por certo tempo.'),(115378,4,27,11,25,' -  Despertará a sua força e a sua coragem contra o rei do Sul, à frente de grande exército. O rei do Sul sairá à batalha com um grande e poderoso exército, mas não prevalecerá, porque farão planos contra ele.'),(115379,4,27,11,26,'Os que comerem as finas iguarias dele o destruirão, o exército dele será arrasado, e muitos serão mortos.'),(115380,4,27,11,27,'Também estes dois reis se empenharão em fazer o mal e, sentados à mesma mesa, falarão mentiras. Porém isso não prosperará, porque o fim virá no tempo determinado.'),(115381,4,27,11,28,'Então o rei do Norte voltará para a sua terra com grande riqueza, e o seu coração será contra a santa aliança; fará o que quiser e depois voltará para a sua terra.'),(115382,4,27,11,29,' -  No tempo determinado, voltará a atacar o Sul, mas desta vez não será como foi na primeira vez,'),(115383,4,27,11,30,'porque virão contra ele navios de Quitim. Contrariado, ele voltará e se indignará contra a santa aliança, e fará o que quiser. E, tendo voltado, dará atenção aos que abandonaram a santa aliança.'),(115384,4,27,11,31,'Forças enviadas por ele profanarão o santuário e a fortaleza, acabarão com o sacrifício diário, estabelecendo a abominação desoladora.'),(115385,4,27,11,32,'Com lisonjas, perverterá aqueles que violaram a aliança, mas o povo que conhece o seu Deus se tornará forte e ativo.'),(115386,4,27,11,33,'Os sábios entre o povo ensinarão a muitos; todavia, cairão pela espada e pelo fogo, pelo cativeiro e pelo roubo, por algum tempo.'),(115387,4,27,11,34,'Ao caírem, receberão uma pequena ajuda; mas muitos se ajuntarão a eles com lisonjas.'),(115388,4,27,11,35,'Alguns dos sábios cairão para serem provados, purificados e limpos, até o tempo do fim, porque se dará ainda no tempo determinado.'),(115389,4,27,11,36,' -  Este rei fará o que quiser, se levantará, e se engrandecerá sobre tudo o que se chama deus. Falará coisas incríveis contra o Deus dos deuses e será bem-sucedido, até que se cumpra a indignação; porque aquilo que está determinado será feito.'),(115390,4,27,11,37,'Não terá respeito aos deuses dos seus pais, nem ao deus que as mulheres preferem, nem a qualquer deus, porque se engrandecerá acima de tudo.'),(115391,4,27,11,38,'Mas, em lugar dos deuses, honrará o deus das fortalezas; a um deus que os seus pais não conheceram, honrará com ouro, com prata, com pedras preciosas e objetos de valor.'),(115392,4,27,11,39,'Com o auxílio de um deus estranho, atacará as mais poderosas fortalezas, e aos que o reconhecerem, multiplicará a honra, e os fará reinar sobre muitos, e lhes repartirá a terra por um preço.'),(115393,4,27,11,40,' -  No tempo do fim, o rei do Sul lutará contra ele, e o rei do Norte arremeterá contra ele com carros de guerra, cavaleiros e com muitos navios, e entrará nas suas terras, e as inundará, e passará.'),(115394,4,27,11,41,'Entrará também na terra gloriosa, e muitos sucumbirão, mas Edom, Moabe e as primícias dos filhos de Amom escaparão do seu poder.'),(115395,4,27,11,42,'Estenderá a sua mão contra as terras, e nem mesmo a terra do Egito escapará.'),(115396,4,27,11,43,'Tomará posse dos tesouros de ouro e de prata e de todas as coisas preciosas do Egito; os líbios e os etíopes o seguirão.'),(115397,4,27,11,44,'Mas será perturbado por rumores vindos do Oriente e do Norte e sairá com grande furor, para destruir e exterminar muitos.'),(115398,4,27,11,45,'Armará as suas tendas palacianas entre o mar e o glorioso monte santo. Mas chegará ao seu fim, e não haverá quem o socorra.'),(115399,4,27,12,1,' -  Nesse tempo, se levantará Miguel, o grande príncipe, o defensor dos filhos do povo de Deus, e haverá tempo de angústia, como nunca houve, desde que existem nações até aquele tempo. Mas, naquele tempo, o povo de Deus será salvo, todo aquele que for achado inscrito no livro.'),(115400,4,27,12,2,'Muitos dos que dormem no pó da terra ressuscitarão, uns para a vida eterna, outros para vergonha e horror eterno.'),(115401,4,27,12,3,'Os que forem sábios resplandecerão como o fulgor do firmamento, e os que conduzirem muitos à justiça brilharão como as estrelas, sempre e eternamente.'),(115402,4,27,12,4,'Quanto a você, Daniel, encerre as palavras e sele o livro, até o tempo do fim. Muitos correrão de um lado para outro, e o saber se multiplicará.'),(115403,4,27,12,5,'Então eu, Daniel, olhei, e eis que outros dois estavam em pé às margens do rio, um de cada lado.'),(115404,4,27,12,6,'Um deles perguntou ao homem vestido de linho, que estava sobre as águas do rio:  -  Quando se cumprirão estas maravilhas?'),(115405,4,27,12,7,'Então ouvi o homem vestido de linho, que estava sobre as águas do rio. Ele levantou a mão direita e a esquerda ao céu e jurou por aquele que vive eternamente, dizendo:  -  Passarão um tempo, tempos e metade de um tempo. E, quando tiverem acabado de destruir o poder do povo santo, estas coisas todas se cumprirão.'),(115406,4,27,12,8,'Eu ouvi, mas não entendi. Então perguntei:  -  Meu senhor, qual será o fim destas coisas?'),(115407,4,27,12,9,'Ele respondeu:  -  Siga o seu caminho, Daniel, porque estas palavras estão encerradas e seladas até o tempo do fim.'),(115408,4,27,12,10,'Muitos serão purificados, limpos e provados, mas os ímpios continuarão na sua impiedade, e nenhum deles entenderá; mas os sábios entenderão.'),(115409,4,27,12,11,'Depois do tempo em que o sacrifício diário for tirado e a abominação desoladora for estabelecida, haverá ainda mil duzentos e noventa dias.'),(115410,4,27,12,12,'Bem-aventurado o que espera e chega até mil trezentos e trinta e cinco dias.'),(115411,4,27,12,13,' -  Quanto a você, siga o seu caminho até o fim. Você descansará e, ao fim dos dias, se levantará para receber a sua herança.'),(115412,4,28,1,1,'Palavra do Senhor que foi dirigida a Oseias, filho de Beeri, nos dias de Uzias, Jotão, Acaz e Ezequias, reis de Judá, e nos dias de Jeroboão, filho de Joás, rei de Israel.'),(115413,4,28,1,2,'Quando, pela primeira vez, o Senhor falou por meio de Oseias, o Senhor lhe disse:  -  Vá e case com uma prostituta, e tenha com ela filhos de uma prostituta. Porque a terra se prostituiu, desviando-se do Senhor.'),(115414,4,28,1,3,'Então Oseias foi e casou com Gômer, filha de Diblaim, que ficou grávida e lhe deu um filho.'),(115415,4,28,1,4,'E o Senhor disse a Oseias:  -  Ponha nele o nome de Jezreel, porque daqui a pouco castigarei a casa de Jeú por causa do sangue derramado em Jezreel. Vou acabar com o reino da casa de Israel.'),(115416,4,28,1,5,'Naquele dia, quebrarei o arco de Israel no vale de Jezreel.'),(115417,4,28,1,6,'Gômer ficou grávida outra vez e deu à luz uma filha. Então o Senhor disse a Oseias:  -  Ponha nela o nome de Lo-Ruamá, porque não voltarei a ter compaixão da casa de Israel, para lhe perdoar.'),(115418,4,28,1,7,'Porém da casa de Judá eu terei compaixão e os salvarei pelo Senhor, seu Deus. Porque não os salvarei pelo arco, nem pela espada, nem pela guerra, nem pelos cavalos, nem pelos cavaleiros.'),(115419,4,28,1,8,'Depois de ter desmamado Lo-Ruamá, Gômer ficou grávida mais uma vez e deu à luz um filho.'),(115420,4,28,1,9,'E o Senhor disse:  -  Ponha nele o nome de Lo-Ami, porque vocês não são o meu povo, nem eu serei o seu Deus.'),(115421,4,28,1,10,'Todavia, o número dos filhos de Israel será como a areia do mar, que não se pode medir, nem contar. E acontecerá que, no lugar em que lhes foi dito: ´Vocês não são o meu povo`, ali mesmo se dirá a eles: ´Vocês são filhos do Deus vivo.`'),(115422,4,28,1,11,'Os filhos de Judá e os filhos de Israel serão reunidos, e constituirão sobre si uma só cabeça. Eles se levantarão da terra, porque grande será o dia de Jezreel.'),(115423,4,28,2,1,'Chamem seus irmãos de Ami, e suas irmãs de Ruamá.'),(115424,4,28,2,2,'´Acusem a mãe de vocês, acusem-na, porque ela não é minha mulher, e eu não sou seu marido. Que ela afaste as suas prostituições de sua presença e os seus adultérios de entre os seus seios.'),(115425,4,28,2,3,'Do contrário, eu a deixarei sem roupa e nua como no dia em que nasceu. Eu a tornarei semelhante a um deserto, a uma terra seca, e deixarei que morra de sede.'),(115426,4,28,2,4,'E não terei compaixão de seus filhos, porque são filhos de uma prostituta.'),(115427,4,28,2,5,'Pois a mãe deles se prostituiu; aquela que os concebeu agiu de forma vergonhosa. Porque disse: ´Irei atrás dos meus amantes, que me dão o meu pão e a minha água, a minha lã e o meu linho, o meu azeite e as minhas bebidas.``'),(115428,4,28,2,6,'´Portanto, eis que cercarei o seu caminho com espinhos e levantarei um muro contra ela, para que ela não ache as suas veredas.'),(115429,4,28,2,7,'Ela correrá atrás dos seus amantes, mas não os alcançará; irá procurá-los, mas não os encontrará. Então dirá: ´Vou voltar para o meu primeiro marido, porque a minha vida era melhor naquele tempo do que agora.`'),(115430,4,28,2,8,'Ela não reconheceu que fui eu que lhe dei o trigo, o vinho e o azeite; fui eu que lhe multipliquei a prata e o ouro, que eles usaram para Baal.'),(115431,4,28,2,9,'Portanto, farei com que, no devido tempo, ela devolva o meu trigo e o meu vinho. Tirarei dela a minha lã e o meu linho, que deviam cobrir a sua nudez.'),(115432,4,28,2,10,'Agora descobrirei as suas vergonhas aos olhos dos seus amantes, e ninguém a livrará da minha mão.'),(115433,4,28,2,11,'Farei cessar toda a sua alegria, as suas festas, as Festas de Lua Nova, os seus sábados e todas as suas solenidades.'),(115434,4,28,2,12,'Devastarei as suas videiras e as suas figueiras, das quais ela diz: ´Este é o pagamento que recebi dos meus amantes.` Farei com que virem mato, e os animais selvagens as devorarão.'),(115435,4,28,2,13,'Eu a castigarei pelos dias dos baalins, nos quais lhes queimou incenso, e se enfeitou com os seus pendentes e com as suas joias, e andou atrás de seus amantes, mas de mim se esqueceu`, diz o Senhor.'),(115436,4,28,2,14,'´Portanto, eis que eu a atrairei, e a levarei para o deserto, e lhe falarei ao coração.'),(115437,4,28,2,15,'E ali eu lhe devolverei as suas vinhas e farei do vale de Acor uma porta de esperança. Ali ela me responderá como nos dias da sua mocidade e como no dia em que saiu da terra do Egito.'),(115438,4,28,2,16,'Naquele dia`, diz o Senhor, ´ela me chamará de ´Meu Marido`, e não me chamará mais de ´Meu Baal`.'),(115439,4,28,2,17,'Removerei da sua boca os nomes dos baalins, e ela não mais se lembrará desses nomes.'),(115440,4,28,2,18,'Naquele dia, farei a favor dela uma aliança com os animais selvagens, com as aves do céu e com os animais que rastejam sobre a terra. Tirarei da terra o arco, a espada e a guerra e farei com que o meu povo repouse em segurança.'),(115441,4,28,2,19,'Farei de você a minha esposa para sempre. Farei de você a minha esposa em justiça, em juízo, em bondade e em misericórdia.'),(115442,4,28,2,20,'Farei de você a minha esposa em fidelidade, e você conhecerá o Senhor.`'),(115443,4,28,2,21,'´Naquele dia, eu responderei`, diz o Senhor, ´responderei aos céus, e estes responderão à terra;'),(115444,4,28,2,22,'a terra responderá ao trigo, ao vinho e ao azeite; e estes responderão a Jezreel.'),(115445,4,28,2,23,'Semearei Israel para mim mesmo na terra e terei compaixão de Lo-Ruamá. E para Lo-Ami direi: ´Você é o meu povo!` Ele responderá: ´Tu és o meu Deus!``'),(115446,4,28,3,1,'O Senhor me disse:  -  Vá outra vez e ame uma mulher, que é amada por outro e é adúltera, assim como o Senhor ama os filhos de Israel, embora eles olhem para outros deuses e amem bolos de passas.'),(115447,4,28,3,2,'Assim, comprei-a por quinze peças de prata e cento e cinquenta quilos de cevada.'),(115448,4,28,3,3,'E eu disse a ela:  -  Você vai ficar comigo por muito tempo. Você não deve se prostituir, nem se entregar a outro homem. E eu farei o mesmo em relação a você.'),(115449,4,28,3,4,'Porque os filhos de Israel ficarão por muito tempo sem rei, sem príncipe, sem sacrifício, sem coluna, sem estola sacerdotal ou ídolos do lar.'),(115450,4,28,3,5,'Depois, os filhos de Israel voltarão e buscarão o Senhor, seu Deus, e Davi, seu rei; e, nos últimos dias, tremendo, se aproximarão do Senhor e da sua bondade.'),(115451,4,28,4,1,'Filhos de Israel, escutem a palavra do Senhor. Porque o Senhor tem uma controvérsia com os moradores da terra:  ´Não há verdade, nem amor, nem conhecimento de Deus na terra,'),(115452,4,28,4,2,'mas apenas juramento falso, mentira e assassinato, roubo e adultério. Há violência e homicídios sobre homicídios.'),(115453,4,28,4,3,'Por isso, a terra está de luto, e todos os seus moradores desfalecem, juntamente com os animais do campo e com as aves do céu; e até os peixes do mar estão morrendo.`'),(115454,4,28,4,4,'´Todavia, que ninguém acuse, nem repreenda, porque a minha acusação é contra vocês, sacerdotes.'),(115455,4,28,4,5,'Por isso, vocês tropeçarão de dia, e os profetas, juntamente com vocês, tropeçarão de noite; e eu destruirei a mãe de vocês.'),(115456,4,28,4,6,'O meu povo está sendo destruído, pois lhe falta o conhecimento. Pelo fato de vocês, sacerdotes, rejeitarem o conhecimento, também eu os rejeitarei, para que não sejam mais sacerdotes diante de mim; visto que se esqueceram da lei do seu Deus, também eu me esquecerei dos seus filhos.`'),(115457,4,28,4,7,'´Quanto mais estes se multiplicaram, tanto mais contra mim pecaram; eu mudarei a sua honra em vergonha.'),(115458,4,28,4,8,'Alimentam-se do pecado do meu povo e o seu maior desejo é que o povo continue a pecar.'),(115459,4,28,4,9,'Por isso, tal povo, tal sacerdote; eu os castigarei pela sua conduta e lhes darei o que merecem por seus atos.'),(115460,4,28,4,10,'Comerão, mas não ficarão satisfeitos; eles se entregarão à prostituição, mas não se multiplicarão, porque deixaram de adorar o Senhor.`'),(115461,4,28,4,11,'´A prostituição, o vinho envelhecido e o vinho novo tiram o entendimento.'),(115462,4,28,4,12,'O meu povo consulta os seus ídolos de madeira, e um pedaço de pau lhes dá resposta. Porque um espírito de prostituição os enganou, e eles, prostituindo-se, abandonaram o seu Deus.'),(115463,4,28,4,13,'Sacrificam no alto dos montes e queimam incenso sobre as colinas, debaixo dos carvalhos, dos álamos e dos terebintos, porque é boa a sua sombra. Por isso, as filhas de vocês se prostituem, e as suas noras adulteram.`'),(115464,4,28,4,14,'´Não castigarei as filhas de vocês, que se prostituem, nem as suas noras, quando adulteram, porque os próprios homens se retiram com as meretrizes e oferecem sacrifícios com as prostitutas cultuais. E um povo que não tem entendimento corre para a sua perdição.`'),(115465,4,28,4,15,'´Se você, Israel, quer se prostituir, pelo menos não faça com que Judá se torne culpado. Não venham a Gilgal, nem subam a Bete-Áven. E não jurem, dizendo: ´Tão certo como vive o Senhor.`'),(115466,4,28,4,16,'Como vaca rebelde, Israel se rebelou. Será que o Senhor pode apascentá-los num lugar espaçoso como se fossem cordeiros?`'),(115467,4,28,4,17,'´Efraim está entregue aos ídolos; é deixá-lo.'),(115468,4,28,4,18,'Tendo acabado de beber, eles se entregam à prostituição; os seus príncipes amam apaixonadamente a desonra.'),(115469,4,28,4,19,'O vento os envolveu nas suas asas, e eles ficarão envergonhados por causa dos seus sacrifícios.`'),(115470,4,28,5,1,'´Ouçam isto, sacerdotes! Fique atenta, ó casa de Israel! Dê ouvidos, ó casa do rei! Porque a sentença é contra vocês! Pois vocês foram um laço em Mispa e uma rede estendida sobre o Tabor.'),(115471,4,28,5,2,'Os rebeldes se aprofundaram na matança, mas eu castigarei todos eles.`'),(115472,4,28,5,3,'´Eu conheço Efraim, e Israel não me está oculto. Porque você, Efraim, se prostituiu, e Israel está contaminado.'),(115473,4,28,5,4,'O que eles fazem não lhes permitem voltar para o seu Deus, porque um espírito de prostituição está no meio deles, e não conhecem o Senhor.`'),(115474,4,28,5,5,'´A arrogância de Israel abertamente dá testemunho contra eles; Israel e Efraim cairão por causa da sua iniquidade, e Judá cairá juntamente com eles.'),(115475,4,28,5,6,'Com os seus rebanhos e o seu gado irão em busca do Senhor, mas não o acharão; ele se afastou deles.'),(115476,4,28,5,7,'Foram infiéis ao Senhor, porque tiveram filhos bastardos; agora a Festa da Lua Nova os consumirá com as suas plantações.`'),(115477,4,28,5,8,'´Toquem a trombeta em Gibeá e façam soar o alarme em Ramá! Comecem a gritar em Bete-Áven! Cuidado, Benjamim!'),(115478,4,28,5,9,'Efraim se tornará em desolação no dia do castigo; entre as tribos de Israel, tornei conhecido o que se cumprirá.'),(115479,4,28,5,10,'Os príncipes de Judá são como os que mudam os marcos; derramarei o meu furor sobre eles como água.'),(115480,4,28,5,11,'Efraim está oprimido e esmagado pelo juízo, porque preferiu seguir a vaidade.'),(115481,4,28,5,12,'Portanto, para Efraim eu serei como a traça e para a casa de Judá, como a podridão.`'),(115482,4,28,5,13,'´Quando Efraim viu a sua enfermidade e Judá notou a sua ferida, Efraim se dirigiu à Assíria e enviou mensageiros ao grande rei. Mas ele não tem condições de curá-los, nem de sarar a sua ferida.'),(115483,4,28,5,14,'Porque para Efraim eu serei como um leão, e para a casa de Judá, como um leãozinho. Eu, eu mesmo, os despedaçarei e depois irei embora; vou arrastá-los comigo, e não haverá quem possa livrá-los.`'),(115484,4,28,5,15,'´Irei e voltarei para o meu lugar, até que se reconheçam culpados e busquem a minha face; estando angustiados, eles me buscarão ansiosamente.`'),(115485,4,28,6,1,'´Venham e voltemos para o Senhor! Porque ele nos despedaçou, mas vai nos curar; ele nos feriu, mas vai atar as feridas.'),(115486,4,28,6,2,'Depois de dois dias, nos dará vida; ao terceiro dia, nos ressuscitará, e viveremos diante dele.'),(115487,4,28,6,3,'Conheçamos e prossigamos em conhecer o Senhor! Como o amanhecer, a sua vinda é certa; ele descerá sobre nós como a chuva, como chuva fora de época que rega a terra.`'),(115488,4,28,6,4,'´Que farei com você, Efraim? Que farei com você, Judá? Porque o amor de vocês é como a névoa da manhã e como o orvalho da madrugada, que logo desaparece.'),(115489,4,28,6,5,'Por isso, os abati por meio dos profetas; pela palavra da minha boca, os matei; e os meus juízos sairão como a luz.'),(115490,4,28,6,6,'Pois quero misericórdia, e não sacrifício; conhecimento de Deus, mais do que holocaustos.`'),(115491,4,28,6,7,'´Mas eles transgrediram a aliança, como Adão; eles foram infiéis a mim.'),(115492,4,28,6,8,'Gileade é a cidade dos que praticam a injustiça, manchada de sangue.'),(115493,4,28,6,9,'Como bandos de assaltantes que espreitam alguém, assim é a companhia dos sacerdotes, pois matam no caminho para Siquém; praticam perversidades.'),(115494,4,28,6,10,'Vejo uma coisa horrenda na casa de Israel: ali está a prostituição de Efraim; Israel se contaminou.`'),(115495,4,28,6,11,'´Também você, Judá, será ceifado, quando eu remover o cativeiro do meu povo.'),(115496,4,28,7,1,'Quando tento sarar Israel, se descobre a iniquidade de Efraim e a maldade de Samaria, porque praticam a falsidade; ladrões invadem as casas e bandos assaltam nas ruas.'),(115497,4,28,7,2,'Não se dão conta de que eu me lembro de todas as suas maldades. Agora estão rodeados pelas suas más ações, que estão sempre diante de mim.'),(115498,4,28,7,3,'Alegram o rei com as suas maldades, e os príncipes, com as suas mentiras.'),(115499,4,28,7,4,'Todos eles são adúlteros. São semelhantes ao forno aceso pelo padeiro, que não precisa atiçar o fogo desde que sovou a massa até que seja levedada.'),(115500,4,28,7,5,'No dia da festa do nosso rei, os príncipes adoeceram de tanto beber vinho, e o rei estendeu a mão aos zombadores.'),(115501,4,28,7,6,'Enquanto estão à espreita, preparam o coração como um forno: durante a noite o seu furor se abranda, mas, pela manhã, queima como um fogo abrasador.'),(115502,4,28,7,7,'Todos eles são quentes como um forno e consomem os seus juízes. Todos os seus reis caem, mas não há ninguém entre eles que me invoque.`'),(115503,4,28,7,8,'´Efraim se mistura com os povos e é um pão que não foi virado na hora de assar.'),(115504,4,28,7,9,'Estrangeiros sugam as suas forças, mas ele não percebe; cabelos brancos se espalham pela cabeça, mas ele não o sabe.'),(115505,4,28,7,10,'A arrogância de Israel abertamente dá testemunho contra eles, mas eles não voltam para o Senhor, seu Deus, nem o buscam em tudo isso.`'),(115506,4,28,7,11,'´Porque Efraim é como uma pomba ingênua, sem entendimento: chamam o Egito e se voltam para a Assíria.'),(115507,4,28,7,12,'Quando forem, estenderei a minha rede sobre eles e farei com que desçam como as aves do céu. Eu os castigarei de acordo com o que ouviram na sua congregação.'),(115508,4,28,7,13,' -  Ai deles! Porque fugiram de mim. Destruição sobre eles, porque se rebelaram contra mim! Eu os remiria, mas eles falam mentiras contra mim.`'),(115509,4,28,7,14,'´Não clamam a mim de coração, mas dão uivos nas suas camas. Eles se ajuntam para o trigo e para o vinho, mas se rebelam contra mim.'),(115510,4,28,7,15,'Eu treinei e fortaleci os seus braços, mas eles planejam o mal contra mim.'),(115511,4,28,7,16,'Eles voltam, mas não para o Altíssimo. Fizeram-se como um arco defeituoso. Os seus príncipes serão mortos à espada, por causa da insolência da sua língua. Serão motivo de zombaria na terra do Egito.`'),(115512,4,28,8,1,'´Toque a trombeta! Ele vem como a águia contra a casa do Senhor, porque transgrediram a minha aliança e se rebelaram contra a minha lei.'),(115513,4,28,8,2,'Eles me invocam, dizendo: ´Nosso Deus! Nós, Israel, te conhecemos.`'),(115514,4,28,8,3,'Mas Israel rejeitou o que é bom; o inimigo o perseguirá.`'),(115515,4,28,8,4,'´Eles estabeleceram reis, mas não da minha parte; constituíram príncipes, mas eu não o soube. Com a sua prata e com o seu ouro fizeram ídolos para si, para a sua própria destruição.'),(115516,4,28,8,5,'O seu bezerro, ó Samaria, é rejeitado. A minha ira se acende contra eles. Até quando eles serão incapazes da inocência?'),(115517,4,28,8,6,'Porque esse bezerro vem de Israel; é obra de artífice, não é Deus. Esse bezerro de Samaria será quebrado em pedaços.`'),(115518,4,28,8,7,'´Porque semeiam ventos e colherão tempestades. O cereal que estiver por ser colhido não terá espigas, e não haverá farinha; e, se houver, os estrangeiros a comerão.'),(115519,4,28,8,8,'Israel foi devorado. Agora está entre as nações como coisa de que ninguém se agrada.'),(115520,4,28,8,9,'Porque foram pedir ajuda à Assíria, como um jumento selvagem que segue o seu próprio rumo. Efraim contratou amantes.'),(115521,4,28,8,10,'Todavia, ainda que contratem amantes entre as nações para socorrê-los, eu os reunirei para juízo. Já começaram a definhar sob a opressão do poderoso rei.`'),(115522,4,28,8,11,'´Visto que Efraim multiplicou altares para pecar, estes altares lhe serviram para pecar.'),(115523,4,28,8,12,'Embora eu lhe escreva a minha lei em dez mil preceitos, estes seriam tidos como coisa estranha.'),(115524,4,28,8,13,'Amam o sacrifício; por isso, sacrificam, pois gostam de carne e a comem, mas o Senhor não os aceita. Agora ele se lembrará da iniquidade deles e castigará os pecados que cometeram. Vou mandá-los de volta para o Egito!'),(115525,4,28,8,14,'Porque Israel se esqueceu do seu Criador e edificou palácios, e Judá multiplicou cidades fortificadas; mas eu enviarei fogo contra as suas cidades, fogo que consumirá os seus palácios.`'),(115526,4,28,9,1,'´Não se alegre, Israel, nem exulte como os outros povos. Porque você se prostituiu, abandonando o seu Deus. Você gostou de receber o pagamento de prostituta em todas as eiras de cereais.'),(115527,4,28,9,2,'A eira e o lagar não os alimentarão; e o vinho novo lhes faltará.'),(115528,4,28,9,3,'Não permanecerão na terra do Senhor; Efraim voltará para o Egito, e na Assíria comerão comida impura.`'),(115529,4,28,9,4,'´Não oferecerão libações de vinho ao Senhor, nem os seus sacrifícios lhe serão agradáveis. O pão que comerem será como pão de pranteadores, e todos os que dele comerem ficarão impuros. Esse pão será exclusivamente para eles; não entrará na Casa do Senhor.`'),(115530,4,28,9,5,'´O que vocês farão no dia da solenidade e no dia da festa do Senhor?'),(115531,4,28,9,6,'Porque eis que eles fugiram por causa da destruição. O Egito os reunirá, e Mênfis os sepultará. Os seus tesouros de prata ficarão para as urtigas; espinhos tomarão conta das suas moradas.`'),(115532,4,28,9,7,'´Chegaram os dias do castigo, chegaram os dias da retribuição. Israel ficará sabendo. O profeta é um tolo, e o homem de espírito é um louco, por causa da abundância da sua iniquidade, ó Israel, e do seu imenso ódio.'),(115533,4,28,9,8,'O profeta é sentinela contra Efraim, ao lado de meu Deus, mas o laço do passarinheiro se encontra em todos os seus caminhos, e inimizade no templo do seu Deus.'),(115534,4,28,9,9,'Eles se afundaram na corrupção, como nos dias de Gibeá. O Senhor se lembrará das suas injustiças e castigará os pecados que eles cometeram.`'),(115535,4,28,9,10,'´Encontrei Israel como uvas no deserto; vi os pais de vocês como as primícias da figueira nova. Mas eles foram para Baal-Peor, consagraram-se à vergonhosa idolatria e se tornaram tão abomináveis como aquilo que amaram.'),(115536,4,28,9,11,'Quanto a Efraim, a sua glória voará como ave; não haverá nascimento, nem gravidez, nem concepção.'),(115537,4,28,9,12,'Ainda que venham a criar os seus filhos, eu os privarei deles, para que não fique nem um sequer. Ai deles, quando deles eu me afastar!'),(115538,4,28,9,13,'Aos meus olhos, Efraim era como Tiro, plantado num lugar agradável; mas Efraim levará os seus filhos ao matador.'),(115539,4,28,9,14,'Dá-lhes, ó Senhor! O que lhes darás? Dá-lhes um ventre estéril e seios sem leite.`'),(115540,4,28,9,15,'´Toda a maldade deles se acha em Gilgal; foi ali que comecei a odiá-los. Por causa da maldade das suas ações, eu os expulsarei da minha casa. Não os amarei mais. Todos os seus príncipes são rebeldes.`'),(115541,4,28,9,16,'´Efraim está ferido. Secaram-se as suas raízes; não dará fruto. E mesmo que as mulheres voltem a dar à luz, eu matarei esses filhos queridos.'),(115542,4,28,9,17,'O meu Deus os rejeitará, porque não lhe dão ouvidos; e andarão sem rumo entre as nações.`'),(115543,4,28,10,1,'´Israel era uma videira de ramagem viçosa, que dava o seu fruto. Quanto mais abundantes os frutos, maior o número de altares; quanto mais a terra produzia, tanto mais embelezavam as colunas sagradas.'),(115544,4,28,10,2,'O coração deles está dividido e agora terão de pagar por isso. O Senhor quebrará os altares deles e destruirá as colunas sagradas.`'),(115545,4,28,10,3,'´Agora eles vão dizer: ´Não temos rei, porque não tememos o Senhor. E o rei, que poderia fazer por nós?`'),(115546,4,28,10,4,'Falam palavras vãs, juram falsamente e fazem alianças; por isso, o juízo brota como erva venenosa nos sulcos dos campos.'),(115547,4,28,10,5,'Os moradores de Samaria ficarão com medo por causa do bezerro de Bete-Áven; o seu povo se lamentará por causa dele, e os sacerdotes idólatras tremerão por causa da sua glória, que já se foi.'),(115548,4,28,10,6,'Também o bezerro será levado à Assíria como presente para o grande rei. Efraim se cobrirá de vexame, e Israel ficará com vergonha do seu ídolo de madeira.`'),(115549,4,28,10,7,'´O rei de Samaria será como lasca de madeira na superfície da água.'),(115550,4,28,10,8,'Os lugares altos de Áven, que são o pecado de Israel, serão destruídos; espinhos e ervas daninhas crescerão sobre os seus altares. E o povo dirá aos montes: ´Cubram-nos!` E às colinas: ´Caiam em cima de nós!``'),(115551,4,28,10,9,'´Desde os dias de Gibeá, você pecou, ó Israel, e nesse pecado você permaneceu. Será que a batalha contra os filhos da perversidade não há de alcançá-los em Gibeá?'),(115552,4,28,10,10,'Eu os castigarei na medida do meu desejo. Os povos se ajuntarão contra eles, quando eu os punir por causa de sua dupla transgressão.'),(115553,4,28,10,11,'Porque Efraim era uma bezerra domada, que gostava de pisar o trigo na eira. Coloquei o jugo sobre o seu belo pescoço; atrelei Efraim ao carro. Judá lavrará, Jacó lhe desfará os torrões.'),(115554,4,28,10,12,'Então eu disse: ´Semeiem a justiça e colham a misericórdia. Lavrem o campo não cultivado, porque é tempo de buscar o Senhor, até que ele venha, e chova a justiça sobre vocês.``'),(115555,4,28,10,13,'´Vocês lavraram para a maldade, colheram a injustiça e comeram os frutos da mentira. Vocês confiaram nos seus carros de guerra e na multidão dos seus valentes,'),(115556,4,28,10,14,'e por isso entre o seu povo se levantará o tumulto de guerra, e todas as suas fortalezas serão destruídas, como Salmã destruiu Bete-Arbel no dia da batalha. As mães foram despedaçadas com os seus filhos.'),(115557,4,28,10,15,'Assim se fará com você, ó Betel, por causa da sua grande maldade. Ao amanhecer, o rei de Israel será totalmente destruído.`'),(115558,4,28,11,1,'´Quando Israel era menino, eu o amei; e do Egito chamei o meu filho.'),(115559,4,28,11,2,'Quanto mais eu os chamava, tanto mais se afastavam de mim; sacrificavam a baalins e queimavam incenso às imagens de escultura.'),(115560,4,28,11,3,'Mas fui eu que ensinei Efraim a andar; tomei-os nos meus braços, mas eles não entenderam que era eu que os curava.'),(115561,4,28,11,4,'Atraí-os com cordas humanas, com laços de amor; fui para eles como quem alivia o jugo de sobre o pescoço e me inclinei para dar-lhes de comer.`'),(115562,4,28,11,5,'´Não voltarão para a terra do Egito, mas o assírio será o seu rei, porque se recusam a voltar para mim.'),(115563,4,28,11,6,'A espada cairá sobre as suas cidades, consumirá os seus ferrolhos, e as devorará, por causa dos seus caprichos.'),(115564,4,28,11,7,'Porque o meu povo é inclinado a rebelar-se contra mim; se são chamados a dirigir-se para o alto, ninguém o faz.'),(115565,4,28,11,8,'Como poderia eu abandoná-lo, Efraim? Como poderia entregá-lo, Israel? Como faria com você o que fiz com Admá? Como poderia fazer de você outra Zeboim? Meu coração se comove dentro de mim; toda a minha compaixão se manifesta.'),(115566,4,28,11,9,'Não executarei o furor da minha ira; não voltarei para destruir Efraim. Porque eu sou Deus e não homem; sou o Santo no meio de vocês. Não virei com ira.`'),(115567,4,28,11,10,'´Seguirão o Senhor, que rugirá como leão. E, quando ele rugir, os filhos, tremendo, virão do Ocidente;'),(115568,4,28,11,11,'tremendo, como passarinhos, virão os do Egito, e, como pombas, os da terra da Assíria. Eu os farei habitar em suas próprias casas`, diz o Senhor.'),(115569,4,28,11,12,'´Efraim me cercou com mentiras, e a casa de Israel, com engano; mas Judá ainda está do lado de Deus e permanece fiel ao Santo.'),(115570,4,28,12,1,'Efraim apascenta o vento e persegue o vento leste o dia inteiro. Multiplica mentiras e destruição. Faz aliança com a Assíria, mas o azeite é levado para o Egito.`'),(115571,4,28,12,2,'´O Senhor tem uma controvérsia com Judá e castigará Jacó segundo a sua conduta; ele lhe dará o que merece por seus atos.'),(115572,4,28,12,3,'No ventre, Jacó pegou no calcanhar de seu irmão; no vigor da sua idade, lutou com Deus.'),(115573,4,28,12,4,'Lutou com o anjo e venceu; chorou e pediu que o abençoasse. Em Betel, encontrou Deus, e ali Deus falou com ele.'),(115574,4,28,12,5,'O Senhor, o Deus dos Exércitos, o Senhor é o seu nome.'),(115575,4,28,12,6,'Quanto a você, volte para o seu Deus, siga o amor e a justiça, e espere sempre no seu Deus.`'),(115576,4,28,12,7,'´Como mercador que tem nas mãos uma balança desonesta e ama a opressão,'),(115577,4,28,12,8,'Efraim diz: ´Certamente fiquei rico! Encontrei muitas riquezas! Em todos esses meus esforços, não encontrarão em mim nenhum delito, nada que seja pecado.`'),(115578,4,28,12,9,'Mas eu sou o Senhor, seu Deus, desde a terra do Egito; eu ainda os farei habitar em tendas, como nos dias da festa.`'),(115579,4,28,12,10,'´Falei aos profetas e multipliquei as visões; e, pelo ministério dos profetas, propus símiles.'),(115580,4,28,12,11,'Será que há transgressão em Gileade? Eles são pura vaidade! Em Gilgal sacrificam bois; os seus altares serão como montões de pedra nos sulcos dos campos.'),(115581,4,28,12,12,'Jacó fugiu para a terra da Síria; ali Israel trabalhou para conseguir uma esposa e por ela guardou o gado.'),(115582,4,28,12,13,'Mas o Senhor, por meio de um profeta, tirou Israel do Egito e, por um profeta, cuidou do seu povo.'),(115583,4,28,12,14,'Efraim amargamente o provocou à ira; por isso, o seu Senhor fará com que ele pague pelo sangue que derramou e lhe retribuirá pelas suas afrontas.`'),(115584,4,28,13,1,'´Quando Efraim falava, havia tremor; foi exaltado em Israel. Mas ele se fez culpado por causa de Baal e morreu.'),(115585,4,28,13,2,'Agora, pecam cada vez mais, e da sua prata fazem imagens de fundição, ídolos segundo o seu conceito, todos obra de artífices, e dizem: ´Ofereçam sacrifícios a eles.` Chegam até a beijar esses bezerros!'),(115586,4,28,13,3,'Por isso, serão como a névoa da manhã, como o orvalho da madrugada, que logo desaparece, como a palha que o vento leva da eira e como a fumaça que sai por uma janela.`'),(115587,4,28,13,4,'´Mas eu sou o Senhor, seu Deus, desde a terra do Egito. Portanto, vocês não conhecerão outro deus além de mim, porque não há salvador, a não ser eu.'),(115588,4,28,13,5,'Eu os conheci no deserto, em terra muito seca.'),(115589,4,28,13,6,'Quando tinham comida, eles se fartaram, e, uma vez fartos, seu coração se encheu de orgulho; por isso, se esqueceram de mim.'),(115590,4,28,13,7,'Portanto, serei para eles como um leão; como um leopardo, ficarei espreitando no caminho.'),(115591,4,28,13,8,'Como ursa, roubada dos seus filhotes, eu os atacarei e lhes rasgarei o peito. Como leão, eu os devorarei ali mesmo; como um animal selvagem, os farei em pedaços.`'),(115592,4,28,13,9,'´A sua ruína, ó Israel, vem de você, e só de mim, o seu socorro.'),(115593,4,28,13,10,'Onde está, agora, o seu rei, para que o salve em todas as suas cidades? E os seus juízes, dos quais você disse: ´Dê-me um rei e príncipes`?'),(115594,4,28,13,11,'Eu lhe dei um rei na minha ira, e o tirei de você no meu furor.`'),(115595,4,28,13,12,'´As iniquidades de Efraim estão atadas juntas; o seu pecado está armazenado.'),(115596,4,28,13,13,'As dores de parto virão, mas ele é filho insensato; porque será tempo de nascer, mas ele não estará no lugar por onde deve vir ao mundo.`'),(115597,4,28,13,14,'´Eu os remirei do poder do inferno e os resgatarei da morte. Onde estão, ó morte, as suas pragas? Onde está, ó inferno, a sua destruição? Meus olhos estarão fechados para a compaixão.`'),(115598,4,28,13,15,'´Ainda que Efraim dê frutos entre os irmãos, virá o vento leste, vento do Senhor, subindo do deserto; ele secará a sua nascente e estancará a sua fonte; ele saqueará o tesouro de todas as coisas preciosas.'),(115599,4,28,13,16,'Samaria levará sobre si a sua culpa, porque se rebelou contra o seu Deus; cairá à espada, seus filhos serão despedaçados, e as suas mulheres grávidas serão abertas pelo meio.`'),(115600,4,28,14,1,'´Israel, volte para o Senhor, seu Deus, porque você caiu por causa dos seus pecados.'),(115601,4,28,14,2,'Tragam palavras de arrependimento e convertam-se ao Senhor, dizendo: ´Perdoa toda a nossa iniquidade, aceita o que é bom e, em vez de novilhos, os sacrifícios dos nossos lábios.'),(115602,4,28,14,3,'A Assíria não nos salvará. Não iremos montados em cavalos e não mais diremos às obras das nossas mãos que elas são o nosso Deus. Porque só em ti o órfão encontra misericórdia.``'),(115603,4,28,14,4,'´Vou curar a rebeldia deles. Vou amá-los de boa vontade, porque a minha ira se afastou deles.'),(115604,4,28,14,5,'Serei para Israel como orvalho; ele florescerá como o lírio e lançará as suas raízes como o cedro do Líbano.'),(115605,4,28,14,6,'Os seus ramos se estenderão, o seu esplendor será como o da oliveira, e sua fragrância, como a do cedro do Líbano.'),(115606,4,28,14,7,'Os que se assentavam à sua sombra voltarão; serão vivificados como o trigo e florescerão como a videira; a sua fama será como a do vinho do Líbano.`'),(115607,4,28,14,8,'´Ó Efraim, que tenho eu a ver com os ídolos? Sou eu que ouço as suas orações e cuido de você! Eu sou como o cipreste verde; de mim procede o seu fruto.`'),(115608,4,28,14,9,'Quem é sábio, que entenda estas coisas! Quem é inteligente, que as compreenda! Porque os caminhos do Senhor são retos, e os justos andarão neles, mas os transgressores neles cairão.'),(115609,4,29,1,1,'Palavra do Senhor que foi dirigida a Joel, filho de Petuel.'),(115610,4,29,1,2,'´Prestem atenção, velhos, e escutem, todos os moradores da terra! Aconteceu algo assim no tempo de vocês ou nos dias de seus pais?'),(115611,4,29,1,3,'Contem isto aos filhos de vocês; que eles o contem aos filhos deles, e que estes falem sobre isso à geração seguinte.`'),(115612,4,29,1,4,'´O que o gafanhoto cortador deixou, o gafanhoto migrador comeu; o que o migrador deixou, o gafanhoto devorador comeu; o que o devorador deixou, o gafanhoto destruidor comeu.`'),(115613,4,29,1,5,'´Acordem, beberrões, e chorem! Lamentem, todos vocês que gostam de vinho, por causa do vinho novo, pois foi tirado da boca de vocês.'),(115614,4,29,1,6,'Porque veio um povo contra a minha terra, poderoso e inumerável, com dentes como de leão e presas como de leoa.'),(115615,4,29,1,7,'Destruiu as minhas videiras e destroçou as minhas figueiras. Tirou as cascas das árvores e as jogou fora; os galhos ficaram brancos.`'),(115616,4,29,1,8,'´Lamentem, assim como a virgem, vestida de roupa feita de pano de saco, lamenta a morte do seu noivo.'),(115617,4,29,1,9,'Na Casa do Senhor, foram cortadas as ofertas de cereais e as libações. Os sacerdotes, ministros do Senhor, estão enlutados.'),(115618,4,29,1,10,'Os campos foram arrasados, e a terra está de luto, porque o cereal foi destruído, o vinho novo acabou, o azeite está no fim.`'),(115619,4,29,1,11,'´Fiquem envergonhados, lavradores; lamentem, vinhateiros, por causa do trigo e da cevada, porque a colheita foi destruída.'),(115620,4,29,1,12,'As videiras secaram, as figueiras murcharam, as romãzeiras, as palmeiras e as macieiras também. Todas as árvores do campo secaram, e já não há alegria entre os filhos dos homens.`'),(115621,4,29,1,13,'´Sacerdotes, vistam roupa feita de pano de saco e pranteiem. Ministros do altar, lamentem. Ministros do meu Deus, venham e passem a noite vestidos de panos de saco. Porque no templo de seu Deus não há mais ofertas de cereais e libações.'),(115622,4,29,1,14,'Proclamem um santo jejum, convoquem uma reunião solene. Reúnam os anciãos e todos os moradores desta terra na Casa do Senhor, seu Deus, e clamem ao Senhor.`'),(115623,4,29,1,15,'´Ah! Que dia! Porque o Dia do Senhor está perto e ele vem como destruição da parte do Todo-Poderoso.`'),(115624,4,29,1,16,'Por acaso, o alimento não foi destruído diante dos nossos olhos? E, do templo do nosso Deus, não desapareceram a alegria e o regozijo?'),(115625,4,29,1,17,'As sementes secaram debaixo dos seus torrões; os celeiros foram destruídos, os armazéns, derrubados, porque o cereal se perdeu.'),(115626,4,29,1,18,'Como geme o gado! As manadas de bois estão inquietas, porque não têm pasto; também os rebanhos de ovelhas estão sofrendo.'),(115627,4,29,1,19,'A ti, ó Senhor, clamo, porque o fogo devorou as pastagens, e as chamas consumiram todas as árvores do campo.'),(115628,4,29,1,20,'Também todos os animais selvagens suspiram por ti, porque os rios secaram, e o fogo devorou as pastagens.'),(115629,4,29,2,1,'Toquem a trombeta em Sião e deem o alarme no meu santo monte. Que todos os moradores da terra tremam, porque o Dia do Senhor está chegando; já está próximo.'),(115630,4,29,2,2,'É dia de trevas e escuridão, dia de nuvens e densas trevas! Como a luz do amanhecer sobre os montes, assim se difunde um povo grande e poderoso, como nunca houve igual desde os tempos antigos, nem haverá outro depois dele pelos anos seguintes, de geração em geração.'),(115631,4,29,2,3,'À frente dele vai fogo devorador, atrás dele vêm chamas destruidoras. Diante desse povo, a terra é como o jardim do Éden; mas, atrás dele, fica devastada como um deserto. Nada lhe escapa.'),(115632,4,29,2,4,'A sua aparência é como a de cavalos; e, como cavaleiros, assim correm.'),(115633,4,29,2,5,'Com um estrondo semelhante ao de carros de guerra, eles vêm saltando no alto dos montes, crepitando como chamas de fogo que devoram a palha, como um povo poderoso posto em ordem de combate.'),(115634,4,29,2,6,'Diante deles, os povos tremem; todos os rostos empalidecem.'),(115635,4,29,2,7,'Correm como valentes; como homens de guerra, sobem muros. Cada um vai no seu caminho e não se desvia da sua fileira.'),(115636,4,29,2,8,'Não empurram uns aos outros; cada um segue o seu rumo. Avançam entre as lanças e não se detêm no seu caminho.'),(115637,4,29,2,9,'Invadem a cidade, correm pelas muralhas, sobem pelas paredes das casas, entram pelas janelas como ladrões.'),(115638,4,29,2,10,'Diante deles, a terra treme e os céus se abalam; o sol e a lua se escurecem, e as estrelas deixam de brilhar.'),(115639,4,29,2,11,'O Senhor levanta a voz diante do seu exército. Porque o seu arraial é enorme, e quem executa as suas ordens é poderoso. Sim, grande e mui terrível é o Dia do Senhor! Quem o poderá suportar?'),(115640,4,29,2,12,'Ainda assim, agora mesmo, diz o Senhor: ´Convertam-se a mim de todo o coração; com jejuns, com choro e com pranto.'),(115641,4,29,2,13,'Rasguem o coração, e não as suas roupas.`  Convertam-se ao Senhor, seu Deus, porque ele é bondoso e compassivo, tardio em irar-se e grande em misericórdia, e muda de ideia quanto ao mal que havia anunciado.'),(115642,4,29,2,14,'Quem sabe se ele não se voltará e mudará de ideia, e, ao passar, deixe uma bênção, para que vocês possam trazer ofertas de cereais e libações ao Senhor, seu Deus?'),(115643,4,29,2,15,'Toquem a trombeta em Sião, proclamem um santo jejum, convoquem uma reunião solene.'),(115644,4,29,2,16,'Reúnam o povo, santifiquem a congregação, congreguem os anciãos, reúnam as crianças e os que mamam no peito. Que o noivo saia do seu quarto, e a noiva, dos seus aposentos.'),(115645,4,29,2,17,'Que os sacerdotes, ministros do Senhor, chorem entre o pórtico e o altar, e orem: ´Poupa o teu povo, ó Senhor, e não faças da tua herança um objeto de deboche e de zombaria entre as nações. Por que hão de dizer entre os povos: ´Onde está o Deus deles?``'),(115646,4,29,2,18,'Então o Senhor teve grande amor pela sua terra e se compadeceu do seu povo.'),(115647,4,29,2,19,'O Senhor respondeu ao seu povo: ´Eis que lhes envio o cereal, o vinho e o azeite, e vocês ficarão satisfeitos. Nunca mais farei de vocês motivo de zombaria entre as nações.'),(115648,4,29,2,20,'Mas o invasor que vem do Norte, eu o removerei para longe de vocês e o lançarei para uma terra seca e deserta. Lançarei a sua vanguarda para o mar oriental, e a sua retaguarda, para o mar ocidental. Subirá o seu mau cheiro, e subirá a sua podridão; porque agiu poderosamente.`'),(115649,4,29,2,21,'´Não tenha medo, ó terra; alegre-se e exulte, porque o Senhor faz grandes coisas.'),(115650,4,29,2,22,'Não tenham medo, animais selvagens, porque os pastos do deserto reverdecerão, porque as árvores darão os seus frutos, as figueiras e as videiras produzirão com vigor.'),(115651,4,29,2,23,'Filhos de Sião, alegrem-se e exultem no Senhor, seu Deus, porque ele lhes dará as chuvas em justa medida; fará descer, como no passado, as primeiras e as últimas chuvas.'),(115652,4,29,2,24,'As eiras se encherão de trigo, e os lagares transbordarão de vinho e de azeite.'),(115653,4,29,2,25,'Restituirei os anos que foram consumidos pelos gafanhotos  -  o migrador, o devorador e o destruidor  - , o meu grande exército que enviei contra vocês.'),(115654,4,29,2,26,'Vocês terão comida em abundância e ficarão satisfeitos, e louvarão o nome do Senhor, seu Deus, que fez maravilhas em favor de vocês. E nunca mais o meu povo será envergonhado.'),(115655,4,29,2,27,'Vocês saberão que eu estou no meio de Israel, e que eu sou o Senhor, o Deus de vocês, e que não há outro. E nunca mais o meu povo será envergonhado.`'),(115656,4,29,2,28,'´E acontecerá, depois disso, que derramarei o meu Espírito sobre toda a humanidade. Os filhos e as filhas de vocês profetizarão, os seus velhos sonharão, e os seus jovens terão visões.'),(115657,4,29,2,29,'Até sobre os servos e sobre as servas derramarei o meu Espírito naqueles dias.'),(115658,4,29,2,30,'Mostrarei prodígios no céu e na terra: sangue, fogo e colunas de fumaça.'),(115659,4,29,2,31,'O sol se transformará em trevas, e a lua, em sangue, antes que venha o grande e terrível Dia do Senhor.`'),(115660,4,29,2,32,'E acontecerá que todo aquele que invocar o nome do Senhor será salvo. Porque, no monte Sião e em Jerusalém, estarão os que forem salvos, como o Senhor prometeu; e, entre os sobreviventes, aqueles que o Senhor chamar.'),(115661,4,29,3,1,' -  Eis que, naqueles dias e naquele tempo, em que mudarei a sorte de Judá e de Jerusalém,'),(115662,4,29,3,2,'congregarei todas as nações e as farei descer ao vale de Josafá. E ali entrarei em juízo contra elas por causa do meu povo e da minha herança, Israel, a quem elas espalharam entre os povos, repartindo a minha terra entre si.'),(115663,4,29,3,3,'Lançaram sortes sobre o meu povo, e deram meninos em troca de prostitutas, e venderam meninas por vinho, que beberam.'),(115664,4,29,3,4,'O que vocês têm contra mim, Tiro, Sidom, e todas as regiões da Filístia? Estão querendo se vingar de mim? Se é isso que vocês querem, sem demora farei com que essa vingança caia sobre a cabeça de vocês.'),(115665,4,29,3,5,'Visto que vocês levaram a minha prata e o meu ouro, e puseram as minhas joias preciosas nos seus templos,'),(115666,4,29,3,6,'e venderam os filhos de Judá e os filhos de Jerusalém aos filhos dos gregos, para afastá-los da sua terra,'),(115667,4,29,3,7,'eis que eu os trarei desse lugar para onde vocês os venderam e farei com que a vingança caia sobre a própria cabeça de vocês.'),(115668,4,29,3,8,'Venderei os filhos e as filhas de vocês aos filhos de Judá, e estes os venderão aos sabeus, que são uma nação distante, porque o Senhor o disse.'),(115669,4,29,3,9,' -  Proclamem isto entre as nações: ´Declarem guerra santa e convoquem os valentes. Que todos os homens de guerra se apresentem e se preparem.'),(115670,4,29,3,10,'Transformem as suas lâminas de arado em espadas, e as suas foices, em lanças. Que o fraco diga: ´Eu sou forte.``'),(115671,4,29,3,11,'´Todos vocês, povos vizinhos, apressem-se e venham depressa, e reúnam-se ali.`  Faze descer os teus valentes, ó Senhor!'),(115672,4,29,3,12,'´Que todas as nações se levantem e sigam para o vale de Josafá, porque ali me assentarei para julgar todas as nações vizinhas.'),(115673,4,29,3,13,'Peguem a foice e comecem a colher, porque a plantação está madura. Venham, pisem as uvas, porque o lagar está cheio, os seus compartimentos transbordam. Porque é grande a maldade dessas nações!`'),(115674,4,29,3,14,'´Multidões, multidões no vale da Decisão! Porque o Dia do Senhor está perto, no vale da Decisão.'),(115675,4,29,3,15,'O sol e a lua se escurecem, e as estrelas deixam de brilhar.'),(115676,4,29,3,16,'O Senhor rugirá de Sião e de Jerusalém fará ouvir a sua voz. Os céus e a terra tremerão, mas o Senhor será o refúgio do seu povo e a fortaleza dos filhos de Israel.`'),(115677,4,29,3,17,'´Assim vocês saberão que eu sou o Senhor, o Deus de vocês, que habito em Sião, o meu santo monte. Jerusalém será santa; estranhos não passarão mais por ela.'),(115678,4,29,3,18,'E acontecerá que, naquele dia, os montes destilarão vinho, e as colinas manarão leite, e todos os rios de Judá estarão cheios de água. Uma fonte sairá da Casa do Senhor e regará o vale de Sitim.'),(115679,4,29,3,19,'O Egito se tornará uma desolação, e Edom se fará um deserto abandonado, por causa da violência que fizeram aos filhos de Judá, em cuja terra derramaram sangue inocente.'),(115680,4,29,3,20,'Judá, porém, será habitada para sempre, e Jerusalém, de geração em geração.'),(115681,4,29,3,21,'Eu vingarei o sangue deles, que ainda não foi vingado.`  E o Senhor habitará em Sião.'),(115682,4,30,1,1,'Palavras que, em visão, vieram a Amós, um pastor da cidade de Tecoa, a respeito de Israel. Isso aconteceu nos dias de Uzias, rei de Judá, e nos dias de Jeroboão, filho de Joás, rei de Israel, dois anos antes do terremoto.'),(115683,4,30,1,2,'Amós disse:  ´O Senhor rugirá de Sião e de Jerusalém fará ouvir a sua voz. Os campos dos pastores estarão de luto, e o alto do Carmelo secará.`  Síria'),(115684,4,30,1,3,'Assim diz o Senhor:  ´Por três transgressões de Damasco, sim, por causa de quatro, não suspenderei o castigo. Porque passaram um instrumento de trilhar com pontas de ferro sobre Gileade.'),(115685,4,30,1,4,'Por isso, porei fogo à casa de Hazael, fogo que consumirá as fortalezas de Ben-Hadade.'),(115686,4,30,1,5,'Quebrarei os ferrolhos de Damasco e eliminarei o morador de Biqueate-Áven e o que tem o cetro de Bete-Éden. O povo da Síria será levado em cativeiro a Quir`, diz o Senhor. Filístia'),(115687,4,30,1,6,'Assim diz o Senhor:  ´Por três transgressões de Gaza, sim, por causa de quatro, não suspenderei o castigo. Porque levaram em cativeiro todo um povo, para entregá-lo a Edom.'),(115688,4,30,1,7,'Por isso, porei fogo nas muralhas de Gaza, fogo que consumirá as suas fortalezas.'),(115689,4,30,1,8,'Eliminarei o morador de Asdode e o que tem o cetro de Asquelom. Voltarei a minha mão contra Ecrom, e o resto dos filisteus perecerá`, diz o Senhor. Tiro'),(115690,4,30,1,9,'Assim diz o Senhor:  ´Por três transgressões de Tiro, sim, por causa de quatro, não suspenderei o castigo. Porque levaram em cativeiro todo um povo, para entregá-lo a Edom e não se lembraram da aliança de irmãos.'),(115691,4,30,1,10,'Por isso, porei fogo nas muralhas de Tiro, fogo que consumirá as suas fortalezas.` Edom'),(115692,4,30,1,11,'Assim diz o Senhor:  ´Por três transgressões de Edom, sim, por causa de quatro, não suspenderei o castigo. Porque perseguiu o seu irmão com a espada e não teve nenhuma compaixão dele. A sua ira não cessou de despedaçar, e conservou a sua indignação para sempre.'),(115693,4,30,1,12,'Por isso, porei fogo em Temã, fogo que consumirá as fortalezas de Bozra.` Amom'),(115694,4,30,1,13,'Assim diz o Senhor:  ´Por três transgressões dos filhos de Amom, sim, por causa de quatro, não suspenderei o castigo. Porque rasgaram o ventre das grávidas da região de Gileade, para ampliarem as suas fronteiras.'),(115695,4,30,1,14,'Por isso, porei fogo nas muralhas de Rabá, fogo que consumirá as suas fortalezas, com alarido no dia da batalha, com turbilhão no dia da tempestade.'),(115696,4,30,1,15,'O seu rei irá para o cativeiro, ele e os seus príncipes com ele`, diz o Senhor.'),(115697,4,30,2,1,'Assim diz o Senhor:  ´Por três transgressões de Moabe, sim, por causa de quatro, não suspenderei o castigo. Porque queimou os ossos do rei de Edom, até reduzi-los a cinza.'),(115698,4,30,2,2,'Por isso, porei fogo em Moabe, fogo que consumirá as fortalezas de Queriote. Moabe morrerá entre grande estrondo, alarido e som de trombeta.'),(115699,4,30,2,3,'Eliminarei do meio dele o juiz, e juntamente com ele matarei todos os seus príncipes`, diz o Senhor. Judá'),(115700,4,30,2,4,'Assim diz o Senhor:  ´Por três transgressões de Judá, sim, por causa de quatro, não suspenderei o castigo. Porque rejeitaram a lei do Senhor e não guardaram os seus estatutos. Os falsos deuses os enganaram, deuses que os pais deles haviam seguido.'),(115701,4,30,2,5,'Por isso, porei fogo em Judá, fogo que consumirá as fortalezas de Jerusalém.` Israel'),(115702,4,30,2,6,'Assim diz o Senhor:  ´Por três transgressões de Israel, sim, por causa de quatro, não suspenderei o castigo. Porque vendem o justo por dinheiro e condenam o necessitado por causa de um par de sandálias.'),(115703,4,30,2,7,'Esmagam no pó da terra a cabeça dos pobres e pervertem o caminho dos necessitados. Um homem e seu pai têm relações com a mesma jovem e, assim, profanam o meu santo nome.'),(115704,4,30,2,8,'Eles se deitam ao lado de qualquer altar sobre roupas recebidas como penhor e, no templo do seu deus, bebem o vinho dos que foram multados.`'),(115705,4,30,2,9,'´Todavia, fui eu que destruí diante deles os amorreus, que eram tão altos como os cedros e tão fortes como os carvalhos; destruí os seus frutos por cima e as suas raízes por baixo.'),(115706,4,30,2,10,'Também fui eu que tirei vocês da terra do Egito e durante quarenta anos os conduzi pelo deserto, para que vocês pudessem tomar posse da terra dos amorreus.'),(115707,4,30,2,11,'Escolhi alguns dos seus filhos para serem profetas e alguns dos seus jovens para serem nazireus. Não é isto assim, filhos de Israel?`  -  diz o Senhor.'),(115708,4,30,2,12,'´Mas vocês deram vinho aos nazireus e ordenaram aos profetas que não profetizassem.`'),(115709,4,30,2,13,'´Como faz um carro carregado de feixes, eu os esmagarei ali onde vocês se encontram.'),(115710,4,30,2,14,'Os mais ágeis não encontrarão refúgio, os fortes não poderão usar a sua força, e os valentes não conseguirão salvar a sua vida.'),(115711,4,30,2,15,'Os que manejam o arco não resistirão, os mais velozes não conseguirão fugir, e os que vão montados a cavalo não conseguirão salvar a sua vida.'),(115712,4,30,2,16,'Até mesmo os mais corajosos entre os valentes fugirão nus naquele dia`, diz o Senhor.'),(115713,4,30,3,1,'Ouçam a palavra que o Senhor fala contra vocês, filhos de Israel, contra toda a família que ele tirou da terra do Egito. Ele diz:'),(115714,4,30,3,2,'´De todas as famílias da terra, somente a vocês eu escolhi; portanto, eu os punirei por todas as suas iniquidades.'),(115715,4,30,3,3,'Será que dois andarão juntos, se não estiverem de acordo?'),(115716,4,30,3,4,'Será que o leão vai rugir na floresta, sem que tenha encontrado presa? Será que o leãozinho fará ouvir a sua voz no covil, se não tiver apanhado nada?'),(115717,4,30,3,5,'Será que a ave cairá na armadilha, se o laço não estiver armado? Será que o laço se levanta do chão, sem que tenha apanhado alguma coisa?'),(115718,4,30,3,6,'Será possível tocar a trombeta na cidade, sem que o povo comece a tremer? Será que sobrevirá algum mal à cidade, sem que o Senhor o tenha feito?`'),(115719,4,30,3,7,'´Certamente o Senhor Deus não fará coisa alguma, sem primeiro revelar o seu segredo aos seus servos, os profetas.'),(115720,4,30,3,8,'O leão rugiu, quem não ficará com medo? O Senhor Deus falou, quem não profetizará?`'),(115721,4,30,3,9,'´Proclamem nas fortalezas de Asdode e nos palácios da terra do Egito o seguinte: ´Reúnam-se nos montes de Samaria e vejam que grandes tumultos lá existem e que opressões há no meio dela.`'),(115722,4,30,3,10,'Porque o povo de Samaria não sabe fazer o que é reto`, diz o Senhor, ´e entesoura nos seus palácios a violência e a devastação.`'),(115723,4,30,3,11,'Portanto, assim diz o Senhor Deus:  ´Um inimigo cercará a sua terra, destruirá o seu poder, e os seus palácios serão saqueados.`'),(115724,4,30,3,12,'Assim diz o Senhor:  -  Como o pastor livra da boca do leão as duas pernas ou um pedacinho da orelha de um animal, assim serão salvos os filhos de Israel que vivem em Samaria com apenas o canto da cama e parte do leito.'),(115725,4,30,3,13,'´Ouçam e deem testemunho contra a casa de Jacó`, diz o Senhor Deus, o Deus dos Exércitos:'),(115726,4,30,3,14,'´No dia em que eu punir Israel, por causa das suas transgressões, visitarei também os altares de Betel; e as pontas do altar serão cortadas e cairão por terra.'),(115727,4,30,3,15,'Derrubarei a casa de inverno com a casa de verão; as casas de marfim ficarão em ruínas, e as grandes casas serão destruídas`, diz o Senhor.'),(115728,4,30,4,1,'´Ouçam esta palavra, vacas de Basã, vocês que estão no monte de Samaria, que oprimem os pobres, esmagam os necessitados e dizem aos maridos: ´Tragam vinho, e vamos beber!`'),(115729,4,30,4,2,'O Senhor Deus jurou pela sua santidade que virão dias em que vocês serão arrastadas com ganchos; até as últimas de vocês serão levadas com anzóis de pesca.'),(115730,4,30,4,3,'Vocês sairão em fila pelas brechas e serão lançadas na direção do monte Hermom`, diz o Senhor.'),(115731,4,30,4,4,'´Venham a Betel e pequem! Venham a Gilgal e pequem ainda mais! Cada manhã, tragam os seus sacrifícios e, de três em três dias, os seus dízimos!'),(115732,4,30,4,5,'Ofereçam sacrifícios de louvor com pão levedado e proclamem ofertas voluntárias! Tornem isso público, porque é disso que vocês gostam, ó filhos de Israel`, diz o Senhor Deus.'),(115733,4,30,4,6,'´Também deixei que vocês ficassem sem ter o que mastigar em todas as suas cidades e com falta de pão em todos os lugares, mas vocês não se converteram a mim`, diz o Senhor.'),(115734,4,30,4,7,'´Além disso, retive a chuva, faltando ainda três meses para a colheita. Fiz chover sobre uma cidade e sobre a outra, não; um campo teve chuva, mas o outro, que ficou sem chuva, secou.'),(115735,4,30,4,8,'Pessoas de duas ou três cidades se dirigiram a outra cidade para beber água, sem conseguirem matar a sede, mas vocês não se converteram a mim`, diz o Senhor.'),(115736,4,30,4,9,'´Eu os castiguei com o crestamento e a ferrugem. Os gafanhotos devoraram as hortas e as vinhas, as figueiras e as oliveiras, mas vocês não se converteram a mim`, diz o Senhor.'),(115737,4,30,4,10,'´Enviei a peste contra vocês, assim como havia feito no Egito. Matei os seus jovens à espada, deixei que os seus cavalos fossem capturados, e fiz com que o mau cheiro dos acampamentos chegasse aos seus narizes, mas vocês não se converteram a mim`, diz o Senhor.'),(115738,4,30,4,11,'´Destruí alguns de vocês, como Deus destruiu Sodoma e Gomorra. Vocês foram como um toco de lenha tirado do fogo, mas não se converteram a mim`, diz o Senhor.'),(115739,4,30,4,12,'´Portanto, assim farei com você, Israel! E, porque farei isso com você, prepare-se, ó Israel, para se encontrar com o seu Deus!'),(115740,4,30,4,13,'Porque é ele quem forma os montes, cria o vento e declara aos seres humanos qual é o seu pensamento; ele faz da manhã trevas e anda sobre os altos da terra;   Senhor, Deus dos Exércitos, é o seu nome.`'),(115741,4,30,5,1,'Ouçam esta palavra que falo contra vocês, ó casa de Israel. É uma lamentação.'),(115742,4,30,5,2,'´Caiu a virgem de Israel, para nunca mais se levantar! Está estendida na sua própria terra, e não há quem a levante.`'),(115743,4,30,5,3,'Porque assim diz o Senhor Deus:  ´A cidade da qual saem mil conservará apenas cem, e aquela da qual saem cem conservará apenas dez para a casa de Israel.`'),(115744,4,30,5,4,'Pois assim diz o Senhor à casa de Israel:  ´Busquem a mim e vocês viverão.'),(115745,4,30,5,5,'Porém não busquem Betel, nem venham a Gilgal, nem passem a Berseba. Porque Gilgal certamente será levada cativa, e Betel será reduzida a nada.'),(115746,4,30,5,6,'Busquem o Senhor e vocês viverão. Do contrário, ele irromperá na casa de José como um fogo que a consome, e não haverá em Betel quem consiga apagá-lo.'),(115747,4,30,5,7,'Vocês que transformam o juízo em veneno e lançam por terra a justiça,'),(115748,4,30,5,8,'busquem aquele que fez o Sete-estrelo e o Órion; aquele que torna as densas trevas em manhã e muda o dia em noite; aquele que chama as águas do mar e as derrama sobre a terra;   Senhor é o seu nome.'),(115749,4,30,5,9,'É ele que faz vir súbita destruição sobre o forte e ruína contra a fortaleza.`'),(115750,4,30,5,10,'´Vocês odeiam quem os repreende no tribunal e detestam quem fala com sinceridade.'),(115751,4,30,5,11,'Portanto, visto que pisam os pobres e deles exigem tributo de trigo, vocês não habitarão nas casas de pedras lavradas que construíram, nem beberão o vinho das belas videiras que plantaram.'),(115752,4,30,5,12,'Porque sei que são muitas as suas transgressões e que são graves os pecados que vocês cometem. Vocês afligem os justos, aceitam suborno e rejeitam as causas dos necessitados no tribunal.'),(115753,4,30,5,13,'Por isso, numa época de tanta corrupção, quem é prudente prefere ficar calado.`'),(115754,4,30,5,14,'´Busquem o bem e não o mal, para que vocês vivam. E assim o Senhor, o Deus dos Exércitos, estará com vocês, como vocês dizem.'),(115755,4,30,5,15,'Odeiem o mal e amem o bem. Promovam a justiça nos tribunais. Talvez o Senhor, o Deus dos Exércitos, se compadeça do remanescente de José.`'),(115756,4,30,5,16,'Portanto, assim diz o Senhor, o Senhor, Deus dos Exércitos:  ´Em todas as praças haverá pranto, e em todas as ruas dirão: ´Ai! Ai!` Chamarão os lavradores para o pranto e, para o choro, os que sabem prantear.'),(115757,4,30,5,17,'Em todas as vinhas haverá pranto, porque passarei pelo meio de vocês`, diz o Senhor.'),(115758,4,30,5,18,'´Ai dos que desejam o Dia do Senhor! Para que vocês desejam o Dia do Senhor? Será um dia de trevas e não de luz.'),(115759,4,30,5,19,'Será como se um homem fugisse de um leão e lhe saísse ao encontro um urso; ou como se, entrando em casa e encostando a mão na parede, fosse mordido por uma cobra.'),(115760,4,30,5,20,'O dia do Senhor será um dia de trevas e não de luz! Será um dia de completa escuridão, sem nenhuma claridade!`'),(115761,4,30,5,21,'´Eu odeio e desprezo as suas festas e com as suas reuniões solenes não tenho nenhum prazer.'),(115762,4,30,5,22,'Mesmo que vocês me ofereçam holocaustos e ofertas de cereais, não me agradarei deles. Quanto às suas ofertas pacíficas de animais gordos, nem sequer olharei para elas.'),(115763,4,30,5,23,'Afastem de mim o barulho dos seus cânticos, porque não ouvirei as melodias das suas liras.'),(115764,4,30,5,24,'Em vez disso, corra o juízo como as águas, e a justiça, como um ribeiro perene.`'),(115765,4,30,5,25,' -  Casa de Israel, por acaso vocês me apresentaram sacrifícios e ofertas de cereais durante os quarenta anos no deserto?'),(115766,4,30,5,26,'Pelo contrário, levaram o seu rei Sicute e Quium, o seu deus-estrela, imagens que vocês fizeram para si mesmos.'),(115767,4,30,5,27,'Por isso, vou mandar vocês ao exílio para além de Damasco, diz o Senhor, cujo nome é Deus dos Exércitos.'),(115768,4,30,6,1,'´Ai dos que andam à vontade em Sião e dos que vivem sem receio no monte de Samaria, homens notáveis da principal das nações, aos quais se dirige a casa de Israel!'),(115769,4,30,6,2,'Vão à cidade de Calné e olhem. Dali, vão à grande cidade de Hamate e, depois, desçam até Gate dos filisteus. Será que eles são melhores do que os reinos de vocês? Ou será que o território deles é maior do que o de vocês?'),(115770,4,30,6,3,'Vocês imaginam que o dia mau está longe, mas estão fazendo com que o trono da violência se aproxime.'),(115771,4,30,6,4,'Vocês dormem em camas de marfim e se espreguiçam sobre os seus leitos. Comem os cordeiros do rebanho e os bezerros que estão na engorda.'),(115772,4,30,6,5,'Ficam cantando à toa ao som da lira e, como Davi, inventam instrumentos musicais.'),(115773,4,30,6,6,'Bebem vinho em taças e se ungem com o mais excelente óleo, mas não se afligem com a ruína de José.'),(115774,4,30,6,7,'Portanto, vocês estarão entre os primeiros que serão levados para o cativeiro, e cessarão as festanças dos que gostam de se espreguiçar.`'),(115775,4,30,6,8,'O Senhor Deus jurou por si mesmo. O Senhor, o Deus dos Exércitos, diz:  ´Eu detesto o orgulho de Jacó e odeio os seus palácios. Abandonarei a cidade e tudo o que nela há.`'),(115776,4,30,6,9,'Se numa casa ficarem dez homens, também esses morrerão.'),(115777,4,30,6,10,'E, se um parente chegado, o qual os há de queimar, pega os cadáveres para os levar para fora da casa e pergunta ao que estiver lá dentro: ´Há mais alguém com você?` E este responder: ´Não, não há`; então lhe dirá: ´Cale-se! Não mencione o nome do Senhor.`'),(115778,4,30,6,11,'Pois eis que o Senhor ordena, e será destroçada a casa grande, e a pequena será feita em pedaços.'),(115779,4,30,6,12,'´Será que os cavalos podem correr sobre as rochas? Será que é possível lavrá-las com bois? No entanto, vocês transformaram o juízo em veneno e o fruto da justiça, em alosna.'),(115780,4,30,6,13,'Vocês se alegram por terem conquistado Lo-Debar, e dizem: ´Não é fato que, com as nossas próprias forças, nos apoderamos de Carnaim?`'),(115781,4,30,6,14,'Pois eis que trarei contra vocês, ó casa de Israel, uma nação que os oprimirá, desde a entrada de Hamate até o ribeiro da Arabá`, diz o Senhor, o Deus dos Exércitos.'),(115782,4,30,7,1,'O Senhor Deus me mostrou o seguinte: eis que ele formava uma nuvem de gafanhotos no momento em que começavam a brotar as plantas da entressafra, ou seja, a cultura tardia que vinha depois de concluída a colheita reservada ao rei.'),(115783,4,30,7,2,'Quando tinham acabado de comer toda a plantação, eu disse:  -  Senhor Deus, perdoa, por favor! Como poderá Jacó sobreviver? Pois ele é pequeno.'),(115784,4,30,7,3,'Então o Senhor mudou de ideia em relação a isso e falou:  -  Isso não vai acontecer.'),(115785,4,30,7,4,'Depois, o Senhor Deus me mostrou o seguinte: eis que o Senhor Deus chamou o fogo para exercer a sua justiça. Este fogo consumiu o grande abismo e começava a devorar a terra.'),(115786,4,30,7,5,'Então eu disse:  -  Senhor Deus, para, por favor! Como poderá Jacó sobreviver? Pois ele é pequeno.'),(115787,4,30,7,6,'E o Senhor mudou de ideia em relação a isso e falou:  -  Também isso não vai acontecer.'),(115788,4,30,7,7,'Mostrou-me também isto: eis que o Senhor estava sobre um muro levantado a prumo, e tinha um prumo na mão.'),(115789,4,30,7,8,'O Senhor me perguntou:  -  O que você está vendo, Amós? Respondi:  -  Um prumo. Então o Senhor disse:  -  Eis que eu porei o prumo no meio do meu povo de Israel; não posso mais ignorar o que fazem.'),(115790,4,30,7,9,'Os lugares altos de Isaque serão assolados, e os santuários de Israel serão destruídos. E eu me levantarei com a espada contra a casa de Jeroboão.'),(115791,4,30,7,10,'Então Amazias, o sacerdote de Betel, mandou dizer a Jeroboão, rei de Israel:  -  Amós está conspirando contra o rei no meio da casa de Israel. A terra não pode suportar todas as suas palavras.'),(115792,4,30,7,11,'Porque assim diz Amós: ´Jeroboão morrerá à espada, e Israel certamente será levado para fora de sua terra, em cativeiro.`'),(115793,4,30,7,12,'Depois Amazias disse a Amós:  -  Saia daqui, vidente! Fuja para a terra de Judá e vá ganhar a vida por lá. Em Judá você pode profetizar.'),(115794,4,30,7,13,'Mas em Betel, daqui em diante, você não poderá profetizar, porque este é o santuário do rei e o templo do reino.'),(115795,4,30,7,14,'Amós respondeu e disse a Amazias:  -  Eu não sou profeta nem discípulo de profeta. Eu cuido de gado e colho sicômoros.'),(115796,4,30,7,15,'Mas o Senhor me tirou do trabalho de andar atrás do gado e me disse: ´Vá e profetize ao meu povo de Israel.`'),(115797,4,30,7,16,'Portanto, agora ouça a palavra do Senhor. Você diz: ´Não profetize contra Israel nem fale contra a casa de Isaque.`'),(115798,4,30,7,17,'Pois bem, assim diz o Senhor:  ´A sua mulher se prostituirá na cidade, e os seus filhos e as suas filhas cairão à espada. A sua terra será repartida a cordel, e você morrerá numa terra impura. E Israel certamente será levado cativo para fora da sua terra.`'),(115799,4,30,8,1,'O Senhor Deus também me mostrou o seguinte: um cesto de frutos de verão.'),(115800,4,30,8,2,'E perguntou:  -  O que você está vendo, Amós? E eu respondi:  -  Um cesto de frutos de verão. Então o Senhor me disse:  ´Chegou o fim para o meu povo de Israel; não posso mais ignorar o que fazem.'),(115801,4,30,8,3,'Naquele dia`, diz o Senhor Deus, ´os cânticos do templo serão gritos de dor. Muitos cadáveres! Cadáveres jogados por toda parte! Silêncio!`'),(115802,4,30,8,4,'Ouçam isto, vocês que pisam os necessitados e destroem os miseráveis da terra,'),(115803,4,30,8,5,'dizendo: ´Quando passará a Festa da Lua Nova, para vendermos os cereais? E o sábado, para abrirmos os celeiros de trigo, diminuindo a quantidade, aumentando o peso e enganando com balanças desonestas,'),(115804,4,30,8,6,'para comprarmos os pobres por dinheiro e os necessitados por um par de sandálias e vendermos o refugo do trigo?`'),(115805,4,30,8,7,'O Senhor jurou pela glória de Jacó, dizendo: ´Nunca me esquecerei de nenhuma das suas obras!'),(115806,4,30,8,8,'Por causa disto, será que a terra não vai tremer? E não estarão enlutados todos os seus moradores? Toda a terra se levantará como o Nilo, será agitada e abaixará como o rio do Egito.`'),(115807,4,30,8,9,'´Naquele dia`, diz o Senhor Deus, ´farei com que o sol se ponha ao meio-dia e com que a terra se cubra de trevas em pleno dia.'),(115808,4,30,8,10,'Transformarei as suas festas em luto e todos os seus cânticos em lamentações. Vou fazer com que todos vistam roupas feitas de pano de saco e rapem a cabeça. Farei com que isso seja como luto por um filho único, luto cujo fim será como dia de amargura.`'),(115809,4,30,8,11,'´Eis que vêm dias`, diz o Senhor Deus, ´em que enviarei sobre a terra fome  -  não de pão, e sede  -  não de água, mas de ouvir as palavras do Senhor.'),(115810,4,30,8,12,'Andarão de mar a mar e do Norte até o Oriente; correrão por toda parte, procurando a palavra do Senhor, mas não a acharão.'),(115811,4,30,8,13,'Naquele dia, as moças bonitas e os jovens desmaiarão de sede,'),(115812,4,30,8,14,'os que agora juram pelo ídolo de Samaria e dizem: ´Tão certo como vive o seu deus, ó Dã!` E: ´Tão certo como vive o culto de Berseba!` Esses mesmos cairão e nunca mais se levantarão.`'),(115813,4,30,9,1,'Vi o Senhor, que estava em pé junto ao altar. Ele me disse:  ´Bata nos capitéis das colunas, para que os umbrais comecem a tremer e os pedaços caiam sobre a cabeça de todos eles. Matarei à espada os que restarem. Nenhum deles fugirá, e nenhum escapará.'),(115814,4,30,9,2,'Ainda que cavem para chegar ao mais profundo abismo, a minha mão os tirará de lá. Se subirem ao céu, de lá os farei descer.'),(115815,4,30,9,3,'Se eles se esconderem no alto do Carmelo, irei atrás deles e de lá os tirarei. E, caso se ocultarem dos meus olhos no fundo do mar, ali darei ordem à serpente, e ela os morderá.'),(115816,4,30,9,4,'Se forem levados para o cativeiro pelos seus inimigos, ali darei ordem à espada, e ela os matará; porei os meus olhos sobre eles para o mal e não para o bem.`'),(115817,4,30,9,5,'Porque o Senhor, o Senhor dos Exércitos, é o que toca na terra, e ela se derrete, e todos os seus moradores estarão de luto. Toda a terra subirá como o Nilo e abaixará como o rio do Egito.'),(115818,4,30,9,6,'Deus é o que edifica as suas câmaras no céu e firmou a sua abóbada sobre a terra. Ele é o que chama as águas do mar e as derrama sobre a terra;   Senhor é o seu nome.'),(115819,4,30,9,7,'´Filhos de Israel, não é verdade que vocês são para mim como os filhos dos etíopes?`  -  diz o Senhor. ´Não é fato que eu tirei Israel da terra do Egito, os filisteus de Caftor, e os sírios de Quir?'),(115820,4,30,9,8,'Eis que os olhos do Senhor Deus estão contra este reino pecador, e eu o destruirei da face da terra. Mas não destruirei por completo a casa de Jacó`, diz o Senhor.'),(115821,4,30,9,9,'´Porque eis que darei ordens e sacudirei a casa de Israel entre todas as nações, assim como se sacode trigo na peneira, sem que um só grão caia na terra.'),(115822,4,30,9,10,'Todos os pecadores do meu povo morrerão à espada, os que dizem: ´O mal não nos alcançará nem nos encontrará.``'),(115823,4,30,9,11,'´Naquele dia, levantarei o tabernáculo caído de Davi. Vou reparar as suas brechas e levantá-lo das suas ruínas. Vou restaurá-lo, para que volte a ser como era nos dias da antiguidade,'),(115824,4,30,9,12,'para que o meu povo tome posse do restante de Edom e de todas as nações que são chamadas pelo meu nome`, diz o Senhor, que faz estas coisas.'),(115825,4,30,9,13,'´Eis que vêm dias`, diz o Senhor, ´em que o que lavra virá logo após o que colhe, e o que pisa as uvas virá logo após o que lança semente. Os montes destilarão vinho, e todas as colinas se derreterão.'),(115826,4,30,9,14,'Mudarei a sorte do meu povo de Israel. Eles reedificarão as cidades destruídas e nelas habitarão. Plantarão vinhas e beberão o seu vinho; farão pomares e comerão dos seus frutos.'),(115827,4,30,9,15,'Eu os plantarei na sua terra, e, dessa terra que lhes dei, nunca mais serão arrancados`, diz o Senhor, seu Deus.'),(115828,4,31,1,1,'Visão de Obadias.   Assim diz o Senhor Deus a respeito de Edom:  ´Ouvimos uma notícia vinda do Senhor, e um mensageiro foi enviado às nações para dizer: ´Preparem-se! Preparem-se para a guerra contra Edom!`'),(115829,4,31,1,2,'Eis que fiz de você uma nação pequena entre as outras, muito desprezada.'),(115830,4,31,1,3,'O orgulho do seu coração o enganou. Você vive nas fendas das rochas, num lugar elevado, e diz em seu íntimo: ´Quem poderá me jogar lá para baixo?`'),(115831,4,31,1,4,'Ainda que você suba como a águia e faça o seu ninho entre as estrelas, de lá eu o derrubarei`, diz o Senhor.'),(115832,4,31,1,5,'´Se ladrões o atacassem ou assaltantes viessem de noite  -  como você está destruído!  -  não levariam só o que lhes bastasse? Se fossem até você os que colhem uvas, não deixariam pelo menos alguns cachos?'),(115833,4,31,1,6,'Como foram saqueados os bens de Esaú! Como foram vasculhados os seus tesouros escondidos!'),(115834,4,31,1,7,'Todos os seus aliados, ó Edom, o empurraram para fora do seu território. Aqueles que estavam em paz com você o enganaram e prevaleceram contra você. Aqueles que sentam à sua mesa prepararam uma armadilha para os seus pés. E não há em Edom entendimento.`'),(115835,4,31,1,8,'´Naquele dia`, diz o Senhor, ´destruirei os sábios de Edom e o entendimento do monte de Esaú.'),(115836,4,31,1,9,'Os seus valentes, ó Temã, ficarão apavorados, para que, do monte de Esaú, todos sejam exterminados pela matança.`'),(115837,4,31,1,10,'´Por causa da violência feita ao seu irmão Jacó, você ficará coberto de vergonha e será exterminado para sempre.'),(115838,4,31,1,11,'No dia em que estranhos levaram os bens de seu irmão Jacó, você estava presente; quando estrangeiros entraram pelos portões e lançaram sortes sobre Jerusalém, você mesmo era um deles.'),(115839,4,31,1,12,'Você não devia ter olhado com prazer para o dia do seu irmão, o dia da sua calamidade. Você não devia ter-se alegrado pelo que aconteceu com os filhos de Judá, no dia da sua ruína. Você não devia ter falado de boca cheia, no dia da angústia.'),(115840,4,31,1,13,'Você não devia ter entrado pelo portão do meu povo, no dia da sua calamidade. Você não devia ter olhado com prazer para o seu mal, no dia da sua calamidade. Você não devia ter posto as mãos sobre os seus bens, no dia da sua calamidade.'),(115841,4,31,1,14,'Você não devia ter parado nas encruzilhadas, para exterminar os que escapassem. Você não devia ter entregado ao inimigo os que escaparam com vida, no dia da angústia.`'),(115842,4,31,1,15,'´Porque o Dia do Senhor está prestes a vir sobre todas as nações. Você será tratado da mesma forma como tratou os outros; o mal que você fez cairá sobre a sua cabeça.'),(115843,4,31,1,16,'Porque, assim como vocês beberam no meu santo monte, assim todas as nações beberão sem parar; irão beber, engolir, e serão como se nunca tivessem existido.`'),(115844,4,31,1,17,'´Mas, no monte Sião, haverá livramento. O monte será santo, e os da casa de Jacó tomarão posse de sua herança.'),(115845,4,31,1,18,'A casa de Jacó será fogo e a casa de José será chama, mas a casa de Esaú será a palha. O fogo e a chama incendiarão a palha e a consumirão; e ninguém mais restará da casa de Esaú, porque o Senhor o falou.`'),(115846,4,31,1,19,'´Os de Neguebe tomarão posse do monte de Esaú, e os da Sefelá ocuparão o território dos filisteus; tomarão posse também dos campos de Efraim e dos campos de Samaria; e Benjamim tomará posse de Gileade.'),(115847,4,31,1,20,'Os cativos do exército dos filhos de Israel tomarão posse do território dos cananeus até Sarepta, e os cativos de Jerusalém, que estão em Sefarade, tomarão posse das cidades do Sul.'),(115848,4,31,1,21,'Salvadores hão de subir ao monte Sião, para julgarem o monte de Esaú; e o reino será do Senhor.`'),(115849,4,32,1,1,'A palavra do Senhor veio a Jonas, filho de Amitai, dizendo:'),(115850,4,32,1,2,' -  Levante-se, vá à grande cidade de Nínive e pregue contra ela, porque a sua maldade subiu até a minha presença.'),(115851,4,32,1,3,'Jonas se levantou, mas para fugir da presença do Senhor, para Társis. Desceu a Jope, e encontrou um navio que ia para Társis. Pagou a passagem e embarcou no navio, para ir com eles para Társis, para longe da presença do Senhor.'),(115852,4,32,1,4,'Mas o Senhor lançou sobre o mar um forte vento, e levantou-se uma tempestade tão violenta, que parecia que o navio estava a ponto de se despedaçar.'),(115853,4,32,1,5,'Então os marinheiros ficaram com medo e clamavam cada um ao seu deus. Lançaram no mar a carga que estava no navio, para que ele ficasse mais leve. Jonas, porém, havia descido ao porão do navio; ali havia se deitado, e dormia profundamente.'),(115854,4,32,1,6,'O capitão do navio se aproximou de Jonas e lhe disse:  -  O que está acontecendo com você? Agarrado no sono? Levante-se, invoque o seu deus! Talvez assim esse deus se lembre de nós, para que não pereçamos.'),(115855,4,32,1,7,'Os marinheiros diziam uns aos outros:  -  Vamos lançar sortes para descobrir quem é o culpado desse mal que caiu sobre nós. Lançaram sortes, e a sorte caiu sobre Jonas.'),(115856,4,32,1,8,'Então lhe disseram:  -  Agora nos diga: Quem é o culpado por este mal que nos aconteceu? Qual é a sua ocupação? De onde você vem? Qual a sua terra? E de que povo você é?'),(115857,4,32,1,9,'Jonas respondeu:  -  Eu sou hebreu e temo o Senhor, o Deus do céu, que fez o mar e a terra.'),(115858,4,32,1,10,'Então os homens ficaram com muito medo e lhe perguntaram:  -  O que é isso que você fez? Pois aqueles homens sabiam que Jonas estava fugindo da presença do Senhor, porque ele lhes havia contado.'),(115859,4,32,1,11,'Então lhe perguntaram:  -  O que devemos fazer com você, para que o mar se acalme? Disseram isto porque o mar ia se tornando cada vez mais tempestuoso.'),(115860,4,32,1,12,'Jonas respondeu:  -  Peguem-me e me lancem no mar; então o mar ficará calmo. Porque eu sei que, por minha causa, esta grande tempestade caiu sobre vocês.'),(115861,4,32,1,13,'Em vez disso, os homens remavam, esforçando-se por alcançar a terra, mas não podiam, porque o mar ia se tornando cada vez mais tempestuoso contra eles.'),(115862,4,32,1,14,'Então clamaram ao Senhor e disseram:  -  Ah! Senhor! Rogamos-te que não nos deixes perecer por causa da vida deste homem, e não faças cair sobre nós este sangue inocente. Porque tu, Senhor, fizeste o que foi do teu agrado.'),(115863,4,32,1,15,'Em seguida, os marinheiros pegaram Jonas e o lançaram no mar; e a fúria do mar se acalmou.'),(115864,4,32,1,16,'Então esses homens temeram muito o Senhor; ofereceram sacrifícios ao Senhor e fizeram votos.'),(115865,4,32,1,17,'O Senhor ordenou que um grande peixe engolisse Jonas. E Jonas esteve três dias e três noites no ventre do peixe.'),(115866,4,32,2,1,'Então Jonas, do ventre do peixe, orou ao Senhor, seu Deus,'),(115867,4,32,2,2,'e disse:  ´Na minha angústia, clamei ao Senhor, e ele me respondeu; do ventre do abismo, gritei, e tu ouviste a minha voz.'),(115868,4,32,2,3,'Pois me lançaste nas profundezas, no coração dos mares, e a corrente das águas me cercou; todas as tuas ondas e as tuas vagas passaram sobre mim.'),(115869,4,32,2,4,'Então eu disse: ´Estou excluído da tua presença; será que tornarei a ver o teu santo templo?``'),(115870,4,32,2,5,'´As águas me cercaram até a alma, o abismo me rodeou; e as algas se enrolaram na minha cabeça.'),(115871,4,32,2,6,'Desci até os fundamentos dos montes; desci até a terra, cujos ferrolhos se fecharam atrás de mim para sempre. Tu, porém, fizeste a minha vida subir da sepultura, ó Senhor, meu Deus!'),(115872,4,32,2,7,'Quando, dentro de mim, desfalecia a minha alma, eu me lembrei do Senhor; e subiu a ti a minha oração, no teu santo templo.'),(115873,4,32,2,8,'Os que adoram ídolos vãos abandonam aquele que lhes é misericordioso.'),(115874,4,32,2,9,'Mas, com a voz do agradecimento, eu te oferecerei sacrifício; o que prometi cumprirei. Ao Senhor pertence a salvação!`'),(115875,4,32,2,10,'E o Senhor falou ao peixe, e este vomitou Jonas na terra.'),(115876,4,32,3,1,'A palavra do Senhor veio a Jonas pela segunda vez, dizendo:'),(115877,4,32,3,2,' -  Levante-se, vá à grande cidade de Nínive e pregue contra ela a mensagem que eu lhe darei.'),(115878,4,32,3,3,'Jonas se levantou e foi a Nínive, segundo a palavra do Senhor. Ora, Nínive era uma cidade muito importante diante de Deus; eram necessários três dias para percorrê-la.'),(115879,4,32,3,4,'Jonas começou a percorrer a cidade caminho de um dia, e pregava, dizendo:  -  Ainda quarenta dias, e Nínive será destruída.'),(115880,4,32,3,5,'Os ninivitas creram em Deus. Proclamaram um jejum e vestiram roupa feita de pano de saco, desde o maior até o menor.'),(115881,4,32,3,6,'Quando esta notícia chegou ao rei de Nínive, ele se levantou do seu trono, tirou os trajes reais, cobriu-se de pano de saco e sentou-se sobre cinzas.'),(115882,4,32,3,7,'E mandou proclamar e divulgar em Nínive o seguinte:  -  Por mandado do rei e dos seus nobres, ninguém  -  nem mesmo os animais, bois e ovelhas  -  pode comer coisa alguma; não lhes deem pasto, nem deixem que bebam água.'),(115883,4,32,3,8,'Todos devem ser cobertos de pano de saco, tanto as pessoas como os animais. Então clamarão fortemente a Deus e se converterão, cada um do seu mau caminho e da violência que há nas suas mãos.'),(115884,4,32,3,9,'Quem sabe? Talvez Deus se volte e mude de ideia, e então se afaste do furor da sua ira, para que não pereçamos.'),(115885,4,32,3,10,'Deus viu o que fizeram, como se converteram do seu mau caminho; e Deus mudou de ideia quanto ao mal que tinha dito que lhes faria e não o fez.'),(115886,4,32,4,1,'Mas Jonas ficou muito aborrecido e com raiva.'),(115887,4,32,4,2,'Ele orou ao Senhor e disse:  -  Ah! Senhor! Não foi isso que eu disse, estando ainda na minha terra? Por isso, me adiantei, fugindo para Társis, pois sabia que tu és Deus bondoso e compassivo, tardio em irar-se e grande em misericórdia, e que mudas de ideia quanto ao mal que anunciaste.'),(115888,4,32,4,3,'Agora, Senhor, peço que me tires a vida, porque para mim é melhor morrer do que viver.'),(115889,4,32,4,4,'E o Senhor disse:  -  Você acha que é razoável essa sua raiva?'),(115890,4,32,4,5,'Então Jonas saiu da cidade e sentou-se num lugar a leste da mesma. Ali construiu um abrigo, sentou-se na sombra, para ver o que aconteceria com a cidade.'),(115891,4,32,4,6,'Então o Senhor Deus fez crescer uma planta por cima de Jonas, para que fizesse sombra sobre a sua cabeça, a fim de o livrar do seu desconforto. E Jonas ficou muito contente por causa da planta.'),(115892,4,32,4,7,'Mas no dia seguinte, ao amanhecer, Deus enviou um verme, que atacou a planta, e ela secou.'),(115893,4,32,4,8,'Quando o sol nasceu, Deus fez soprar um vento leste muito quente. O sol bateu na cabeça de Jonas, de maneira que ele quase desmaiou. Então pediu para morrer, dizendo:  -  Para mim é melhor morrer do que viver!'),(115894,4,32,4,9,'Então Deus perguntou a Jonas:  -  Você acha que é razoável essa sua raiva por causa da planta? Jonas respondeu:  -  É tão razoável que até quero morrer!'),(115895,4,32,4,10,'E o Senhor disse:  -  Você tem compaixão da planta que não lhe custou nenhum trabalho. Você não a fez crescer. Numa noite ela nasceu e na noite seguinte desapareceu.'),(115896,4,32,4,11,'E você não acha que eu deveria ter muito mais compaixão da grande cidade de Nínive, em que há mais de cento e vinte mil pessoas, que não sabem distinguir entre a mão direita e a mão esquerda, e também muitos animais?'),(115897,4,33,1,1,'Palavra do Senhor que em visão veio a Miqueias, de Moresete, a respeito de Samaria e Jerusalém. Isso aconteceu nos dias de Jotão, Acaz e Ezequias, reis de Judá.'),(115898,4,33,1,2,'´Escutem, todos os povos! Prestem atenção, ó terra e todos os seus moradores! O Senhor Deus será testemunha contra vocês; do seu santo templo, o Senhor falará.'),(115899,4,33,1,3,'Porque eis que o Senhor sai do seu lugar; ele desce e anda sobre os altos da terra.'),(115900,4,33,1,4,'Os montes debaixo dele se derretem, e os vales se fendem; são como a cera diante do fogo, como as águas que se precipitam num abismo.`'),(115901,4,33,1,5,'´Tudo isso por causa da transgressão de Jacó e dos pecados da casa de Israel. Qual é a transgressão de Jacó? Será que não é Samaria? E quais são os lugares altos de Judá? Será que não é Jerusalém?'),(115902,4,33,1,6,'Por isso, farei de Samaria um montão de pedras no campo, uma terra de plantar vinhas. Farei com que as pedras rolem para o vale e deixarei descobertos os seus alicerces.'),(115903,4,33,1,7,'Todas as suas imagens de escultura serão despedaçadas, e tudo o que ela ganhou com a sua impureza será queimado. De todos os seus ídolos eu farei uma ruína. Visto que ela os ajuntou com pagamento por prostituição, em pagamento por prostituição eles serão transformados.`'),(115904,4,33,1,8,'´Por isso, lamento e choro; ando descalço e nu; faço lamentações como os chacais e pranteio como os avestruzes.'),(115905,4,33,1,9,'Porque as feridas de Samaria são incuráveis; o mal chegou até Judá; estendeu-se até a porta do meu povo, até Jerusalém.'),(115906,4,33,1,10,'Não anunciem isso em Gate, nem chorem; rolem no pó, em Bete-Leafra.'),(115907,4,33,1,11,'Moradores de Safir, sigam para o exílio em vergonhosa nudez. Os moradores de Zaanã não podem sair da cidade; o pranto do povo de Bete-Ezel tira de vocês o lugar de refúgio.'),(115908,4,33,1,12,'Os moradores de Marote suspiram pelo bem, porque o Senhor fez o mal chegar até as portas de Jerusalém.'),(115909,4,33,1,13,'Moradores de Laquis, atrelem os ginetes aos carros! Com vocês teve início o pecado da filha de Sião; entre vocês se encontraram as transgressões de Israel.'),(115910,4,33,1,14,'Portanto, vocês darão presentes de despedida a Moresete-Gate; as casas de Aczibe serão algo enganoso para os reis de Israel.'),(115911,4,33,1,15,'Enviarei ainda quem tomará posse de vocês, moradores de Maressa; a glória de Israel chegará até Adulão.'),(115912,4,33,1,16,'Cortem os cabelos e rapem a cabeça por causa dos seus filhos queridos; alarguem a sua calva como a águia, porque esses filhos serão levados para o cativeiro.`'),(115913,4,33,2,1,'´Ai daqueles que, ainda no seu leito, imaginam a iniquidade e planejam o mal! Ao amanhecer, eles o praticam, porque têm poder para tanto.'),(115914,4,33,2,2,'Cobiçam campos e se apossam deles; cobiçam casas e as tomam; assim, fazem violência a um homem e à sua casa, a uma pessoa e à sua herança.`'),(115915,4,33,2,3,'Portanto, assim diz o Senhor: ´Eis que estou forjando uma calamidade contra esta família, da qual vocês não livrarão o seu pescoço. Vocês não andarão mais de cabeça erguida, porque será um tempo de calamidade.'),(115916,4,33,2,4,'Naquele dia, se criará um provérbio a respeito de vocês e se entoará a seguinte lamentação: ´Estamos completamente arruinados! A porção do meu povo, Deus a trocou! Como ele tirou o que era nosso! Entregou os nossos campos aos rebeldes!`'),(115917,4,33,2,5,'Portanto, na congregação do Senhor, quando a terra for dividida por sorteio, vocês não receberão nem uma parte dela.`'),(115918,4,33,2,6,'´Eles dizem: ´Não profetizem. Não profetizem tais coisas, porque a desgraça não cairá sobre nós.'),(115919,4,33,2,7,'Tais coisas anunciadas não alcançarão a casa de Jacó. Estaria o Espírito do Senhor irritado? Será que ele agiria assim?``  ´De fato, as minhas palavras fazem o bem ao que anda retamente.'),(115920,4,33,2,8,'Mas, há pouco, o meu povo se levantou como um inimigo. Além da roupa, vocês arrancam a capa daqueles que passam seguros, sem pensar em guerra.'),(115921,4,33,2,9,'Vocês expulsam do seu lar querido as mulheres de meu povo; dos filhinhos delas vocês tiram a minha glória, para sempre.'),(115922,4,33,2,10,'Levantem-se e vão embora! Porque este não é o lugar de descanso. Vão embora por causa da impureza que traz destruição, sim, destruição enorme.'),(115923,4,33,2,11,'Se alguém, seguindo o vento e a falsidade, inventar uma mentira do tipo: ´Eu lhes profetizarei a respeito de vinho e de bebida forte`, esse tal será o profeta deste povo.`'),(115924,4,33,2,12,'´Certamente eu ajuntarei todos vocês, casa de Jacó; certamente congregarei o remanescente de Israel. Eu os porei todos juntos, como ovelhas no aprisco, como rebanho no meio de sua pastagem; farão muito barulho, por causa da multidão de pessoas.'),(115925,4,33,2,13,'Diante deles virá o que abre caminho; eles abrirão caminho, entrarão pelo portão e sairão por ele; e o seu Rei irá adiante deles; sim, o Senhor irá à frente deles.`'),(115926,4,33,3,1,'Eu disse: Escutem agora, governantes de Jacó e chefes da casa de Israel: Por acaso não é a vocês que compete conhecer a justiça?'),(115927,4,33,3,2,'Mas vocês odeiam o bem e amam o mal; arrancam a pele do meu povo e a carne de cima dos seus ossos.'),(115928,4,33,3,3,'Vocês comem a carne do meu povo e lhes arrancam a pele; quebram os seus ossos, e os repartem em pedaços que vão para a panela e em carne que vai para o caldeirão.'),(115929,4,33,3,4,'Um dia eles hão de invocar o Senhor, mas ele não os ouvirá; naquele tempo, esconderá deles a sua face, por causa do mal que praticaram.'),(115930,4,33,3,5,'Assim diz o Senhor a respeito dos profetas que fazem o meu povo andar errante e que clamam: ´Paz`, quando têm o que mastigar, mas apregoam guerra santa contra aqueles que não lhes dão nada para comer:'),(115931,4,33,3,6,'´Por isso, vocês terão noites sem visões; vocês terão trevas sem adivinhações. O sol se porá sobre os profetas, e o dia se transformará em escuridão.'),(115932,4,33,3,7,'Os videntes serão envergonhados, e os adivinhos serão humilhados. Todos eles colocarão a mão sobre a boca, porque não haverá resposta de Deus.`'),(115933,4,33,3,8,'Quanto a mim, estou cheio do poder do Espírito do Senhor, cheio de justiça e de força, para declarar a Jacó a sua transgressão e a Israel, o seu pecado.'),(115934,4,33,3,9,'Escutem agora isto, governantes da casa de Jacó e chefes da casa de Israel, vocês que detestam a justiça e pervertem tudo o que é correto,'),(115935,4,33,3,10,'que edificam Sião com sangue e Jerusalém, com iniquidade.'),(115936,4,33,3,11,'Os seus cabeças dão as sentenças por suborno, os seus sacerdotes ensinam por interesse, e os seus profetas adivinham por dinheiro. E ainda se apoiam no Senhor, dizendo: ´Não está o Senhor no meio de nós? Nenhum mal nos sobrevirá.`'),(115937,4,33,3,12,'Portanto, por causa de vocês, Sião será lavrada como um campo, e Jerusalém se tornará um montão de ruínas, e o monte do templo, numa colina coberta de mato.'),(115938,4,33,4,1,'Nos últimos dias, o monte do templo do Senhor será estabelecido no alto dos montes e se elevará sobre as colinas, e para ele afluirão os povos.'),(115939,4,33,4,2,'Muitas nações virão e dirão: ´Venham, subamos ao monte do Senhor e ao templo do Deus de Jacó, para que nos ensine os seus caminhos, e andemos nas suas veredas.` Porque de Sião sairá a lei, e a palavra do Senhor, de Jerusalém.'),(115940,4,33,4,3,'Ele julgará entre muitos povos e corrigirá nações poderosas e distantes. Estas transformarão as suas espadas em lâminas de arados e as suas lanças, em foices. Nação não levantará a espada contra nação, nem aprenderão mais a guerra.'),(115941,4,33,4,4,'Mas cada um se assentará debaixo da sua videira e debaixo da sua figueira, e não haverá quem os atemorize, porque a boca do   Senhor dos Exércitos o disse.'),(115942,4,33,4,5,'Porque todos os povos andam, cada um em nome do seu deus; mas, quanto a nós, andaremos em nome do Senhor, nosso Deus, para todo o sempre.'),(115943,4,33,4,6,'´Naquele dia`, diz o Senhor, ´congregarei os que coxeiam e recolherei os que foram expulsos e os que eu tinha afligido.'),(115944,4,33,4,7,'Dos que coxeiam farei um remanescente e dos que foram lançados para longe, uma nação poderosa; e o Senhor reinará sobre eles no monte Sião, desde agora e para sempre.'),(115945,4,33,4,8,'A você, ó torre do rebanho, monte da filha de Sião, a você virá, sim, virá o primeiro domínio, o reino da filha de Jerusalém.`'),(115946,4,33,4,9,'Agora, por que você está gritando tão alto? Será porque você não tem rei? Morreram os seus conselheiros? Apoderou-se de você a dor como da mulher que está dando à luz?'),(115947,4,33,4,10,'Suporte as dores e faça força, filha de Sião, como a mulher que está dando à luz. Porque agora vocês terão de sair da cidade e morar nos campos; vocês irão para a Babilônia. Ali, porém, vocês serão libertados; ali, o Senhor os remirá das mãos dos inimigos.'),(115948,4,33,4,11,'Agora muitas nações se reuniram contra você, dizendo: ´Que Jerusalém seja profanada! Que os nossos olhos se deliciem com a ruína de Sião!`'),(115949,4,33,4,12,'Mas essas nações não conhecem os pensamentos do Senhor, nem entendem o seu plano: ele as ajuntou como feixes a serem batidos na eira.'),(115950,4,33,4,13,'Levante-se e comece a debulhar, ó filha de Sião, porque eu lhe darei chifres de ferro e cascos de bronze. Você esmagará muitos povos, e as riquezas que eles adquiriram serão dedicadas ao Senhor, e os bens que eles conquistaram pela força serão consagrados ao Senhor de toda a terra.'),(115951,4,33,5,1,'Agora ajunte-se em tropas, ó filha de tropas, porque fomos sitiados, e ferirão com uma vara a face do juiz de Israel.'),(115952,4,33,5,2,'´E você, Belém-Efrata, que é pequena demais para figurar como grupo de milhares de Judá, de você me sairá aquele que há de reinar em Israel, e cujas origens são desde os tempos antigos, desde os dias da eternidade.`'),(115953,4,33,5,3,'Portanto, o Senhor os entregará até o tempo em que a que está em dores tiver dado à luz; então o restante de seus irmãos voltará aos filhos de Israel.'),(115954,4,33,5,4,'Ele se manterá firme e apascentará o povo na força do Senhor, na majestade do nome do Senhor, seu Deus; e eles habitarão seguros, porque, agora, ele será engrandecido até os confins da terra.'),(115955,4,33,5,5,'E ele será a nossa paz.  Quando a Assíria vier à nossa terra e quando entrar em nossas fortalezas, levantaremos contra ela sete pastores e oito chefes do povo.'),(115956,4,33,5,6,'Estes dominarão a terra da Assíria com a espada, e a terra de Ninrode, dentro de suas próprias portas. Assim, nos livrará da Assíria, quando esta vier à nossa terra e invadir as nossas fronteiras.'),(115957,4,33,5,7,'O remanescente de Jacó estará no meio de muitos povos como orvalho do Senhor, como chuvisco sobre a relva, que não espera pelo homem, nem depende dos filhos de homens.'),(115958,4,33,5,8,'O remanescente de Jacó estará entre as nações, no meio de muitos povos, como um leão entre os animais da floresta, como um leãozinho entre os rebanhos de ovelhas, o qual, se passar, ataca e despedaça a presa, sem que ninguém a possa livrar.'),(115959,4,33,5,9,'A sua mão se exaltará sobre os seus adversários, e todos os seus inimigos serão eliminados.'),(115960,4,33,5,10,'´Naquele dia`, diz o Senhor, ´eliminarei do meio de vocês os cavalos e destruirei os carros de guerra;'),(115961,4,33,5,11,'destruirei as cidades da sua terra e derrubarei todas as fortalezas de vocês;'),(115962,4,33,5,12,'arrancarei as feitiçarias das suas mãos, e vocês não mais terão adivinhos;'),(115963,4,33,5,13,'do meio de vocês eliminarei as imagens de escultura e as colunas, e vocês não mais se inclinarão diante do que fizeram com as suas próprias mãos;'),(115964,4,33,5,14,'eliminarei do meio de vocês os postes da deusa Aserá e destruirei as cidades de vocês.'),(115965,4,33,5,15,'Com ira e furor, eu me vingarei das nações que não me obedeceram.`'),(115966,4,33,6,1,'Escutem agora o que diz o Senhor: ´Levante-se, defenda a sua causa diante dos montes, e que as colinas ouçam a sua voz.'),(115967,4,33,6,2,'Ó montes, escutem a controvérsia do Senhor, e vocês, duráveis fundamentos da terra, prestem atenção, porque o Senhor tem uma controvérsia com o seu povo e entrará em juízo com Israel.`'),(115968,4,33,6,3,'´Meu povo, o que foi que eu lhe fiz? E como foi que eu o levei a ficar cansado? Responda!'),(115969,4,33,6,4,'Pois eu o tirei da terra do Egito e o resgatei da casa da servidão, e enviei adiante de você Moisés, Arão e Miriã.'),(115970,4,33,6,5,'Meu povo, lembre-se do que Balaque, rei de Moabe, havia planejado e do que Balaão, filho de Beor, lhe respondeu. Lembre-se também do que aconteceu desde Sitim até Gilgal, para que você conheça os atos de justiça do Senhor.`'),(115971,4,33,6,6,'Com que me apresentarei ao Senhor e me inclinarei diante do Deus excelso? Virei diante dele com holocaustos, com bezerros de um ano?'),(115972,4,33,6,7,'Será que o Senhor se agrada com milhares de carneiros, com dez mil ribeiros de azeite? Darei o meu primogênito pela minha transgressão, o fruto do meu corpo, pelo pecado da minha alma?'),(115973,4,33,6,8,'Ele já mostrou a você o que é bom; e o que o Senhor pede de você? Que pratique a justiça, ame a misericórdia e ande humildemente com o seu Deus.'),(115974,4,33,6,9,'A voz do Senhor se dirige à cidade, e é verdadeira sabedoria temer o seu nome. ´Escutem, ó tribo e todos os moradores!'),(115975,4,33,6,10,'Ainda se encontram, na casa dos ímpios, os tesouros da impiedade e a medida falsa que eu detesto?'),(115976,4,33,6,11,'Poderei eu inocentar balanças desonestas e uma bolsa com pesos adulterados?'),(115977,4,33,6,12,'Porque os ricos da cidade estão cheios de violência; os seus habitantes falam mentiras e a língua deles é enganosa.'),(115978,4,33,6,13,'Assim, também eu passarei a feri-los e os destruirei por causa dos seus pecados.'),(115979,4,33,6,14,'Vocês comerão, mas não ficarão satisfeitos; a fome continuará nas suas entranhas. Tentarão pôr os seus bens a salvo, mas não conseguirão preservá-los; e aquilo que preservarem, eu entregarei à espada.'),(115980,4,33,6,15,'Vocês irão semear, mas não colherão nada; vocês esmagarão as azeitonas, mas não se ungirão com o azeite; pisarão as uvas, mas não beberão o vinho.'),(115981,4,33,6,16,'Vocês observaram os estatutos de Onri e todas as obras da casa de Acabe e andaram nos conselhos deles. Por isso, farei de Jerusalém um lugar desolado, e dos seus moradores um objeto de vaias. E vocês terão de suportar a zombaria dos povos.`'),(115982,4,33,7,1,'Ai de mim! Porque estou como quando são colhidas as frutas do verão, como quando se procuram uvas depois da vindima: não há cacho de uvas para chupar, nem figos temporãos que eu gostaria de comer.'),(115983,4,33,7,2,'Desapareceram da terra os piedosos, e não há entre todos um só que seja reto. Todos ficam à espreita para derramar sangue; cada um caça o seu irmão com rede.'),(115984,4,33,7,3,'As suas mãos são hábeis na prática do mal. As autoridades exigem, os juízes aceitam suborno, os poderosos manifestam os seus maus desejos e, assim, em conjunto tramam os seus projetos.'),(115985,4,33,7,4,'O melhor deles é como um espinheiro; o mais reto é pior do que uma cerca de espinhos. É chegado o dia anunciado por suas sentinelas, o dia em que vocês serão castigados; agora começará a confusão deles.'),(115986,4,33,7,5,'Não acredite em seu amigo, nem confie no seu companheiro. Não compartilhe os seus segredos nem mesmo com a sua mulher.'),(115987,4,33,7,6,'Porque o filho despreza o pai, a filha se levanta contra a mãe, a nora, contra a sogra; os inimigos de uma pessoa são os da sua própria casa.'),(115988,4,33,7,7,'Eu, porém, olharei para o Senhor e esperarei no Deus da minha salvação; o meu Deus me ouvirá.'),(115989,4,33,7,8,'Minha inimiga, não se alegre a respeito de mim; ainda que tenha caído, eu tornarei a me levantar; se morar nas trevas, o Senhor será a minha luz.'),(115990,4,33,7,9,'Sofrerei a ira do Senhor, porque pequei contra ele, até que julgue a minha causa e execute o meu direito; ele me levará para a luz, e eu verei a sua justiça.'),(115991,4,33,7,10,'A minha inimiga verá isso; ficará coberta de vergonha aquela que me disse: ´Onde está o Senhor, seu Deus?` Os meus olhos a contemplarão; agora ela será pisada como a lama das ruas.'),(115992,4,33,7,11,'No dia da reedificação das suas muralhas, ó Jerusalém, nesse dia, os seus limites serão ampliados.'),(115993,4,33,7,12,'Nesse dia, virão a você desde a Assíria até o Egito, e do Egito até o Eufrates, e do mar até o mar, e da montanha até a montanha.'),(115994,4,33,7,13,'Mas a terra se tornará em desolação, por causa dos seus moradores, por causa do fruto das suas ações.'),(115995,4,33,7,14,'Ó Senhor, apascenta o teu povo com o teu bordão, o rebanho da tua herança, que mora a sós numa floresta, no meio da terra fértil; que ele seja apascentado em Basã e Gileade, como nos dias da antiguidade.'),(115996,4,33,7,15,'Eu lhe mostrarei maravilhas, como nos dias em que você saiu da terra do Egito.'),(115997,4,33,7,16,'As nações verão isso e se envergonharão de todo o seu poder; porão a mão sobre a boca, e os seus ouvidos ficarão surdos.'),(115998,4,33,7,17,'Lamberão o pó como serpentes; como animais que se arrastam pelo chão, tremendo, sairão dos seus esconderijos e, tremendo, virão ao Senhor, nosso Deus; e terão medo de ti.'),(115999,4,33,7,18,'Quem é semelhante a ti, ó Deus, que perdoas a iniquidade e te esqueces da transgressão do remanescente da tua herança?  O Senhor não retém a sua ira para sempre, porque tem prazer na misericórdia.'),(116000,4,33,7,19,'Ele voltará a ter compaixão de nós; pisará aos pés as nossas iniquidades e lançará todos os nossos pecados nas profundezas do mar.'),(116001,4,33,7,20,'Mostrarás a Jacó a fidelidade e a Abraão, a misericórdia, as quais juraste aos nossos pais, desde os dias antigos.'),(116002,4,34,1,1,'Sentença contra Nínive. Livro da visão de Naum, da cidade de Elcos.'),(116003,4,34,1,2,'O Senhor é Deus zeloso e vingador, o Senhor é vingador e cheio de ira; o Senhor toma vingança contra os seus adversários e reserva indignação para os seus inimigos.'),(116004,4,34,1,3,'O Senhor é tardio em irar-se, mas grande em poder e jamais inocenta o culpado.  O Senhor tem o seu caminho na tormenta e na tempestade, e as nuvens são a poeira dos seus pés.'),(116005,4,34,1,4,'Repreende o mar, e ele seca; faz com que todos os rios fiquem secos. Basã e o Carmelo desfalecem, e as flores do Líbano murcham.'),(116006,4,34,1,5,'Os montes tremem diante dele, e as colinas se derretem. A terra se levanta diante dele, sim, o mundo e todos os seus moradores.'),(116007,4,34,1,6,'Quem pode suportar a sua indignação? E quem subsistirá diante do furor da sua ira? A sua cólera se derrama como fogo, e as rochas são por ele demolidas.'),(116008,4,34,1,7,'O Senhor é bom, é fortaleza no dia da angústia e conhece os que nele se refugiam.'),(116009,4,34,1,8,'Mas, com inundação transbordante, acabará de uma vez com o lugar dessa cidade; com trevas, o Senhor perseguirá os seus inimigos.'),(116010,4,34,1,9,'O que é que vocês estão planejando contra o Senhor? Ele mesmo os consumirá completamente; a angústia não se levantará duas vezes!'),(116011,4,34,1,10,'Porque, ainda que eles se entrelacem como os espinhos e se saturem de vinho como bêbados, serão inteiramente consumidos como palha seca.'),(116012,4,34,1,11,'De você, Nínive, saiu um que planeja o mal contra o Senhor, alguém que aconselha a maldade.'),(116013,4,34,1,12,'Assim diz o Senhor: ´Por mais seguros que estejam e por mais numerosos que eles sejam, ainda assim serão exterminados e passarão. Meu povo, embora eu o tenha afligido, não o afligirei mais.'),(116014,4,34,1,13,'Quebrarei o jugo deles que pesa sobre você e romperei os laços que o prendem.`'),(116015,4,34,1,14,'Porém contra você, Assíria, o Senhor deu ordem para que não haja posteridade que leve o seu nome; do templo dos seus deuses exterminarei as imagens de escultura e de fundição. Farei a sua sepultura, porque você é desprezível.'),(116016,4,34,1,15,'Eis sobre os montes os pés do que anuncia boas-novas, do que anuncia a paz! Celebre as suas festas, ó Judá, cumpra os seus votos, porque o ímpio não mais passará por você; ele foi inteiramente exterminado.'),(116017,4,34,2,1,'O destruidor avança contra você, Nínive! Guarde a fortaleza, vigie o caminho, prepare-se para lutar, reúna todas as suas forças!'),(116018,4,34,2,2,'Porque o Senhor restaurará a glória de Jacó, como a glória de Israel; porque saqueadores os saquearam e destruíram os seus ramos.'),(116019,4,34,2,3,'Os escudos dos seus heróis são vermelhos; os homens valentes vestem escarlate. Os carros de guerra brilham como fogo no dia da sua preparação, e as lanças são agitadas.'),(116020,4,34,2,4,'Os carros de guerra passam furiosamente pelas ruas e se cruzam velozes pelas praças; parecem tochas, correm como relâmpago.'),(116021,4,34,2,5,'Os nobres são chamados, mas tropeçam no seu caminho; apressam-se para chegar à muralha e preparam a defesa.'),(116022,4,34,2,6,'As comportas dos rios se abrem, e o palácio é destruído.'),(116023,4,34,2,7,'Está decretado: a cidade-rainha está despida, levada em cativeiro; as suas servas gemem como pombas e batem no peito.'),(116024,4,34,2,8,'Nínive, desde que existe, tem sido como um tanque de águas; mas, agora, o seu povo foge. Alguém grita: ´Parem! Parem!`, mas ninguém se volta.'),(116025,4,34,2,9,'Saqueiem a prata, saqueiem o ouro, porque os tesouros não têm fim; a cidade está repleta de objetos de valor.'),(116026,4,34,2,10,'Vazio, desolação, ruína! O coração se derrete, os joelhos tremem, acabam-se as forças, e o rosto de todos empalidece.'),(116027,4,34,2,11,'Onde está, agora, o covil dos leões e o lugar onde os leõezinhos se alimentavam, onde passeavam o leão, a leoa e o filhote do leão, sem que ninguém os espantasse?'),(116028,4,34,2,12,'O leão arrebatava o bastante para os seus filhotes, estrangulava a presa para as suas leoas, e enchia de vítimas as suas cavernas, e os seus covis, de rapina.'),(116029,4,34,2,13,'´Eis que eu estou contra você`, diz o Senhor dos Exércitos; ´queimarei os seus carros de guerra, a espada devorará os seus leõezinhos, arrancarei da terra a sua presa, e nunca mais se ouvirá a voz dos seus embaixadores.`'),(116030,4,34,3,1,'Ai da cidade sanguinária, toda cheia de mentiras e de roubo e que não solta a sua presa!'),(116031,4,34,3,2,'Eis o estalo dos açoites, o estrondo das rodas, o galope dos cavalos e os carros que vão saltando!'),(116032,4,34,3,3,'Os cavaleiros que esporeiam, as espadas brilhantes, as lanças reluzentes, uma multidão de feridos, massa de cadáveres, mortos sem fim  -  chegam a tropeçar sobre os mortos.'),(116033,4,34,3,4,'Tudo isso por causa da grande prostituição da bela e encantadora prostituta, da mestra de feitiçarias, que seduzia as nações com a sua prostituição e os povos, com as suas feitiçarias.'),(116034,4,34,3,5,'´Eis que eu estou contra você`, diz o Senhor dos Exércitos. ´Levantarei as abas de sua saia sobre o seu rosto, e mostrarei às nações a sua nudez, e aos reinos, as suas vergonhas.'),(116035,4,34,3,6,'Vou jogar sujeira sobre você, tratá-la com desprezo e transformá-la em espetáculo.'),(116036,4,34,3,7,'Todos os que a virem fugirão de você e dirão: ´Nínive está destruída!` Quem terá compaixão dela? De onde buscarei quem a console?`'),(116037,4,34,3,8,'Será que você é melhor do que Tebas, que estava situada junto ao Nilo, cercada de águas, protegida pelo mar e tendo as águas por muralha?'),(116038,4,34,3,9,'A Etiópia e o Egito eram a sua força, força sem limites; Pute e Líbia eram seus aliados.'),(116039,4,34,3,10,'Todavia, ela foi levada ao exílio, foi para o cativeiro. Também os seus filhos foram despedaçados nas esquinas de todas as ruas. Sobre os seus nobres lançaram sortes, e todos os seus grandes foram presos com correntes.'),(116040,4,34,3,11,'Também você, Nínive, será embriagada e se esconderá. Também você procurará um refúgio contra o inimigo.'),(116041,4,34,3,12,'Todas as suas fortalezas são como figueiras com figos prematuros: é só sacudir a figueira, que os figos caem na boca de quem os há de comer.'),(116042,4,34,3,13,'Eis que os seus soldados são como mulheres. Os portões do seu país estão completamente abertos para os seus inimigos; o fogo destruiu as trancas.'),(116043,4,34,3,14,'Tire água para o tempo do cerco, reforce as suas fortalezas, entre no lodo e pise o barro, pegue as formas para fazer tijolos.'),(116044,4,34,3,15,'No entanto, você será consumida pelo fogo e exterminada pela espada como folhas devoradas pelos gafanhotos. Multipliquem-se como os gafanhotos! Tornem-se tão numerosos como eles!'),(116045,4,34,3,16,'Os seus negociantes eram mais numerosos do que as estrelas do céu, mas como gafanhotos bateram asas e voaram.'),(116046,4,34,3,17,'Os seus príncipes eram como gafanhotos, e os seus chefes, como gafanhotos grandes, que pousam nos muros em dias de frio; quando o sol aparece, voam embora, e não se sabe para onde vão.'),(116047,4,34,3,18,'Os seus pastores dormem, ó rei da Assíria; os seus nobres cochilam. O seu povo está espalhado pelos montes, e não há quem possa ajuntá-lo.'),(116048,4,34,3,19,'Não há remédio para o seu mal; o seu ferimento é grave. Todos os que ouvirem falar do que aconteceu com você baterão palmas. Pois quem não foi vítima da sua crueldade sem fim?'),(116049,4,35,1,1,'Sentença revelada ao profeta Habacuque.'),(116050,4,35,1,2,'Até quando, Senhor, clamarei pedindo ajuda, e tu não me ouvirás? Até quando gritarei: ´Violência!`, e tu não salvarás?'),(116051,4,35,1,3,'Por que me fazes ver a iniquidade? Por que toleras a opressão? Pois a destruição e a violência estão diante de mim; há litígios e surgem discórdias.'),(116052,4,35,1,4,'Por isso, a lei se afrouxa e a justiça nunca se manifesta. Porque os ímpios cercam os justos, e assim a justiça é torcida.'),(116053,4,35,1,5,'´Olhem entre as nações e vejam; fiquem maravilhados e admirados. Porque, no tempo de vocês, eu realizo obra tal que vocês não acreditarão se alguém lhes contar.'),(116054,4,35,1,6,'Pois eis que trago os caldeus, nação cruel e impetuosa, que marcham pela largura da terra, para apoderar-se de moradas que não são suas.'),(116055,4,35,1,7,'Eles são pavorosos e terríveis; fazem as suas próprias leis e impõem a sua dignidade.'),(116056,4,35,1,8,'Os seus cavalos são mais ligeiros do que os leopardos, mais ferozes do que os lobos ao anoitecer. Os seus cavaleiros se espalham por toda parte; sim, os seus cavaleiros chegam de longe, voam como a águia que se precipita para devorar.'),(116057,4,35,1,9,'Eles todos vêm para fazer violência. Estão determinados a seguir em frente. Reúnem os cativos como se ajunta areia.'),(116058,4,35,1,10,'Zombam dos reis; os príncipes são motivo de riso para eles. Riem de todas as fortalezas, porque, amontoando terra, as conquistam.'),(116059,4,35,1,11,'Então passam como passa o vento e seguem adiante. Tornam-se culpados estes cujo deus é a própria força.`'),(116060,4,35,1,12,'Não és tu desde a eternidade, ó Senhor, meu Deus, ó meu Santo? Não morreremos. Ó Senhor, puseste aquele povo para executar juízo; tu, ó Rocha, o estabeleceste para servir de disciplina.'),(116061,4,35,1,13,'Tu és tão puro de olhos, que não podes suportar o mal nem tolerar a opressão. Por que, então, toleras os traidores e te calas quando os perversos devoram aqueles que são mais justos do que eles?'),(116062,4,35,1,14,'Por que tratas as pessoas como se fossem peixes do mar, como se fossem animais que rastejam, que não têm quem os governe?'),(116063,4,35,1,15,'O inimigo pesca todos com o anzol, apanha-os na sua rede e os ajunta na sua rede de arrastão; então ele se alegra e fica contente.'),(116064,4,35,1,16,'Por isso, ele oferece sacrifício à sua rede e queima incenso à sua rede de arrastão, pois é por meio delas que aumentou as suas riquezas e tem abundância de comida.'),(116065,4,35,1,17,'Mas será que ele continuará a esvaziar a sua rede? Será que continuará a matar os povos sem dó nem piedade?'),(116066,4,35,2,1,'Estarei na minha torre de vigia, ficarei na fortaleza e vigiarei para ver o que Deus me dirá e que resposta eu terei à minha queixa.'),(116067,4,35,2,2,'O Senhor me respondeu e disse:  ´Escreva a visão, torne-a bem legível sobre tábuas, para que possa ser lida até por quem passa correndo.'),(116068,4,35,2,3,'Porque a visão ainda está para se cumprir no tempo determinado; ela se apressa para o fim e não falhará. Mesmo que pareça demorar, espere, porque certamente virá; não tardará.`'),(116069,4,35,2,4,'´Eis que a sua alma está orgulhosa! A sua alma não é reta nele; mas o justo viverá pela sua fé.'),(116070,4,35,2,5,'Assim como o vinho é enganoso, também o arrogante não se contém. O seu apetite é como a sepultura; ele é como a morte, que nunca se farta. Ele ajunta para si todas as nações e congrega todos os povos.`'),(116071,4,35,2,6,'Não é fato que todos esses povos proferirão contra ele um provérbio, um dito em tom de zombaria? Eles dirão:  Ai daquele que acumula o que não é seu  -  até quando?  - , e daquele que se enche de coisas penhoradas!'),(116072,4,35,2,7,'Será que não se levantarão de repente contra você os seus credores? E não despertarão aqueles que farão você tremer? Você lhes servirá de despojo.'),(116073,4,35,2,8,'Visto que você despojou muitas nações, todos os povos que restaram virão despojá-lo. Porque você derramou muito sangue e cometeu violência contra a terra, contra as cidades e contra todos os seus moradores.'),(116074,4,35,2,9,'Ai daquele que ajunta em sua casa bens mal-adquiridos, para pôr o seu ninho num lugar bem alto, a fim de livrar-se das garras do mal!'),(116075,4,35,2,10,'Os seus planos resultarão em vergonha para a sua casa. Ao destruir muitos povos, você pecou contra a sua própria vida.'),(116076,4,35,2,11,'Porque as pedras das paredes clamarão contra você, e as vigas do madeiramento farão eco.'),(116077,4,35,2,12,'Ai daquele que edifica uma cidade com sangue e a fundamenta na iniquidade!'),(116078,4,35,2,13,'Será que não é a vontade do Senhor dos Exércitos que os povos trabalhem para o fogo e que as nações se fatiguem em vão?'),(116079,4,35,2,14,'Porque a terra se encherá do conhecimento da glória do Senhor, como as águas cobrem o mar.'),(116080,4,35,2,15,'Ai daquele que dá ao seu companheiro vinho misturado com o seu furor, e que o embebeda para lhe contemplar a nudez!'),(116081,4,35,2,16,'Você ficará coberto de vergonha em vez de honra. Beba você também e mostre a sua incircuncisão! Chegará a sua vez de pegar o cálice da mão direita do Senhor, e a sua glória se transformará em vergonha.'),(116082,4,35,2,17,'Porque a violência contra o Líbano cairá sobre você, e você ficará apavorado por ter destruído os animais. Porque você derramou muito sangue e cometeu violência contra a terra, contra as cidades e contra todos os seus moradores.'),(116083,4,35,2,18,'Para que serve o ídolo, visto que o seu artífice o esculpiu? E de que serve a imagem de fundição, mestra de mentiras, para que o artífice confie na sua obra, fazendo ídolos mudos?'),(116084,4,35,2,19,'Ai daquele que diz à madeira: ´Acorde!` E à pedra muda: ´Levante-se!` Pode o ídolo ensinar? Eis que está coberto de ouro e de prata, mas, no seu interior, não há fôlego nenhum.'),(116085,4,35,2,20,'O Senhor, porém, está no seu santo templo; cale-se diante dele toda a terra.'),(116086,4,35,3,1,'Oração do profeta Habacuque sob a forma de canto.'),(116087,4,35,3,2,'Senhor, tenho ouvido a tua fama, e me sinto alarmado. Aviva a tua obra, ó Senhor, no decorrer dos anos, e, no decurso dos anos, faze-a conhecida. Na tua ira, lembra-te da misericórdia.'),(116088,4,35,3,3,'Deus vem de Temã, o Santo vem do monte Parã. A sua glória cobre os céus, e a terra se enche do seu louvor.'),(116089,4,35,3,4,'O seu resplendor é como a luz, e raios brilham da sua mão; o seu poder se esconde ali.'),(116090,4,35,3,5,'Adiante dele vai a peste, e a pestilência segue os seus passos.'),(116091,4,35,3,6,'Ele para e faz a terra tremer; olha e sacode as nações. Esmigalham-se os montes primitivos; as colinas antigas se abatem. Os caminhos de Deus são eternos.'),(116092,4,35,3,7,'Vejo as tendas de Cusã em aflição; os acampamentos da terra de Midiã tremem.'),(116093,4,35,3,8,'Acaso é contra os rios, Senhor, que estás irado? É contra os ribeiros a tua ira ou contra o mar, o teu furor, já que andas montado nos teus cavalos, nos teus carros de vitória?'),(116094,4,35,3,9,'Preparas o teu arco; a tua aljava está cheia de flechas. Tu fendes a terra com rios.'),(116095,4,35,3,10,'Os montes te veem e se contorcem; torrentes de água passam. As profundezas do mar fazem ouvir a sua voz e levantam bem alto as suas mãos.'),(116096,4,35,3,11,'O sol e a lua param nas suas moradas, ao resplandecer a luz das tuas flechas sibilantes, ao fulgor do relâmpago da tua lança.'),(116097,4,35,3,12,'Na tua indignação, marchas pela terra; na tua ira, pisas as nações.'),(116098,4,35,3,13,'Tu sais para salvar o teu povo, para salvar o teu ungido. Feres o chefe da casa dos ímpios, deixando-o descoberto dos pés à cabeça.'),(116099,4,35,3,14,'Traspassas a cabeça dos guerreiros do inimigo com as suas próprias lanças, os quais, como tempestade, avançam para me destruir; alegram-se, como se estivessem para devorar o pobre em segredo.'),(116100,4,35,3,15,'Marchas com os teus cavalos pelo mar, pela massa de grandes águas.'),(116101,4,35,3,16,'Ouvi isso, e o meu íntimo se comoveu; os meus lábios tremeram ao ouvir a sua voz. A podridão entrou nos meus ossos, e os meus joelhos vacilaram, pois, em silêncio, devo esperar o dia da angústia, que virá contra o povo que nos ataca.'),(116102,4,35,3,17,'Ainda que a figueira não floresça, nem haja fruto na videira; ainda que a colheita da oliveira decepcione, e os campos não produzam mantimento; ainda que as ovelhas desapareçam do aprisco, e nos currais não haja mais gado,'),(116103,4,35,3,18,'mesmo assim eu me alegro no Senhor, e exulto no Deus da minha salvação.'),(116104,4,35,3,19,'O Senhor Deus é a minha fortaleza. Ele dá aos meus pés a ligeireza das corças, e me faz andar nas minhas alturas.  Ao mestre de canto. Para instrumentos de cordas.'),(116105,4,36,1,1,'Palavra do Senhor que veio a Sofonias, filho de Cusi, filho de Gedalias, filho de Amarias, filho de Ezequias, nos dias de Josias, filho de Amom, rei de Judá.'),(116106,4,36,1,2,'´Certamente consumirei todas as coisas sobre a face da terra`, diz o Senhor.'),(116107,4,36,1,3,'´Consumirei as pessoas e os animais, consumirei as aves do céu, os peixes do mar, e as ofensas com os ímpios. E exterminarei os seres humanos da face da terra`, diz o Senhor.'),(116108,4,36,1,4,'´Estenderei a mão contra Judá e contra todos os moradores de Jerusalém. Exterminarei deste lugar o resto de Baal e a lembrança dos ministros dos ídolos e seus sacerdotes.'),(116109,4,36,1,5,'Exterminarei os que sobre os terraços adoram o exército do céu e os que adoram o Senhor e juram por ele e também por Milcom.'),(116110,4,36,1,6,'Farei desaparecer também os que deixam de seguir o Senhor e os que não buscam o Senhor, nem perguntam por ele.`'),(116111,4,36,1,7,'´Calem-se diante do Senhor Deus, porque o Dia do Senhor está perto. O Senhor preparou o sacrifício e santificou os seus convidados.'),(116112,4,36,1,8,'No dia do sacrifício do Senhor, hei de castigar as autoridades, e os filhos do rei, e todos os que se vestem como estrangeiros.'),(116113,4,36,1,9,'Castigarei também, naquele dia, todos aqueles que sobem o pedestal dos ídolos e enchem de violência e engano a casa dos seus senhores.`'),(116114,4,36,1,10,'´Naquele dia`, diz o Senhor, ´se ouvirá um grito desde o Portão dos Peixes, e um uivo desde o bairro novo, e grande lamento desde as colinas.'),(116115,4,36,1,11,'Lamentem, moradores da cidade baixa, porque todos os comerciantes serão mortos e todos os que pesam prata serão destruídos.'),(116116,4,36,1,12,'Naquele tempo, vasculharei Jerusalém com lanternas e castigarei aqueles que estão apegados à borra do vinho e dizem no seu coração: ´O Senhor não faz bem nem faz mal.`'),(116117,4,36,1,13,'Por isso, os bens deles serão saqueados, e as suas casas serão destruídas. Eles construirão casas, mas não habitarão nelas; plantarão vinhas, mas não beberão o vinho.`'),(116118,4,36,1,14,'´Está perto o grande Dia do Senhor; está perto e vem chegando depressa. Atenção! O Dia do Senhor é amargo, e nele clamarão até os poderosos.'),(116119,4,36,1,15,'Aquele dia será um dia de ira, dia de angústia e tribulação, dia de ruína e destruição, dia de trevas e escuridão, dia de nuvens e densas trevas,'),(116120,4,36,1,16,'dia de toque de trombeta e gritos de guerra contra as cidades fortificadas e contra as torres altas.'),(116121,4,36,1,17,'Trarei angústia sobre as pessoas, e elas andarão como se estivessem cegas, porque pecaram contra o Senhor. O sangue dessas pessoas será derramado como pó, e a sua carne será espalhada como esterco.'),(116122,4,36,1,18,'Nem a prata nem o ouro poderão livrá-las no dia da ira do Senhor, mas, pelo fogo do seu zelo, a terra será consumida. Porque ele certamente fará destruição total e repentina de todos os moradores da terra.`'),(116123,4,36,2,1,'Reúna-se e concentre-se, ó nação sem pudor,'),(116124,4,36,2,2,'antes que saia o decreto e o dia se vá como a palha, antes que venha sobre você o furor da ira do Senhor, sim, antes que venha sobre você o dia da ira do Senhor.'),(116125,4,36,2,3,'Busquem o Senhor, todos vocês, os humildes da terra, que cumprem os seus mandamentos. Busquem a justiça, busquem a humildade. Talvez assim vocês sejam poupados no dia da ira do Senhor.'),(116126,4,36,2,4,'Porque Gaza será abandonada, e Asquelom ficará deserta; Asdode, ao meio-dia, será expulsa, e Ecrom será desarraigada.'),(116127,4,36,2,5,'Ai dos que habitam no litoral, do povo dos queretitas! A palavra do Senhor será contra você, Canaã, terra dos filisteus. ´Farei com que você seja destruída, até que não reste um morador sequer.`'),(116128,4,36,2,6,'O litoral será de pastagens, com refúgios para os pastores e currais para os rebanhos.'),(116129,4,36,2,7,'O litoral pertencerá ao remanescente da casa de Judá. Ali apascentarão os seus rebanhos e, ao anoitecer, se deitarão nas casas de Asquelom; porque o Senhor, seu Deus, os visitará e mudará a sorte deles.'),(116130,4,36,2,8,'´Ouvi a zombaria de Moabe e as palavras injuriosas dos filhos de Amom, que zombaram do meu povo e se gabaram contra o seu território.'),(116131,4,36,2,9,'Portanto, tão certo como eu vivo`, diz o Senhor dos Exércitos, o Deus de Israel, ´Moabe será como Sodoma, e os filhos de Amom, como Gomorra, campo de urtigas, poços de sal e desolação perpétua. O remanescente do meu povo os saqueará, e os sobreviventes da minha nação tomarão posse dos seus territórios.`'),(116132,4,36,2,10,'Isso lhes sobrevirá por causa do seu orgulho, porque zombaram e se gabaram contra o povo do Senhor dos Exércitos.'),(116133,4,36,2,11,'O Senhor será terrível contra eles, porque aniquilará todos os deuses da terra. E todos os povos das nações, cada um do seu lugar, o adorarão.'),(116134,4,36,2,12,'Também vocês, ó etíopes, serão mortos pela espada do Senhor.'),(116135,4,36,2,13,'Ele estenderá também a mão contra o Norte e destruirá a Assíria; e fará de Nínive uma desolação e terra seca como o deserto.'),(116136,4,36,2,14,'No meio dessa cidade, repousarão os rebanhos e todo tipo de animais. Nos capitéis das colunas se alojarão tanto o pelicano como o ouriço. A voz das aves ressoará nas janelas. Haverá escombros nos umbrais das portas, porque o madeiramento de cedro será arrancado.'),(116137,4,36,2,15,'Esta é a cidade alegre e confiante, que dizia consigo mesma: ´Eu sou a única, e não há outra além de mim.` Como se tornou em desolação, em pousada de animais! Todos os que passarem por ela hão de vaiar e farão gestos de desprezo.'),(116138,4,36,3,1,'Ai da cidade opressora, rebelde e manchada!'),(116139,4,36,3,2,'Não atende ninguém, não aceita disciplina, não confia no Senhor, nem se aproxima do seu Deus.'),(116140,4,36,3,3,'Os seus príncipes são leões rugidores no meio dela, os seus juízes são lobos do anoitecer, que não deixam os ossos para serem roídos no dia seguinte.'),(116141,4,36,3,4,'Os seus profetas são levianos e falsos. Os seus sacerdotes profanam o santuário e fazem violência à lei.'),(116142,4,36,3,5,'O Senhor é justo, no meio da cidade; ele não comete injustiça. Manhã após manhã, ele traz o seu juízo à luz; não falha. Mas o injusto não sabe o que é vergonha.'),(116143,4,36,3,6,'´Exterminei nações. As suas torres estão destruídas. Tornei desertas as suas praças, a ponto de não haver quem passe por elas. As suas cidades foram destruídas, de maneira que não há ninguém, ninguém que as habite.'),(116144,4,36,3,7,'Eu dizia: ´Certamente você, Jerusalém, viverá em temor diante de mim e aceitará a disciplina, e, assim, a sua morada não seria destruída, segundo o que eu havia determinado.` Mas eles se tornaram cada vez mais corruptos em todos os seus atos.`'),(116145,4,36,3,8,'´Portanto, esperem por mim`, diz o Senhor, ´esperem pelo dia em que eu me levantar para tomar o despojo. Porque a minha resolução é ajuntar as nações e congregar os reinos, para fazer cair sobre eles a minha indignação e todo o furor da minha ira. Porque toda esta terra será consumida pelo fogo do meu zelo.`'),(116146,4,36,3,9,'´Então darei lábios puros aos povos, para que todos invoquem o nome do Senhor e o sirvam de comum acordo.'),(116147,4,36,3,10,'Dalém dos rios da Etiópia, os meus adoradores, que constituem a filha da minha dispersão, me trarão sacrifícios.'),(116148,4,36,3,11,'Naquele dia, você não terá de se envergonhar de nenhuma das suas rebeliões contra mim, porque tirarei do meio de você, Jerusalém, os que exultam no seu orgulho, e você nunca mais se orgulhará no meu santo monte.'),(116149,4,36,3,12,'Mas deixarei no meio de você um povo modesto e humilde, que confia no nome do Senhor.'),(116150,4,36,3,13,'O remanescente de Israel não cometerá injustiça. Eles não proferirão mentira, e da sua boca não sairão palavras enganosas, porque serão apascentados, se deitarão, e não haverá quem os atemorize.`'),(116151,4,36,3,14,'Cante, ó filha de Sião! Grite de alegria, ó Israel! Alegre-se e exulte de todo o coração, ó filha de Jerusalém.'),(116152,4,36,3,15,'O Senhor retirou as sentenças que eram contra você e afastou os seus inimigos. O Rei de Israel, o Senhor, está no meio de você; você não precisa mais temer nenhum mal.'),(116153,4,36,3,16,'Naquele dia, se dirá a Jerusalém: ´Não tenha medo, ó Sião, não desfaleçam as suas mãos.`'),(116154,4,36,3,17,'O Senhor, seu Deus, está no meio de você, poderoso para salvar. Ele ficará muito contente com você. Ele a renovará no seu amor, e se encherá de júbilo por causa de você.'),(116155,4,36,3,18,'´Congregarei os que estão entristecidos por se acharem afastados das festas solenes, estes que são do seu meio e sobre os quais pesam afrontas.'),(116156,4,36,3,19,'Eis que, naquele tempo, agirei contra todos os que a afligem. Salvarei os que coxeiam e recolherei os que foram expulsos. Farei deles um louvor e um nome em toda a terra em que foram envergonhados.'),(116157,4,36,3,20,'Naquele tempo, farei com que vocês voltem e os recolherei. Certamente farei de vocês um nome e um louvor entre todos os povos da terra, quando eu restaurar a sorte de vocês diante dos seus próprios olhos`, diz o Senhor.'),(116158,4,37,1,1,'No segundo ano do reinado de Dario, no sexto mês, no primeiro dia do mês, por meio do profeta Ageu, a palavra do Senhor veio a Zorobabel, filho de Salatiel, governador de Judá, e a Josué, filho de Jozadaque, o sumo sacerdote, dizendo:'),(116159,4,37,1,2,' -  Assim diz o Senhor dos Exércitos: Este povo diz: ´Ainda não chegou o tempo, o tempo em que a Casa do Senhor deve ser reconstruída.`'),(116160,4,37,1,3,'Por isso, a palavra do Senhor veio por meio do profeta Ageu, dizendo:'),(116161,4,37,1,4,' -  Acaso é tempo de vocês morarem em casas luxuosas, enquanto este templo permanece em ruínas?'),(116162,4,37,1,5,'Portanto, assim diz o Senhor dos Exércitos: Considerem o que tem acontecido com vocês.'),(116163,4,37,1,6,'Vocês semearam muito e colheram pouco; comem, mas isso não chega para matar a fome; bebem, mas isso não dá para ficarem satisfeitos; põem roupa, mas ninguém se aquece; e o que recebe salário, recebe-o para colocá-lo numa sacola furada.'),(116164,4,37,1,7,' -  Assim diz o Senhor dos Exércitos: Considerem o que tem acontecido com vocês.'),(116165,4,37,1,8,'Vão até o monte, tragam madeira e reconstruam o templo. Dele me agradarei e serei glorificado, diz o Senhor.'),(116166,4,37,1,9,'Vocês esperavam que fosse muito, mas o que veio foi pouco, e esse pouco, quando o levaram para casa, eu o dissipei com um sopro. E por quê?  -  pergunta o Senhor dos Exércitos. Porque o meu templo permanece em ruínas, enquanto cada um de vocês corre por causa de sua própria casa.'),(116167,4,37,1,10,'Por isso, os céus retêm o seu orvalho, e a terra não produz os seus frutos.'),(116168,4,37,1,11,'Fiz vir a seca sobre a terra e sobre os montes, sobre o cereal, sobre o vinho, sobre o azeite, sobre o que o solo produz, sobre as pessoas, sobre os animais e sobre todo trabalho das mãos.'),(116169,4,37,1,12,'Então Zorobabel, filho de Salatiel, e Josué, filho de Jozadaque, o sumo sacerdote, e todo o remanescente do povo atenderam à voz do Senhor, seu Deus, e às palavras do profeta Ageu, as quais o Senhor, seu Deus, havia ordenado que ele dissesse. E o povo temeu diante do Senhor.'),(116170,4,37,1,13,'Então Ageu, o enviado do Senhor, falou ao povo, segundo a mensagem do Senhor, dizendo:  -  Eu estou com vocês, diz o Senhor.'),(116171,4,37,1,14,'O Senhor despertou o espírito de Zorobabel, filho de Salatiel, governador de Judá, e o espírito de Josué, filho de Jozadaque, o sumo sacerdote, e o espírito de todo o remanescente do povo; eles vieram e começaram a trabalhar no templo do Senhor dos Exércitos, seu Deus.'),(116172,4,37,1,15,'Era o vigésimo quarto dia do sexto mês do segundo ano do reinado de Dario.'),(116173,4,37,2,1,'No segundo ano do reinado de Dario, no sétimo mês, no vigésimo primeiro dia do mês, a palavra do Senhor veio por meio do profeta Ageu, dizendo:'),(116174,4,37,2,2,' -  Fale agora a Zorobabel, filho de Salatiel, governador de Judá, e a Josué, filho de Jozadaque, o sumo sacerdote, e ao remanescente do povo, dizendo:'),(116175,4,37,2,3,'Quem de vocês, que tenha sobrevivido, contemplou este templo na sua primeira glória? E como vocês o veem agora? Por acaso não é como nada aos olhos de vocês?'),(116176,4,37,2,4,'Mas agora o Senhor diz: Seja forte, Zorobabel! Seja forte, Josué, filho de Jozadaque, o sumo sacerdote! E vocês, todo o povo da terra, sejam fortes, diz o Senhor, e trabalhem, porque eu estou com vocês, diz o Senhor dos Exércitos.'),(116177,4,37,2,5,'Segundo a aliança que fiz com vocês, quando saíram do Egito, o meu Espírito habita no meio de vocês. Não tenham medo.'),(116178,4,37,2,6,' -  Pois assim diz o Senhor dos Exércitos: Daqui a pouco, mais uma vez eu farei tremer o céu, a terra, o mar e a terra seca.'),(116179,4,37,2,7,'Farei tremer todas as nações, e serão trazidas as coisas preciosas de todas as nações, e encherei este templo de glória, diz o Senhor dos Exércitos.'),(116180,4,37,2,8,'Minha é a prata, meu é o ouro, diz o Senhor dos Exércitos.'),(116181,4,37,2,9,'A glória deste novo templo será maior do que a do primeiro, diz o Senhor dos Exércitos; e neste lugar darei a paz, diz o Senhor dos Exércitos.'),(116182,4,37,2,10,'No vigésimo quarto dia do nono mês, no segundo ano do reinado de Dario, a palavra do Senhor veio ao profeta Ageu, dizendo:'),(116183,4,37,2,11,' -  Assim diz o Senhor dos Exércitos: Peça aos sacerdotes que decidam a seguinte questão relacionada com a lei:'),(116184,4,37,2,12,'Se alguém leva carne santificada na borda de sua roupa, e ela vier a tocar no pão, ou no cozido, ou no vinho, ou no azeite, ou em qualquer outro mantimento, isso ficará santificado? E os sacerdotes responderam:  -  Não.'),(116185,4,37,2,13,'Então Ageu perguntou:  -  Se alguém que se tornou impuro pelo contato com um cadáver tocar em qualquer dessas coisas, ficará ela impura? E os sacerdotes responderam:  -  Sim, ficará impura.'),(116186,4,37,2,14,'Então Ageu continuou:  -  Assim é este povo, e assim é esta nação diante de mim, diz o Senhor. Assim é toda a obra das suas mãos, e o que ali oferecem: tudo é impuro.'),(116187,4,37,2,15,'Agora considerem tudo o que aconteceu desde aquele dia. Antes de vocês terem começado a colocar pedra sobre pedra no templo do Senhor,'),(116188,4,37,2,16,'antes daquele tempo, alguém vinha a um monte de trigo esperando encontrar vinte medidas, e havia somente dez; vinha ao lagar para tirar cinquenta medidas, e havia somente vinte.'),(116189,4,37,2,17,'Eu os feri com queimaduras, com ferrugem, com granizo, em tudo o que vocês fizeram; mas não houve, entre vocês, quem voltasse para mim, diz o Senhor.'),(116190,4,37,2,18,' -  Por isso, desde o dia de hoje, desde o vigésimo quarto dia do nono mês, desde o dia em que foram lançados os alicerces do templo do Senhor, considerem no seguinte:'),(116191,4,37,2,19,'Ainda há sementes no celeiro? Além disso, a videira, a figueira, a romãzeira e a oliveira não têm dado os seus frutos. Mas, de hoje em diante, eu abençoarei vocês.'),(116192,4,37,2,20,'A palavra do Senhor veio pela segunda vez a Ageu, no vigésimo quarto dia do mês, dizendo:'),(116193,4,37,2,21,' -  Fale a Zorobabel, o governador de Judá: ´Farei tremer o céu e a terra.'),(116194,4,37,2,22,'Derrubarei o trono dos reinos e destruirei a força dos reinos das nações. Destruirei os carros de guerra e os que andam neles; os cavalos morrerão e os seus cavaleiros matarão uns aos outros.'),(116195,4,37,2,23,'Naquele dia, diz o Senhor dos Exércitos, tomarei você, Zorobabel, filho de Salatiel, você que é meu servo, diz o Senhor, e farei de você um anel de selar, porque eu o escolhi`, diz o Senhor dos Exércitos.'),(116196,4,38,1,1,'No oitavo mês do segundo ano do reinado de Dario, a palavra do Senhor veio ao profeta Zacarias, filho de Baraquias, filho de Ido, dizendo:'),(116197,4,38,1,2,' -  O Senhor ficou muito irado com os pais de vocês.'),(116198,4,38,1,3,'Portanto, diga-lhes: Assim diz o Senhor dos Exércitos: ´Voltem para mim, diz o Senhor dos Exércitos, e eu voltarei para vocês, diz o Senhor dos Exércitos.'),(116199,4,38,1,4,'Não sejam como os seus pais. Quando os primeiros profetas clamavam: ´Assim diz o Senhor dos Exércitos: Convertam-se dos seus maus caminhos e das suas obras más`, eles não ouviram nem me deram atenção, diz o Senhor.'),(116200,4,38,1,5,'Os pais de vocês, onde estão? E os profetas, será que ainda estão vivos?'),(116201,4,38,1,6,'E não é fato que as minhas palavras e os meus estatutos, que eu prescrevi aos profetas, meus servos, alcançaram os pais de vocês? Sim, estes se arrependeram e disseram: ´Como o Senhor dos Exércitos tinha intenção de nos tratar, segundo os nossos caminhos e segundo as nossas obras, assim ele nos tratou.``'),(116202,4,38,1,7,'No vigésimo quarto dia do décimo primeiro mês, que é o mês de sebate, no segundo ano do reinado de Dario, a palavra do Senhor veio ao profeta Zacarias, filho de Baraquias, filho de Ido.'),(116203,4,38,1,8,'Tive de noite uma visão, e eis um homem montado num cavalo vermelho. Ele estava parado entre as murtas que havia num vale profundo. Atrás dele se achavam cavalos vermelhos, baios e brancos.'),(116204,4,38,1,9,'Então perguntei:  -  Meu senhor, quem são estes? E o anjo que falava comigo respondeu:  -  Eu lhe mostrarei quem são eles.'),(116205,4,38,1,10,'Então o homem que estava entre as murtas disse:  -  Eles são os que o Senhor enviou para percorrerem a terra.'),(116206,4,38,1,11,'Eles responderam ao anjo do Senhor, que estava entre as murtas, e disseram:  -  Nós já percorremos a terra, e eis que toda a terra está, agora, calma e tranquila.'),(116207,4,38,1,12,'Então o anjo do Senhor disse:  -  Ó Senhor dos Exércitos, até quando não terás compaixão de Jerusalém e das cidades de Judá, contra as quais estás indignado há setenta anos?'),(116208,4,38,1,13,'E o Senhor respondeu com palavras boas, palavras consoladoras, ao anjo que falava comigo.'),(116209,4,38,1,14,'E este me disse:  -  Proclame: Assim diz o Senhor dos Exércitos: ´Tenho grande amor por Jerusalém e Sião.'),(116210,4,38,1,15,'E, com grande indignação, estou irado contra as nações que vivem confiantes. Porque eu estava um pouco indignado, mas elas agravaram o mal.'),(116211,4,38,1,16,'Portanto, assim diz o Senhor: Voltei-me para Jerusalém com misericórdia, e nela será reconstruído o meu templo, diz o Senhor dos Exércitos. E o cordel será estendido sobre Jerusalém.`'),(116212,4,38,1,17,' -  Proclame outra vez, dizendo: Assim diz o Senhor dos Exércitos: ´As minhas cidades voltarão a transbordar de bens; o Senhor voltará a consolar Sião e voltará a escolher Jerusalém.`'),(116213,4,38,1,18,'Levantei os olhos e vi, e eis quatro chifres.'),(116214,4,38,1,19,'Perguntei ao anjo que falava comigo:  -  O que é isto? Ele me respondeu:  -  São os chifres que dispersaram Judá, Israel e Jerusalém.'),(116215,4,38,1,20,'O Senhor me mostrou quatro ferreiros.'),(116216,4,38,1,21,'Então perguntei:  -  O que é que eles vêm fazer? Ele respondeu:  -  Aqueles são os chifres que dispersaram Judá, de maneira que ninguém pode levantar a cabeça. Mas estes ferreiros vieram para os amedrontar, para derrubar os chifres das nações que levantaram o seu poder contra a terra de Judá, para a espalhar.'),(116217,4,38,2,1,'Levantei os olhos e vi, e eis um homem que tinha na mão um cordel de medir.'),(116218,4,38,2,2,'Então perguntei:  -  Para onde você vai? Ele me respondeu:  -  Vou medir Jerusalém, para saber a sua largura e o seu comprimento.'),(116219,4,38,2,3,'Eis que o anjo que falava comigo se afastou, e outro anjo veio se encontrar com ele.'),(116220,4,38,2,4,'E lhe disse:  -  Corra e diga àquele jovem: ´Jerusalém será habitada como as aldeias sem muralhas, por causa do grande número de pessoas e de animais que haverá nela.'),(116221,4,38,2,5,'Pois eu serei uma muralha de fogo ao redor dela, diz o Senhor, eu mesmo serei, no meio dela, a sua glória.`'),(116222,4,38,2,6,' -  Vamos! Vamos! Fujam da terra do Norte, diz o Senhor, porque eu espalhei vocês como os quatro ventos do céu, diz o Senhor.'),(116223,4,38,2,7,'Vamos! Fuja, Sião, você que habita com a filha da Babilônia.'),(116224,4,38,2,8,' -  Pois assim diz o Senhor dos Exércitos: Para obter a glória, ele me enviou às nações que saquearam os bens de vocês. Porque aquele que tocar em vocês toca na menina dos meus olhos.'),(116225,4,38,2,9,'Porque eis que agitarei a mão contra eles, e eles virão a ser a presa daqueles que os serviram. Assim vocês saberão que o Senhor dos Exércitos é quem me enviou.'),(116226,4,38,2,10,' -  Alegre-se e cante, ó filha de Sião, porque eis que venho e habitarei no meio de você, diz o Senhor.'),(116227,4,38,2,11,'Naquele dia, muitas nações se juntarão ao Senhor e serão o meu povo. Habitarei em seu meio, e vocês saberão que o Senhor dos Exércitos é quem me enviou a vocês.'),(116228,4,38,2,12,'Então o Senhor herdará a terra de Judá como a sua porção na terra santa e voltará a escolher Jerusalém.'),(116229,4,38,2,13,'Calem-se todos diante do Senhor, porque ele se levantou da sua santa morada.'),(116230,4,38,3,1,'Deus me mostrou o sumo sacerdote Josué, que estava diante do Anjo do Senhor; mostrou também Satanás, que estava à direita de Josué, para o acusar.'),(116231,4,38,3,2,'Mas o Senhor disse a Satanás:  -  Que o Senhor o repreenda, Satanás! Sim, que o Senhor, que escolheu Jerusalém, o repreenda! Não é este um toco de lenha tirado do fogo?'),(116232,4,38,3,3,'Ora, Josué estava diante do Anjo vestido com roupas muito sujas.'),(116233,4,38,3,4,'O Anjo tomou a palavra e disse aos que estavam diante dele:  -  Tirem as roupas sujas que ele está usando. E a Josué ele disse:  -  Eis que tirei de você a sua iniquidade e agora o vestirei com roupas finas.'),(116234,4,38,3,5,'Então eu disse:  -  Ponham um turbante limpo na cabeça dele. Puseram um turbante limpo na cabeça dele e o vestiram, na presença do Anjo do Senhor,'),(116235,4,38,3,6,'que disse a Josué:'),(116236,4,38,3,7,' -  Assim diz o Senhor dos Exércitos: Se você andar nos meus caminhos e observar os meus preceitos, você julgará o meu templo e guardará os meus átrios. Eu lhe darei livre acesso entre estes que aqui se encontram.'),(116237,4,38,3,8,'Portanto, escute, Josué, sumo sacerdote, você e os seus companheiros que estão sentados diante de você, porque estes homens são um sinal do que há de vir: eis que eu farei vir o meu servo, o Renovo.'),(116238,4,38,3,9,'Porque eis aqui a pedra que pus diante de Josué; sobre esta pedra única estão sete olhos. Eis que eu gravarei nela uma inscrição, diz o Senhor dos Exércitos, e tirarei a iniquidade desta terra num só dia.'),(116239,4,38,3,10,'Naquele dia, diz o Senhor dos Exércitos, cada um de vocês convidará o seu próximo para sentar-se debaixo da videira e debaixo da figueira.'),(116240,4,38,4,1,'O anjo que falava comigo voltou e me despertou, como se desperta alguém do sono.'),(116241,4,38,4,2,'Ele me perguntou:  -  O que você está vendo? Respondi:  -  Vejo um candelabro todo de ouro e um vaso de azeite em cima com as suas sete lâmpadas e sete tubos, um para cada uma das lâmpadas que estão em cima do candelabro.'),(116242,4,38,4,3,'Junto ao candelabro vejo duas oliveiras, uma à direita do vaso de azeite, e a outra à sua esquerda.'),(116243,4,38,4,4,'Então perguntei ao anjo que falava comigo:  -  Meu senhor, o que é isto?'),(116244,4,38,4,5,'O anjo que falava comigo disse:  -  Você não sabe o que é isto? Respondi:  -  Não, meu senhor.'),(116245,4,38,4,6,'Ele prosseguiu e me disse:  -  Esta é a palavra do Senhor a Zorobabel: ´Não por força nem por poder, mas pelo meu Espírito`, diz o Senhor dos Exércitos.'),(116246,4,38,4,7,' -  ´Quem é você, ó grande monte? Diante de Zorobabel você será uma planície. Porque ele colocará a pedra de remate do templo, em meio a aclamações: ´Haja graça e graça para ela!``'),(116247,4,38,4,8,'Novamente a palavra do Senhor veio a mim, dizendo:'),(116248,4,38,4,9,' -  As mãos de Zorobabel lançaram os alicerces deste templo, e as mãos dele vão terminar a construção, para que vocês saibam que o Senhor dos Exércitos é quem me enviou a vocês.'),(116249,4,38,4,10,'Pois quem despreza o dia dos humildes começos, esse ficará alegre ao ver o prumo nas mãos de Zorobabel. Aqueles sete olhos são os olhos do Senhor, que percorrem toda a terra.'),(116250,4,38,4,11,'Então perguntei ao anjo:  -  O que são as duas oliveiras à direita e à esquerda do candelabro?'),(116251,4,38,4,12,'E acrescentei uma segunda pergunta:  -  O que são aqueles dois ramos de oliveira que estão junto aos dois tubos de ouro, que vertem azeite dourado?'),(116252,4,38,4,13,'Ele me respondeu:  -  Você não sabe o que é isto? Eu respondi:  -  Não, meu senhor.'),(116253,4,38,4,14,'Então ele disse:  -  São os dois ungidos, que estão a serviço do Senhor de toda a terra.'),(116254,4,38,5,1,'Tornei a levantar os olhos e vi, e eis um livro em forma de rolo que voava.'),(116255,4,38,5,2,'O anjo me perguntou:  -  O que você está vendo? Eu respondi:  -  Vejo um rolo voando, que tem nove metros de comprimento e quatro metros e meio de largura.'),(116256,4,38,5,3,'Então ele me disse:  -  Esta é a maldição que sai pela face de toda a terra. Porque quem roubar será expulso segundo a maldição, e quem jurar falsamente será expulso também segundo a mesma maldição.'),(116257,4,38,5,4,'Enviarei essa maldição, diz o Senhor dos Exércitos, e a farei entrar na casa do ladrão e na casa do que jurar falsamente pelo meu nome; ela ficará nessas casas e consumirá a sua madeira e as suas pedras.'),(116258,4,38,5,5,'O anjo que falava comigo saiu e me disse:  -  Levante os olhos e veja o que é isto que está saindo.'),(116259,4,38,5,6,'Eu perguntei:  -  O que é isto? Ele me respondeu:  -  É um cesto que serve para medir. E acrescentou:  -  Isto é a iniquidade em toda a terra.'),(116260,4,38,5,7,'Então foi levantada a tampa de chumbo que cobria o cesto, e eis que uma mulher estava sentada dentro do cesto.'),(116261,4,38,5,8,'O anjo explicou:  -  Isto é a maldade. E a empurrou para o fundo do cesto, sobre cuja boca pôs o peso de chumbo.'),(116262,4,38,5,9,'Levantei os olhos e vi, e eis que saíram duas mulheres. Havia vento em suas asas, que eram como de cegonha; e levantaram o cesto entre a terra e o céu.'),(116263,4,38,5,10,'Então perguntei ao anjo que falava comigo:  -  Para onde elas estão levando o cesto?'),(116264,4,38,5,11,'Ele respondeu:  -  Para a terra de Sinar, onde edificarão um templo para aquela mulher. Quando o templo estiver concluído, ela será posta ali em seu próprio lugar.'),(116265,4,38,6,1,'Outra vez levantei os olhos e vi, e eis que quatro carruagens saíam do meio de dois montes, e estes montes eram de bronze.'),(116266,4,38,6,2,'Na primeira carruagem, os cavalos eram vermelhos; na segunda, eram pretos;'),(116267,4,38,6,3,'na terceira, eram brancos; e na quarta, eram baios. Todos eram fortes.'),(116268,4,38,6,4,'Então perguntei ao anjo que falava comigo:  -  Meu senhor, o que é isto?'),(116269,4,38,6,5,'O anjo respondeu:  -  São os quatro ventos do céu, que saem de onde estavam diante do Senhor de toda a terra.'),(116270,4,38,6,6,'A carruagem em que estão os cavalos pretos sai para a terra do Norte. Os cavalos brancos saem após eles, e os cavalos baios vão para a terra do Sul.'),(116271,4,38,6,7,'Assim, os cavalos fortes saem, forcejando para seguir adiante, para percorrerem a terra. O Senhor lhes disse:  -  Vão e percorram a terra. E eles percorriam a terra.'),(116272,4,38,6,8,'Então ele me chamou e me disse:  -  Eis que aqueles que saíram para a terra do Norte fazem o meu Espírito repousar na terra do Norte.'),(116273,4,38,6,9,'A palavra do Senhor veio a mim, dizendo:'),(116274,4,38,6,10,' -  Receba o que foi trazido pelos exilados Heldai, Tobias e Jedaías, que voltaram da Babilônia, e no mesmo dia entre na casa de Josias, filho de Sofonias.'),(116275,4,38,6,11,'Receba a prata e o ouro, faça uma coroa e coloque-a na cabeça do sumo sacerdote Josué, filho de Jozadaque.'),(116276,4,38,6,12,'E diga-lhe: Assim diz o Senhor dos Exércitos: ´Eis aqui o homem cujo nome é Renovo. Ele brotará do seu lugar e edificará o templo do Senhor.'),(116277,4,38,6,13,'Ele mesmo edificará o templo do Senhor e será revestido de glória. Ele se assentará no seu trono, e dominará, e será sacerdote no seu trono; e reinará perfeita união entre ambos os ofícios.'),(116278,4,38,6,14,'A coroa será para Helém, para Tobias, para Jedaías e para Hem, filho de Sofonias, como memorial no templo do Senhor.'),(116279,4,38,6,15,'Aqueles que estão longe virão e ajudarão a edificar o templo do Senhor, e vocês saberão que o Senhor dos Exércitos me enviou a vocês. Isto acontecerá se vocês ouvirem atentamente a voz do Senhor, seu Deus.`'),(116280,4,38,7,1,'No quarto ano do reinado de Dario, no quarto dia do nono mês, que é o mês de quisleu, a palavra do Senhor veio a Zacarias.'),(116281,4,38,7,2,'Ora, o povo de Betel tinha enviado Sarezer, Regém-Meleque e seus companheiros, para suplicarem o favor do Senhor,'),(116282,4,38,7,3,'perguntando aos sacerdotes, que estavam na Casa do Senhor dos Exércitos, e aos profetas: ´Devemos nós continuar a chorar, com jejum, no quinto mês, como temos feito por tantos anos?`'),(116283,4,38,7,4,'Então a palavra do Senhor dos Exércitos veio a mim, dizendo:'),(116284,4,38,7,5,' -  Pergunte a todo o povo desta terra e aos sacerdotes: Quando vocês jejuaram e prantearam, no quinto e no sétimo mês, durante estes setenta anos, será que foi realmente para mim que vocês jejuaram?'),(116285,4,38,7,6,'Quando vocês comem e bebem, não é para vocês mesmos que comem e bebem?'),(116286,4,38,7,7,'Será que vocês não ouviram as palavras que o Senhor pregou pelo ministério dos profetas que nos precederam, quando Jerusalém estava habitada e em paz com as suas cidades ao redor dela, e o Sul e a Sefelá eram habitados?'),(116287,4,38,7,8,'A palavra do Senhor veio a Zacarias, dizendo:'),(116288,4,38,7,9,' -  Assim falou o Senhor dos Exércitos: ´Julguem segundo a verdade e sejam bondosos e misericordiosos uns com os outros.'),(116289,4,38,7,10,'Não oprimam a viúva, nem o órfão, nem o estrangeiro, nem o pobre, e que ninguém faça planos para prejudicar o seu próximo.`'),(116290,4,38,7,11,'Porém eles não quiseram atender e, rebeldes, me viraram as costas e taparam os ouvidos, para que não ouvissem.'),(116291,4,38,7,12,'Sim, fizeram o seu coração duro como diamante, para que não ouvissem a lei, nem as palavras que o Senhor dos Exércitos tinha enviado pelo seu Espírito, mediante os profetas que nos precederam; daí veio a grande ira do Senhor dos Exércitos.'),(116292,4,38,7,13,'Visto que eu clamei, e eles não me ouviram, eles também clamaram, e eu não os ouvi, diz o Senhor dos Exércitos.'),(116293,4,38,7,14,'Com uma tempestade, eu os espalhei por todas as nações que eles não conheciam. E a terra foi devastada atrás deles, de modo que ninguém passava por ela, nem voltava; porque da terra desejável fizeram uma desolação.'),(116294,4,38,8,1,'A palavra do Senhor dos Exércitos veio a mim, dizendo:'),(116295,4,38,8,2,' -  Assim diz o Senhor dos Exércitos: Tenho grande amor por Sião. É um amor tão grande que me leva à indignação contra os seus inimigos.'),(116296,4,38,8,3,' -  Assim diz o Senhor: Voltarei para Sião e habitarei no meio de Jerusalém. E Jerusalém será chamada de ´Cidade Fiel`, e o monte do Senhor dos Exércitos será chamado de ´Monte Santo`.'),(116297,4,38,8,4,' -  Assim diz o Senhor dos Exércitos: Os velhos e as velhas voltarão a sentar-se nas praças de Jerusalém, levando cada um na mão a sua bengala, por causa da sua muita idade.'),(116298,4,38,8,5,'As praças da cidade se encherão de meninos e meninas, que nelas brincarão.'),(116299,4,38,8,6,' -  Assim diz o Senhor dos Exércitos: Isso pode parecer impossível aos olhos do remanescente deste povo naqueles dias, mas não será impossível para mim, diz o Senhor dos Exércitos.'),(116300,4,38,8,7,' -  Assim diz o Senhor dos Exércitos: Eis que salvarei o meu povo, tirando-o da terra do Oriente e da terra do Ocidente.'),(116301,4,38,8,8,'Eu os trarei, e habitarão em Jerusalém. Eles serão o meu povo, e eu serei o seu Deus, em verdade e em justiça.'),(116302,4,38,8,9,' -  Assim diz o Senhor dos Exércitos: Sejam fortes, todos vocês que nestes dias estão ouvindo estas palavras da boca dos profetas, a saber, nos dias em que foram lançados os alicerces da Casa do Senhor dos Exércitos, para que o templo fosse construído.'),(116303,4,38,8,10,'Porque, antes daqueles dias, não havia salário para os trabalhadores, nem pagamento pelo trabalho dos animais. Não havia paz para o que entrava, nem para o que saía, por causa dos inimigos, porque eu incitei cada um contra o seu próximo.'),(116304,4,38,8,11,'Mas, agora, não tratarei o remanescente deste povo como tratei o povo no passado, diz o Senhor dos Exércitos.'),(116305,4,38,8,12,'Porque haverá semeadura em paz, as videiras darão o seu fruto, a terra, as suas colheitas, e os céus, o seu orvalho. E farei com que o remanescente deste povo herde tudo isso.'),(116306,4,38,8,13,'Casa de Judá e casa de Israel, assim como vocês foram uma maldição entre as nações, assim agora eu os salvarei, e vocês serão uma bênção. Não tenham medo! Pelo contrário, sejam fortes!'),(116307,4,38,8,14,' -  Porque assim diz o Senhor dos Exércitos: Assim como eu havia decidido castigar vocês, quando os seus pais me provocaram à ira, diz o Senhor dos Exércitos, e não mudei de ideia,'),(116308,4,38,8,15,'também decidi agora fazer bem a Jerusalém e à casa de Judá nestes dias. Não tenham medo!'),(116309,4,38,8,16,'Eis as coisas que vocês devem fazer: Que cada um fale a verdade com o seu próximo. Nos tribunais, julguem com justiça, segundo a verdade, em favor da paz.'),(116310,4,38,8,17,'Que ninguém faça planos para prejudicar o seu próximo, nem ame o juramento falso, porque eu odeio todas estas coisas, diz o Senhor.'),(116311,4,38,8,18,'A palavra do Senhor dos Exércitos veio a mim, dizendo:'),(116312,4,38,8,19,' -  Assim diz o Senhor dos Exércitos: O jejum do quarto mês, o do quinto, o do sétimo e o do décimo serão para a casa de Judá um dia de júbilo, alegria e festividades solenes. Portanto, amem a verdade e a paz.'),(116313,4,38,8,20,' -  Assim diz o Senhor dos Exércitos: Ainda virão povos e moradores de muitas cidades,'),(116314,4,38,8,21,'e os moradores de uma cidade irão à outra, dizendo: ´Vamos depressa suplicar o favor do Senhor e buscar o Senhor dos Exércitos; eu também irei.`'),(116315,4,38,8,22,'Muitos povos e nações poderosas virão a Jerusalém buscar o Senhor dos Exércitos e suplicar o favor do Senhor.'),(116316,4,38,8,23,' -  Assim diz o Senhor dos Exércitos: Naqueles dias, dez homens, de todas as línguas das nações, pegarão, sim, pegarão na borda da roupa de um judeu e lhe dirão: ´Queremos ir com vocês, porque ouvimos que Deus está com vocês.`'),(116317,4,38,9,1,'A sentença pronunciada pelo Senhor é contra a terra de Hadraque e repousa sobre Damasco, porque o Senhor põe os olhos sobre a humanidade e sobre todas as tribos de Israel.'),(116318,4,38,9,2,'Também repousa sobre Hamate, que faz fronteira com Damasco, e sobre Tiro e Sidom, cuja sabedoria é grande.'),(116319,4,38,9,3,'Tiro edificou para si uma fortaleza e amontoou prata como pó, e ouro como lama das ruas.'),(116320,4,38,9,4,'Eis que o Senhor tomará posse da cidade e jogará as riquezas dela no mar; e Tiro será consumida pelo fogo.'),(116321,4,38,9,5,'Asquelom verá isso e ficará com medo. Também Gaza ficará com medo e terá grande dor. Igualmente Ecrom, porque a sua esperança estará perdida. O rei de Gaza perecerá, e Asquelom não será habitada.'),(116322,4,38,9,6,'Um povo bastardo habitará em Asdode, e exterminarei o orgulho dos filisteus.'),(116323,4,38,9,7,'Da boca destes tirarei a carne com sangue e, dos seus dentes, as suas abominações. Então eles ficarão como um resto para o nosso Deus, e serão como chefes em Judá; e Ecrom será como os jebuseus.'),(116324,4,38,9,8,'Eu me acamparei ao redor da minha casa para defendê-la contra forças invasoras, para que ninguém passe, nem volte. Nunca mais passará sobre eles o opressor, porque agora vejo isso com os meus próprios olhos.'),(116325,4,38,9,9,'Alegre-se muito, ó filha de Sião! Exulte, ó filha de Jerusalém! Eis que o seu rei vem até você, justo e salvador, humilde, montado em jumento, num jumentinho, cria de jumenta.'),(116326,4,38,9,10,'Destruirei os carros de guerra de Efraim e os cavalos de Jerusalém; os arcos de guerra serão destruídos. Ele anunciará paz às nações; o seu domínio se estenderá de mar a mar e desde o Eufrates até os confins da terra.'),(116327,4,38,9,11,'Quanto a você, Sião, por causa do sangue da minha aliança com você, tirei os seus cativos da cova em que não havia água.'),(116328,4,38,9,12,'Voltem para a fortaleza, ó prisioneiros da esperança! Também hoje anuncio que lhes restituirei tudo em dobro.'),(116329,4,38,9,13,'Porque entesei Judá como meu arco de guerra e fiz de Efraim a minha flecha. Levantarei os seus filhos, ó Sião, contra os filhos da Grécia, e farei você semelhante à espada de um valente.'),(116330,4,38,9,14,'O Senhor será visto sobre os filhos de Sião, e as suas flechas sairão como o relâmpago. O Senhor Deus fará soar a trombeta e irá com os redemoinhos do Sul.'),(116331,4,38,9,15,'O Senhor dos Exércitos protegerá o seu povo. Eles engolirão os inimigos e pisarão nas pedras atiradas com as fundas. Também beberão o sangue deles como se fosse vinho; eles se encherão como as bacias do sacrifício e ficarão ensopados como os cantos do altar.'),(116332,4,38,9,16,'Naquele dia, o Senhor, seu Deus, os salvará, como o rebanho do seu povo; porque eles são pedras de uma coroa e resplandecem na terra dele.'),(116333,4,38,9,17,'Pois quão grande é a sua bondade! E quão grande é a sua formosura! O trigo fará florescer os jovens, e o vinho, as moças.'),(116334,4,38,10,1,'Peçam ao Senhor chuva no tempo das últimas chuvas; peçam ao Senhor, que faz as nuvens de chuva, e ele lhes dará chuva abundante e a cada um, a vegetação no campo.'),(116335,4,38,10,2,'Porque os ídolos do lar falam coisas vãs e os adivinhos veem mentiras e contam sonhos enganadores; oferecem consolações vazias. Por isso, o povo anda como ovelhas, aflito por não ter pastor.'),(116336,4,38,10,3,'´É contra os pastores que se acendeu a minha ira; castigarei os bodes que vão adiante do rebanho. Mas o Senhor dos Exércitos cuidará do seu rebanho, a casa de Judá, e fará dela o seu majestoso cavalo na batalha.'),(116337,4,38,10,4,'De Judá sairá a pedra angular; dele, a estaca da tenda; dele, o arco de guerra; dele sairão todos os chefes juntos.'),(116338,4,38,10,5,'E serão como valentes que, na batalha, pisam aos pés os seus inimigos na lama das ruas. Lutarão, porque o Senhor está com eles, e envergonharão os que andam montados em cavalos.`'),(116339,4,38,10,6,'´Fortalecerei a casa de Judá e salvarei a casa de José. Eu os farei voltar, porque me compadeço deles; e serão como se eu não os tivesse rejeitado, porque eu sou o Senhor, seu Deus, e os ouvirei.'),(116340,4,38,10,7,'Os de Efraim serão como um valente, e o seu coração se alegrará como se tivessem bebido vinho; os seus filhos verão isso e se alegrarão; o seu coração exultará no Senhor.'),(116341,4,38,10,8,'Eu lhes assobiarei e os reunirei, porque já os remi; eles se multiplicarão como antes tinham se multiplicado.'),(116342,4,38,10,9,'Embora eu os tenha espalhado entre os povos, eles se lembram de mim em lugares distantes; continuarão vivos com os seus filhos e voltarão.'),(116343,4,38,10,10,'Porque eu os farei voltar da terra do Egito e os congregarei da Assíria. Eu os trarei à terra de Gileade e ao Líbano, e não haverá lugar para todos.'),(116344,4,38,10,11,'Passarão pelo mar de angústia, serão feridas as ondas do mar, e todas as profundezas do Nilo se secarão. Então será derrubado o orgulho da Assíria, e o cetro do Egito será removido.'),(116345,4,38,10,12,'Eu os fortalecerei no Senhor, e eles andarão no meu nome`, diz o Senhor.'),(116346,4,38,11,1,'Abra as suas portas, ó Líbano, para que o fogo consuma os seus cedros.'),(116347,4,38,11,2,'Chorem, ciprestes, porque os cedros caíram, porque as mais excelentes árvores foram destruídas. Chorem, carvalhos de Basã, porque a densa floresta foi derrubada.'),(116348,4,38,11,3,'Eis a voz de choro dos pastores, porque a sua glória foi destruída! Eis o rugido dos leõezinhos, porque o orgulho do Jordão foi destruído!'),(116349,4,38,11,4,' -  Assim diz o Senhor, meu Deus: Apascente as ovelhas destinadas para o matadouro.'),(116350,4,38,11,5,'Aqueles que as compram matam-nas e não são punidos; os que as vendem dizem: ´Louvado seja o Senhor! Ficamos ricos!` E os pastores das ovelhas não se compadecem delas.'),(116351,4,38,11,6,'Certamente não terei mais compaixão dos moradores desta terra, diz o Senhor. Eis que eu entregarei cada um nas mãos do seu próximo e nas mãos do seu rei. Eles destruirão o país, e eu não os livrarei das mãos deles.'),(116352,4,38,11,7,'Apascentei as ovelhas destinadas para o matadouro pelos negociantes das ovelhas. Peguei dois cajados: a um chamei ´Graça`, e a outro, ´União`. E apascentei as ovelhas.'),(116353,4,38,11,8,'Em um mês destruí três pastores. Perdi a paciência com eles, e também eles se cansaram de mim.'),(116354,4,38,11,9,'Então eu disse:  -  Não serei mais o pastor de vocês. Quem tiver de morrer, que morra! Quem tiver de ser destruído, que seja! E os que restarem, que cada um coma a carne do seu próximo.'),(116355,4,38,11,10,'Peguei o cajado chamado Graça e o quebrei, para anular a minha aliança, que eu havia feito com todos os povos.'),(116356,4,38,11,11,'Portanto, a aliança foi anulada naquele dia. E os negociantes de ovelhas, que estavam me observando, reconheceram que isto era palavra do Senhor.'),(116357,4,38,11,12,'Eu lhes disse:  -  Se estiverem de acordo, paguem o meu salário; se não, deixem por isso mesmo. Então pesaram o meu salário: trinta moedas de prata.'),(116358,4,38,11,13,'Então o Senhor me disse:  -  Pegue esse dinheiro, esse magnífico preço em que fui avaliado por eles, e jogue para o oleiro. Peguei as trinta moedas de prata e as joguei para o oleiro, na Casa do Senhor.'),(116359,4,38,11,14,'Depois, quebrei o segundo cajado, chamado União, para romper a irmandade entre Judá e Israel.'),(116360,4,38,11,15,'O Senhor me disse:  -  Agora pegue os apetrechos de um pastor insensato.'),(116361,4,38,11,16,'Porque eis que eu levantarei na terra um pastor que não cuidará das ovelhas que estão perecendo, não buscará a desgarrada, não curará a que foi ferida, nem apascentará a sã, mas comerá a carne das ovelhas gordas e arrancará até os cascos delas.'),(116362,4,38,11,17,'Ai do pastor inútil, que abandona o rebanho! A espada cairá sobre o seu braço e sobre o seu olho direito; o braço ficará completamente seco, e o olho direito totalmente cego.'),(116363,4,38,12,1,'Sentença pronunciada pelo Senhor a respeito de Israel. O Senhor, que estendeu o céu, fundou a terra e formou o espírito do ser humano dentro dele, diz:'),(116364,4,38,12,2,' -  Eis que eu farei de Jerusalém um cálice de atordoamento para todos os povos vizinhos e também para Judá, durante o sítio contra Jerusalém.'),(116365,4,38,12,3,'Naquele dia, farei de Jerusalém uma pedra pesada para todos os povos. Todos os que tentarem erguê-la ficarão gravemente feridos. E todas as nações da terra se ajuntarão contra ela.'),(116366,4,38,12,4,'Naquele dia, diz o Senhor, farei com que todos os cavalos fiquem espantados e os seus cavaleiros fiquem loucos. Manterei os meus olhos abertos sobre a casa de Judá e farei com que todos os cavalos dos povos fiquem cegos.'),(116367,4,38,12,5,'Então os chefes de Judá pensarão assim: ´Os moradores de Jerusalém têm a força do Senhor dos Exércitos, seu Deus.`'),(116368,4,38,12,6,'Naquele dia, porei os chefes de Judá como um braseiro aceso debaixo da lenha e como uma tocha acesa entre os feixes de trigo. Eles destruirão à direita e à esquerda todos os povos ao redor, e Jerusalém será habitada outra vez no seu lugar, na própria Jerusalém.'),(116369,4,38,12,7,'O Senhor salvará primeiramente as tendas de Judá, para que a glória da casa de Davi e a glória dos moradores de Jerusalém não sejam exaltadas acima de Judá.'),(116370,4,38,12,8,'Naquele dia, o Senhor protegerá os moradores de Jerusalém. O mais fraco dentre eles, naquele dia, será como Davi, e a casa de Davi será como Deus, como o Anjo do Senhor diante deles.'),(116371,4,38,12,9,'Naquele dia, procurarei destruir todas as nações que vierem contra Jerusalém.'),(116372,4,38,12,10,'E sobre a casa de Davi e sobre os moradores de Jerusalém derramarei o espírito da graça e de súplicas. Olharão para aquele a quem traspassaram. Prantearão por ele como quem pranteia por um filho único e chorarão por ele como se chora amargamente pelo primogênito.'),(116373,4,38,12,11,'Naquele dia, o pranto em Jerusalém será tão grande como o pranto de Hadade-Rimom, no vale de Megido.'),(116374,4,38,12,12,'A terra pranteará, cada família à parte: a família da casa de Davi à parte, e suas mulheres à parte; a família da casa de Natã à parte, e suas mulheres à parte;'),(116375,4,38,12,13,'a família da casa de Levi à parte, e suas mulheres à parte; a família dos simeítas à parte, e suas mulheres à parte.'),(116376,4,38,12,14,'Todas as outras famílias prantearão, cada família à parte, e suas mulheres à parte.'),(116377,4,38,13,1,' -  Naquele dia, haverá uma fonte aberta para a casa de Davi e para os moradores de Jerusalém, para remover o pecado e a impureza.'),(116378,4,38,13,2,' -  Naquele dia, diz o Senhor dos Exércitos, eliminarei da terra os nomes dos ídolos, e não haverá mais memória deles. Também removerei da terra os profetas e o espírito imundo.'),(116379,4,38,13,3,'Se alguém ainda profetizar, seu pai e sua mãe, que o geraram, lhe dirão: ´Você será morto, porque está falando mentiras em nome do Senhor.` E seu pai e sua mãe, que o geraram, o matarão à espada, quando ele profetizar.'),(116380,4,38,13,4,'Naquele dia, os profetas terão vergonha de suas visões proféticas, e nunca mais vestirão um manto de pelos, para enganar as pessoas.'),(116381,4,38,13,5,'Pelo contrário, cada um dirá: ´Eu não sou profeta; sou lavrador. Trabalho no campo desde a minha juventude.`'),(116382,4,38,13,6,'Se alguém lhe perguntar: ´Que feridas são essas nas suas mãos?`, ele responderá: ´São as feridas com que fui ferido na casa dos meus amigos.`'),(116383,4,38,13,7,'´Levante-se, ó espada, e ataque o meu pastor e aquele que é o meu companheiro`, diz o Senhor dos Exércitos. ´Fira o pastor, e as ovelhas ficarão dispersas. E voltarei a minha mão para os pequeninos.'),(116384,4,38,13,8,'Em toda a terra`, diz o Senhor, ´dois terços dela serão eliminados e morrerão; mas uma terça parte irá sobreviver.'),(116385,4,38,13,9,'Farei essa terça parte passar pelo fogo, e a purificarei como se purifica a prata, e a provarei como se prova o ouro. Eles invocarão o meu nome, e eu os atenderei. Direi: ´Vocês são o meu povo`, e eles responderão: ´O Senhor é o nosso Deus.``'),(116386,4,38,14,1,'Eis que vem o Dia do Senhor, em que o seu despojo será repartido dentro de você, ó Jerusalém.'),(116387,4,38,14,2,'Porque eu ajuntarei todas as nações para a batalha contra Jerusalém. A cidade será tomada, as casas serão saqueadas e as mulheres, violentadas. Metade da cidade será levada para o cativeiro, mas o restante do povo não será expulso da cidade.'),(116388,4,38,14,3,'Então o Senhor sairá e lutará contra essas nações, como ele costumava lutar no dia da batalha.'),(116389,4,38,14,4,'Naquele dia, os seus pés estarão sobre o monte das Oliveiras, que está em frente de Jerusalém, para o leste. O monte das Oliveiras será fendido pelo meio, do leste ao oeste, formando um grande vale. Metade do monte se afastará para o norte, e a outra metade, para o sul.'),(116390,4,38,14,5,'Vocês fugirão pelo meu vale entre os montes, porque esse vale chegará até Azal. Sim, vocês fugirão como fugiram do terremoto nos dias de Uzias, rei de Judá. Então virá o Senhor, meu Deus, e todos os santos virão com ele.'),(116391,4,38,14,6,'Naquele dia, não haverá luz, mas frio e gelo.'),(116392,4,38,14,7,'Mas será um dia singular, um dia conhecido do Senhor. Não haverá separação entre dia e noite, pois mesmo depois de anoitecer ainda será dia claro.'),(116393,4,38,14,8,'Naquele dia, águas vivas correrão de Jerusalém, metade delas para o mar oriental, e a outra metade para o mar ocidental; isso acontecerá tanto no verão como no inverno.'),(116394,4,38,14,9,'O Senhor será Rei sobre toda a terra. Naquele dia, um só será o Senhor, e um só será o seu nome.'),(116395,4,38,14,10,'Toda a terra se tornará em planície, desde Geba até Rimom, ao sul de Jerusalém. Mas Jerusalém será exaltada e habitada no seu lugar, desde o Portão de Benjamim até o lugar do primeiro portão, até o Portão da Esquina e desde a Torre de Hananel até os lagares do rei.'),(116396,4,38,14,11,'Será habitada, e já não haverá maldição; Jerusalém habitará segura.'),(116397,4,38,14,12,'Esta será a praga com que o Senhor castigará todos os povos que guerrearem contra Jerusalém: a carne deles apodrecerá, estando eles em pé, os seus olhos apodrecerão nas suas órbitas, e a língua deles apodrecerá na boca.'),(116398,4,38,14,13,'Naquele dia, também haverá da parte do Senhor grande confusão entre eles; cada um agarrará a mão do seu próximo, cada um levantará a mão contra o seu próximo.'),(116399,4,38,14,14,'Também Judá irá lutar em Jerusalém. E se ajuntarão as riquezas de todas as nações vizinhas: ouro, prata e roupas em grande abundância.'),(116400,4,38,14,15,'Como esta praga, assim será a praga dos cavalos, das mulas, dos camelos, dos jumentos e de todos os animais que estiverem naqueles arraiais.'),(116401,4,38,14,16,'Todos os que restarem de todas as nações que vieram contra Jerusalém subirão de ano em ano para adorar o Rei, o Senhor dos Exércitos, e para celebrar a Festa dos Tabernáculos.'),(116402,4,38,14,17,'Se algum dos povos da terra não subir a Jerusalém, para adorar o Rei, o Senhor dos Exércitos, esse povo ficará sem chuva.'),(116403,4,38,14,18,'Se os egípcios não subirem, nem vierem, ficarão sem chuva; virá sobre eles a praga com que o Senhor castigará as nações que não subirem para celebrar a Festa dos Tabernáculos.'),(116404,4,38,14,19,'Este será o castigo dos egípcios e o castigo de todas as nações que não subirem para celebrar a Festa dos Tabernáculos.'),(116405,4,38,14,20,'Naquele dia, será gravado nas campainhas dos cavalos: ´Santo ao Senhor`, e as panelas do templo do Senhor serão como as bacias diante do altar;'),(116406,4,38,14,21,'sim, todas as panelas em Jerusalém e em Judá serão santas ao Senhor dos Exércitos. Todos os que oferecerem sacrifícios usarão essas panelas para cozinhar a carne do sacrifício. Naquele dia, não haverá mais comerciantes no templo do Senhor dos Exércitos.'),(116407,4,39,1,1,'Sentença pronunciada pelo Senhor contra Israel, por meio de Malaquias.'),(116408,4,39,1,2,'O Senhor diz:  -  Eu sempre os amei. Mas vocês perguntam:  -  Como é que nos amaste? E o Senhor responde:  -  Esaú era irmão de Jacó, mas eu amei Jacó'),(116409,4,39,1,3,'e desprezei Esaú. Fiz dos montes de Edom uma desolação e dei a sua herança aos chacais do deserto.'),(116410,4,39,1,4,'Se Edom disser: ´Fomos destruídos, mas vamos reconstruir o que está em ruínas`, o Senhor dos Exércitos responderá: ´Eles podem até reconstruir, mas eu vou derrubar outra vez. E a terra deles será chamada de ´Terra Da Maldade` e ´Povo Contra Quem O Senhor Está Irado Para Sempre`.`'),(116411,4,39,1,5,'Vocês verão isso com os seus olhos e dirão:  -  O Senhor é grande também fora das fronteiras de Israel.'),(116412,4,39,1,6,' -  O filho honra o pai, e o servo respeita o seu senhor. Se eu sou pai, onde está a minha honra? E, se eu sou senhor, onde está o respeito para comigo? Eu, o Senhor dos Exércitos, pergunto isso a vocês, sacerdotes que desprezam o meu nome. Mas vocês perguntam: ´Como desprezamos o teu nome?`'),(116413,4,39,1,7,'Vocês oferecem pão impuro sobre o meu altar e ainda perguntam: ´Em que te havemos profanado?` Nisso de pensarem que a mesa do Senhor pode ser desprezada.'),(116414,4,39,1,8,'Quando vocês oferecem em sacrifício um animal cego, será que isso não está errado? E, quando trazem um animal coxo ou doente, será que isso não está errado? Ora, experimentem oferecer um animal desses ao seu governador! Será que ele se agradará de vocês ou será favorável a vocês?  -  diz o Senhor dos Exércitos.'),(116415,4,39,1,9,' -  E agora, sacerdotes, supliquem o favor de Deus, para que nos conceda a sua graça. Mas, com tais ofertas nas mãos, será que ele será favorável a vocês?  -  diz o Senhor dos Exércitos.'),(116416,4,39,1,10,'Quem dera houvesse entre vocês alguém que fechasse as portas do templo, para que não acendessem em vão o fogo do meu altar! Eu não tenho prazer em vocês, diz o Senhor dos Exércitos, nem aceitarei as suas ofertas.'),(116417,4,39,1,11,'Mas, desde o nascente do sol até o poente, é grande o meu nome entre as nações. Em todos os lugares lhe é queimado incenso e são trazidas ofertas puras, porque é grande o meu nome entre as nações, diz o Senhor dos Exércitos.'),(116418,4,39,1,12,'Mas vocês estão profanando o meu nome, quando pensam que a mesa do Senhor é impura, e que a comida que é oferecida sobre ela pode ser desprezada.'),(116419,4,39,1,13,'E vocês dizem ainda: ´Que canseira!` E torcem o nariz para isso, diz o Senhor dos Exércitos. Oferecem animais roubados, coxos ou doentes. Vocês acham que eu vou aceitar isso?  -  diz o Senhor.'),(116420,4,39,1,14,'Maldito seja o enganador, que, tendo um animal sadio no seu rebanho, promete e oferece ao Senhor um defeituoso! Porque eu sou grande Rei, diz o Senhor dos Exércitos, e o meu nome é terrível entre as nações.'),(116421,4,39,2,1,' -  E agora, sacerdotes, este mandamento é para vocês.'),(116422,4,39,2,2,'Se não ouvirem e não se importarem com a necessidade de honrar o meu nome, diz o Senhor dos Exércitos, enviarei sobre vocês a maldição e amaldiçoarei as suas bênçãos. Aliás, já as amaldiçoei, porque vocês não se importaram com a honra devida ao meu nome.'),(116423,4,39,2,3,'Eis que reprovarei a sua descendência, passarei no rosto de vocês o esterco dos animais sacrificados nas suas festas, e vocês serão levados embora com esse esterco.'),(116424,4,39,2,4,'Então vocês saberão que eu lhes enviei este mandamento, para que se mantenha a minha aliança com Levi, diz o Senhor dos Exércitos.'),(116425,4,39,2,5,' -  Minha aliança com ele foi de vida e de paz, e foi isso que eu lhe dei, para que me temesse; e, de fato, ele me temeu e tremeu por causa do meu nome.'),(116426,4,39,2,6,'A verdadeira instrução esteve na sua boca, e nenhuma injustiça se achou em seus lábios. Ele andou comigo em paz e em retidão, e afastou muitos da iniquidade.'),(116427,4,39,2,7,'Porque os lábios do sacerdote devem guardar o conhecimento, e da sua boca todos devem buscar a instrução, porque ele é mensageiro do Senhor dos Exércitos.'),(116428,4,39,2,8,' -  Mas vocês se desviaram do caminho e, por meio de sua instrução, levaram muitos a tropeçar; vocês violaram a aliança de Levi, diz o Senhor dos Exércitos.'),(116429,4,39,2,9,'Por isso, também eu os fiz desprezíveis e indignos diante de todo o povo, na medida em que vocês não guardaram os meus caminhos e se mostraram parciais na aplicação da lei.'),(116430,4,39,2,10,'Não temos nós todos o mesmo Pai? Não nos criou o mesmo Deus? Por que, então, seremos desleais uns para com os outros, profanando a aliança de nossos pais?'),(116431,4,39,2,11,'Judá tem sido infiel, e abominação foi cometida em Israel e em Jerusalém. Porque Judá profanou o santuário do Senhor, o qual ele ama, e se casou com a adoradora de deus estranho.'),(116432,4,39,2,12,'O Senhor eliminará das tendas de Jacó aquele que fizer isso, seja ele quem for, mesmo que apresente ofertas ao Senhor dos Exércitos.'),(116433,4,39,2,13,'Há outra coisa que vocês fazem: cobrem de lágrimas o altar do Senhor, com choro e gemidos, porque ele já não olha para a oferta nem a aceita com prazer.'),(116434,4,39,2,14,'E vocês perguntam: ´Por quê?` Porque o Senhor foi testemunha da aliança entre você e a mulher da sua mocidade, a quem você foi infiel, sendo ela a sua companheira e a mulher da sua aliança.'),(116435,4,39,2,15,'Não fez o Senhor somente um, mesmo que lhe sobrasse o espírito? E por que somente um? Porque buscava uma descendência piedosa. Portanto, tenham cuidado para que ninguém seja infiel para com a mulher da sua mocidade.'),(116436,4,39,2,16,'Porque o Senhor, o Deus de Israel, diz que odeia o divórcio e também aquele que cobre de violência as suas roupas, diz o Senhor dos Exércitos. Portanto, tenham cuidado e não sejam infiéis.'),(116437,4,39,2,17,'Vocês estão cansando o Senhor com as suas palavras, e ainda perguntam: ´Em que nós o cansamos?` Nisso de dizerem: ´Aqueles que fazem o mal passam por bons aos olhos do Senhor, e é desses que ele se agrada.` Ou: ´Onde está o Deus da justiça?`'),(116438,4,39,3,1,' -  Eis que eu envio o meu mensageiro, que preparará o caminho diante de mim. De repente, o Senhor, a quem vocês buscam, virá ao seu templo; e o mensageiro da aliança, a quem vocês desejam, eis que ele vem, diz o Senhor dos Exércitos.'),(116439,4,39,3,2,'Mas quem poderá suportar o dia da sua vinda? E quem poderá subsistir quando ele aparecer? Porque ele é como o fogo do ourives e como o sabão dos lavandeiros.'),(116440,4,39,3,3,'Ele se assentará como derretedor e purificador de prata. Purificará os filhos de Levi e os refinará como ouro e como prata. E eles trarão ao Senhor as ofertas justas.'),(116441,4,39,3,4,'Então a oferta de Judá e de Jerusalém será agradável ao Senhor, como nos dias da antiguidade e como nos primeiros anos.'),(116442,4,39,3,5,' -  Virei até vocês para juízo. Terei pressa em testemunhar contra os feiticeiros, contra os adúlteros, contra os que juram falsamente, contra os que oprimem os trabalhadores, as viúvas e os órfãos, torcem o direito dos estrangeiros, e não me temem, diz o Senhor dos Exércitos.'),(116443,4,39,3,6,' -  Porque eu, o Senhor, não mudo; por isso, vocês, filhos de Jacó, não foram destruídos.'),(116444,4,39,3,7,'Desde os dias dos seus pais, vocês se afastaram dos meus estatutos e não os guardaram. Voltem para mim, e eu voltarei para vocês, diz o Senhor dos Exércitos. Mas vocês perguntam: ´Como havemos de voltar?`'),(116445,4,39,3,8,'Será que alguém pode roubar a Deus? Mas vocês estão me roubando e ainda perguntam: ´Em que te roubamos?` Nos dízimos e nas ofertas.'),(116446,4,39,3,9,'Com maldição vocês são amaldiçoados, porque estão me roubando, vocês, a nação toda.'),(116447,4,39,3,10,'Tragam todos os dízimos à casa do Tesouro, para que haja mantimento na minha casa. Ponham-me à prova nisto, diz o Senhor dos Exércitos, se eu não lhes abrir as janelas do céu e não derramar sobre vocês bênção sem medida.'),(116448,4,39,3,11,'Por causa de vocês, repreenderei o devorador, para que não consuma os produtos da terra, e não deixarei que as suas videiras nos campos fiquem sem frutos, diz o Senhor dos Exércitos.'),(116449,4,39,3,12,'Todas as nações dirão que vocês são felizes, porque vocês serão uma terra de delícias, diz o Senhor dos Exércitos.'),(116450,4,39,3,13,' -  Vocês disseram palavras duras contra mim, diz o Senhor, e ainda perguntam: ´O que falamos contra ti?`'),(116451,4,39,3,14,'Vocês dizem: ´É inútil servir a Deus. De que nos adianta guardar os seus preceitos e andar de luto diante do Senhor dos Exércitos?'),(116452,4,39,3,15,'Agora, pois, nós vamos dizer que os soberbos é que são felizes. Também os que praticam o mal prosperam; sim, eles tentam o Senhor e escapam.`'),(116453,4,39,3,16,'Então os que temiam o Senhor falavam uns aos outros. O Senhor escutou com atenção o que diziam. Havia um memorial escrito diante dele para os que temem o Senhor e para os que se lembram do seu nome.'),(116454,4,39,3,17,' -  Eles serão a minha propriedade peculiar, naquele dia que prepararei, diz o Senhor dos Exércitos. Eu os pouparei como um homem poupa seu filho que o serve.'),(116455,4,39,3,18,'Então vocês verão mais uma vez a diferença entre o justo e o ímpio, entre o que serve a Deus e o que não o serve.'),(116456,4,39,4,1,' -  Pois eis que vem o dia, queimando como fornalha. Todos os soberbos e todos os que praticam o mal serão como a palha; o dia que vem os queimará, diz o Senhor dos Exércitos, de modo que não lhes deixará nem raiz nem ramo.'),(116457,4,39,4,2,'Mas para vocês que temem o meu nome nascerá o sol da justiça, trazendo salvação nas suas asas. Vocês sairão e saltarão como bezerros soltos da estrebaria.'),(116458,4,39,4,3,'Vocês pisarão os ímpios, pois eles se farão cinzas debaixo das plantas dos pés de vocês, naquele dia que prepararei, diz o Senhor dos Exércitos.'),(116459,4,39,4,4,' -  Lembrem-se da Lei de Moisés, meu servo, a qual lhe prescrevi em Horebe para todo o Israel, a saber, estatutos e juízos.'),(116460,4,39,4,5,' -  Eis que eu lhes enviarei o profeta Elias, antes que venha o grande e terrível Dia do Senhor.'),(116461,4,39,4,6,'Ele converterá o coração dos pais aos seus filhos e o coração dos filhos aos seus pais, para que eu não venha e castigue a terra com maldição.'),(116462,4,40,1,1,'Livro da genealogia de Jesus Cristo, filho de Davi, filho de Abraão.'),(116463,4,40,1,2,'Abraão gerou Isaque; Isaque gerou Jacó; Jacó gerou Judá e os seus irmãos;'),(116464,4,40,1,3,'Judá gerou Perez e Zera, cuja mãe foi Tamar; Perez gerou Esrom; Esrom gerou Arão;'),(116465,4,40,1,4,'Arão gerou Aminadabe; Aminadabe gerou Naassom; Naassom gerou Salmom;'),(116466,4,40,1,5,'Salmom gerou Boaz, cuja mãe foi Raabe; Boaz gerou Obede, cuja mãe foi Rute; e Obede gerou Jessé;'),(116467,4,40,1,6,'Jessé gerou o rei Davi; e o rei Davi gerou Salomão, cuja mãe foi aquela que tinha sido mulher de Urias;'),(116468,4,40,1,7,'Salomão gerou Roboão; Roboão gerou Abias; Abias gerou Asa;'),(116469,4,40,1,8,'Asa gerou Josafá; Josafá gerou Jorão; Jorão gerou Uzias;'),(116470,4,40,1,9,'Uzias gerou Jotão; Jotão gerou Acaz; Acaz gerou Ezequias;'),(116471,4,40,1,10,'Ezequias gerou Manassés; Manassés gerou Amom; Amom gerou Josias;'),(116472,4,40,1,11,'Josias gerou Jeconias e os seus irmãos, no tempo do exílio na Babilônia.'),(116473,4,40,1,12,'Depois do exílio na Babilônia, Jeconias gerou Salatiel; e Salatiel gerou Zorobabel;'),(116474,4,40,1,13,'Zorobabel gerou Abiúde; Abiúde gerou Eliaquim; Eliaquim gerou Azor;'),(116475,4,40,1,14,'Azor gerou Sadoque; Sadoque gerou Aquim; Aquim gerou Eliúde;'),(116476,4,40,1,15,'Eliúde gerou Eleazar; Eleazar gerou Matã; Matã gerou Jacó.'),(116477,4,40,1,16,'E Jacó gerou José, marido de Maria, da qual nasceu Jesus, que se chama o Cristo.'),(116478,4,40,1,17,'Assim, todas as gerações, desde Abraão até Davi, são catorze; desde Davi até o exílio na Babilônia, catorze gerações; e desde o exílio na Babilônia até Cristo, catorze gerações.'),(116479,4,40,1,18,'O nascimento de Jesus Cristo foi assim: Maria, a sua mãe, estava comprometida para casar com José. Mas, antes de se unirem, ela se achou grávida pelo Espírito Santo.'),(116480,4,40,1,19,'José, com quem Maria estava para casar, sendo um homem justo e não querendo envergonhá-la em público, resolveu deixá-la sem que ninguém soubesse.'),(116481,4,40,1,20,'Enquanto ele refletia sobre isso, eis que lhe apareceu em sonho um anjo do Senhor, dizendo:  -  José, filho de Davi, não tenha medo de receber Maria como esposa, porque o que nela foi gerado é do Espírito Santo.'),(116482,4,40,1,21,'Ela dará à luz um filho e você porá nele o nome de Jesus, porque ele salvará o seu povo dos pecados deles.'),(116483,4,40,1,22,'Ora, tudo isto aconteceu para se cumprir o que foi dito pelo Senhor por meio do profeta:'),(116484,4,40,1,23,'´Eis que a virgem conceberá e dará à luz um filho, e ele será chamado pelo nome de Emanuel.`  (´Emanuel` significa: ´Deus conosco`.)'),(116485,4,40,1,24,'Quando José despertou do sono, fez como o anjo do Senhor lhe havia ordenado e recebeu Maria por esposa.'),(116486,4,40,1,25,'Porém não teve relações com ela enquanto ela não deu à luz um filho, a quem pôs o nome de Jesus.'),(116487,4,40,2,1,'Tendo Jesus nascido em Belém da Judeia, nos dias do rei Herodes, eis que vieram uns magos do Oriente a Jerusalém.'),(116488,4,40,2,2,'E perguntavam:  -  Onde está o recém-nascido Rei dos judeus? Porque vimos a sua estrela no Oriente e viemos para adorá-lo.'),(116489,4,40,2,3,'Ao ouvir isso, o rei Herodes ficou alarmado, e, com ele, toda a Jerusalém.'),(116490,4,40,2,4,'Então Herodes convocou todos os principais sacerdotes e escribas do povo e lhes perguntou onde o Cristo deveria nascer.'),(116491,4,40,2,5,'Eles responderam:  -  Em Belém da Judeia, porque assim está escrito por meio do profeta:'),(116492,4,40,2,6,'´E você, Belém, terra de Judá, de modo nenhum é a menor entre as principais de Judá; porque de você sairá o Guia que apascentará o meu povo, Israel.`'),(116493,4,40,2,7,'Com isto, Herodes, tendo chamado os magos para uma reunião secreta, perguntou-lhes sobre o tempo exato em que a estrela havia aparecido.'),(116494,4,40,2,8,'E, enviando-os a Belém, disse-lhes:  -  Vão e busquem informações precisas a respeito do menino; e, quando o tiverem encontrado, avisem-me, para eu também ir adorá-lo.'),(116495,4,40,2,9,'Depois de ouvirem o rei, os magos partiram; e eis que a estrela que viram no Oriente ia adiante deles, até que, chegando, parou sobre onde o menino estava.'),(116496,4,40,2,10,'E, vendo eles a estrela, alegraram-se com grande e intenso júbilo.'),(116497,4,40,2,11,'Entrando na casa, viram o menino com Maria, sua mãe. Prostrando-se, o adoraram; e, abrindo os seus tesouros, entregaram-lhe suas ofertas: ouro, incenso e mirra.'),(116498,4,40,2,12,'E, tendo sido avisados por Deus em sonho para não voltarem à presença de Herodes, os magos seguiram por outro caminho para a sua terra.'),(116499,4,40,2,13,'Depois que os magos foram embora, um anjo do Senhor apareceu em sonho a José e disse:  -  Levante-se, tome o menino e a sua mãe e fuja para o Egito. Fique por lá até que eu avise você; porque Herodes há de procurar o menino para matá-lo.'),(116500,4,40,2,14,'Levantando-se José, tomou de noite o menino e a sua mãe e partiu para o Egito,'),(116501,4,40,2,15,'onde ficou até a morte de Herodes. Isso aconteceu para se cumprir o que foi dito pelo Senhor, por meio do profeta: ´Do Egito chamei o meu Filho.`'),(116502,4,40,2,16,'Vendo-se iludido pelos magos, Herodes ficou muito furioso e mandou matar todos os meninos de Belém e de todos os seus arredores, de dois anos para baixo, conforme as informações que havia recebido dos magos a respeito do tempo em que a estrela havia aparecido.'),(116503,4,40,2,17,'Então se cumpriu o que foi dito por meio do profeta Jeremias:'),(116504,4,40,2,18,'´Ouviu-se um clamor em Ramá, pranto e grande lamento; era Raquel chorando por seus filhos e inconsolável porque eles já não existem.`'),(116505,4,40,2,19,'Depois da morte de Herodes, um anjo do Senhor apareceu em sonho a José, no Egito, e lhe disse:'),(116506,4,40,2,20,' -  Levante-se, tome o menino e a sua mãe e vá para a terra de Israel, porque os que queriam matar o menino já morreram.'),(116507,4,40,2,21,'Levantando-se José, tomou o menino e a sua mãe e voltou para a terra de Israel.'),(116508,4,40,2,22,'Porém, ouvindo que Arquelau reinava na Judeia em lugar de seu pai Herodes, teve medo de ir para lá. E, tendo sido avisado por Deus em sonho, José foi para a região da Galileia.'),(116509,4,40,2,23,'E foi morar numa cidade chamada Nazaré, para se cumprir o que foi dito por meio dos profetas: ´Ele será chamado Nazareno.`'),(116510,4,40,3,1,'Naqueles dias, apareceu João Batista pregando no deserto da Judeia.'),(116511,4,40,3,2,'Ele dizia:  -  Arrependam-se, porque está próximo o Reino dos Céus.'),(116512,4,40,3,3,'Pois é a João que se refere o que foi dito por meio do profeta Isaías:  ´Voz do que clama no deserto: Preparem o caminho do Senhor, endireitem as suas veredas.`'),(116513,4,40,3,4,'João usava uma roupa feita de pelos de camelo e um cinto de couro. O seu alimento eram gafanhotos e mel silvestre.'),(116514,4,40,3,5,'Então os moradores de Jerusalém, de toda a Judeia e de toda a região em volta do Jordão iam até onde ele estava.'),(116515,4,40,3,6,'E, confessando os seus pecados, eram batizados por ele no rio Jordão.'),(116516,4,40,3,7,'Quando João viu que muitos fariseus e saduceus vinham ao seu batismo, disse-lhes:  -  Raça de víboras! Quem deu a entender que vocês podem fugir da ira que está por vir?'),(116517,4,40,3,8,'Produzam fruto digno de arrependimento!'),(116518,4,40,3,9,'E não pensem que podem dizer uns aos outros: ´Temos por pai Abraão`, porque eu afirmo a vocês que Deus pode fazer com que destas pedras surjam filhos a Abraão.'),(116519,4,40,3,10,'E o machado já está posto à raiz das árvores. Portanto, toda árvore que não produz bom fruto é cortada e lançada ao fogo.'),(116520,4,40,3,11,'Eu batizo vocês com água, para arrependimento; mas aquele que vem depois de mim é mais poderoso do que eu, do qual não sou digno de carregar as sandálias. Ele os batizará com o Espírito Santo e com fogo.'),(116521,4,40,3,12,'Ele tem a pá em suas mãos, limpará a sua eira e recolherá o seu trigo no celeiro; porém queimará a palha num fogo que nunca se apaga.'),(116522,4,40,3,13,'Por esse tempo, Jesus foi da Galileia para o rio Jordão, a fim de que João o batizasse.'),(116523,4,40,3,14,'João, porém, quis convencê-lo a mudar de ideia, dizendo:  -  Eu é que preciso ser batizado por você, e é você que vem a mim?'),(116524,4,40,3,15,'Mas Jesus respondeu:   <J> -  Deixe por enquanto, porque assim nos convém cumprir toda a justiça.</J>   Então ele concordou.'),(116525,4,40,3,16,'Depois de batizado, Jesus logo saiu da água. E eis que os céus se abriram e ele viu o Espírito de Deus descendo como pomba, vindo sobre ele.'),(116526,4,40,3,17,'E eis que uma voz dos céus dizia:  -  Este é o meu Filho amado, em quem me agrado.'),(116527,4,40,4,1,'A seguir, Jesus foi levado pelo Espírito ao deserto, para ser tentado pelo diabo.'),(116528,4,40,4,2,'E, depois de jejuar quarenta dias e quarenta noites, teve fome.'),(116529,4,40,4,3,'Então o tentador, aproximando-se, disse a Jesus:  -  Se você é o Filho de Deus, mande que estas pedras se transformem em pães.'),(116530,4,40,4,4,'Jesus, porém, respondeu:   <J> -  Está escrito:</J>    <J>´O ser humano não viverá só de pão,</J> <J>mas de toda palavra que procede</J> <J>da boca de Deus.`</J>'),(116531,4,40,4,5,'Então o diabo levou Jesus à Cidade Santa, colocou-o sobre o pináculo do templo'),(116532,4,40,4,6,'e disse:  -  Se você é o Filho de Deus, jogue-se daqui, porque está escrito:  ´Aos seus anjos ele dará ordens a seu respeito. E eles o sustentarão nas suas mãos, para que você não tropece em alguma pedra.`'),(116533,4,40,4,7,'Jesus respondeu:   <J> -  Também está escrito: ´Não ponha à prova o Senhor, seu Deus.`</J>'),(116534,4,40,4,8,'O diabo ainda levou Jesus a um monte muito alto, mostrou-lhe todos os reinos do mundo e a glória deles'),(116535,4,40,4,9,'e disse:  -  Tudo isso lhe darei se, prostrado, você me adorar.'),(116536,4,40,4,10,'Então Jesus lhe ordenou:   <J> -  Vá embora, Satanás, porque está escrito:</J>    <J>´Adore o Senhor, seu Deus,</J> <J>e preste culto somente a ele.`</J>'),(116537,4,40,4,11,'Com isto, o diabo deixou Jesus, e eis que vieram anjos e o serviram.'),(116538,4,40,4,12,'Ao ouvir que João tinha sido preso, Jesus voltou para a Galileia.'),(116539,4,40,4,13,'E, deixando Nazaré, foi morar em Cafarnaum, situada à beira-mar, na região de Zebulom e Naftali.'),(116540,4,40,4,14,'Isso aconteceu para se cumprir o que tinha sido dito por meio do profeta Isaías:'),(116541,4,40,4,15,'´Terra de Zebulom, terra de Naftali, caminho do mar, além do Jordão, Galileia dos gentios!'),(116542,4,40,4,16,'O povo que vivia em trevas viu grande luz, e aos que viviam na região e sombra da morte resplandeceu-lhes a luz.`'),(116543,4,40,4,17,'Daí em diante Jesus começou a pregar e a dizer:   <J> -  Arrependam-se,</J> <J>porque está próximo o Reino dos Céus.</J>'),(116544,4,40,4,18,'Caminhando junto ao mar da Galileia, Jesus viu dois irmãos, Simão, chamado Pedro, e André. Eles lançavam as redes ao mar, porque eram pescadores.'),(116545,4,40,4,19,'Jesus lhes disse:   <J> -  Venham comigo, e eu os farei pescadores de gente.</J>'),(116546,4,40,4,20,'Então eles deixaram imediatamente as redes e o seguiram.'),(116547,4,40,4,21,'Pouco mais adiante, Jesus viu outros dois irmãos, Tiago, filho de Zebedeu, e João, o irmão dele. Eles estavam no barco em companhia de seu pai, consertando as redes; e Jesus os chamou.'),(116548,4,40,4,22,'Então eles, no mesmo instante, deixaram o barco e seu pai e seguiram Jesus.'),(116549,4,40,4,23,'Jesus percorria toda a Galileia, ensinando nas sinagogas, pregando o evangelho do Reino e curando todo tipo de doenças e enfermidades entre o povo.'),(116550,4,40,4,24,'E a sua fama correu por toda a Síria. Trouxeram-lhe, então, todos os doentes, acometidos de várias enfermidades e tormentos: endemoniados, epilépticos e paralíticos. E ele os curou.'),(116551,4,40,4,25,'E da Galileia, de Decápolis, de Jerusalém, da Judeia e do outro lado do Jordão numerosas multidões o seguiam.'),(116552,4,40,5,1,'Ao ver as multidões, Jesus subiu ao monte. Ele se assentou e os seus discípulos se aproximaram dele.'),(116553,4,40,5,2,'Então ele passou a ensiná-los. Jesus disse:'),(116554,4,40,5,3,'<J> -  Bem-aventurados</J> <J>os pobres em espírito,</J>     <J>porque deles é o Reino dos Céus.</J>'),(116555,4,40,5,4,'<J> -  Bem-aventurados</J> <J>os que choram,</J>     <J>porque serão consolados.</J>'),(116556,4,40,5,5,'<J> -  Bem-aventurados os mansos,</J>     <J>porque herdarão a terra.</J>'),(116557,4,40,5,6,'<J> -  Bem-aventurados</J> <J>os que têm fome</J> <J>e sede</J> <J>de justiça,</J> <J>porque serão saciados.</J>'),(116558,4,40,5,7,'<J> -  Bem-aventurados</J> <J>os misericordiosos,</J>     <J>porque alcançarão misericórdia.</J>'),(116559,4,40,5,8,'<J> -  Bem-aventurados</J> <J>os limpos de coração,</J>     <J>porque verão a Deus.</J>'),(116560,4,40,5,9,'<J> -  Bem-aventurados</J> <J>os pacificadores,</J> <J>porque serão chamados</J> <J>filhos de Deus.</J>'),(116561,4,40,5,10,'<J> -  Bem-aventurados</J> <J>os perseguidos</J>     <J>por causa da justiça,</J> <J>porque deles é o Reino dos Céus.</J>'),(116562,4,40,5,11,'<J> -  Bem-aventurados</J> <J>são vocês quando, por minha causa, os insultarem e os perseguirem, e, mentindo, disserem todo mal contra vocês.</J>'),(116563,4,40,5,12,'<J>Alegrem-se e exultem, porque é grande a sua recompensa nos céus; pois assim perseguiram os profetas</J> <J>que viveram antes de vocês.</J>'),(116564,4,40,5,13,'<J> -  Vocês são o sal da terra; ora, se o sal vier a ser insípido, como lhe restaurar o sabor? Para nada mais presta senão para, lançado fora, ser pisado pelos homens.</J>'),(116565,4,40,5,14,'<J> -  Vocês são a luz do mundo.</J> <J>Não se pode esconder uma cidade situada no alto de um monte.</J>'),(116566,4,40,5,15,'<J>Nem se acende uma lamparina</J> <J>para colocá-la debaixo de um cesto, mas num lugar adequado onde ilumina bem todos os que estão na casa.</J>'),(116567,4,40,5,16,'<J>Assim brilhe também a luz de vocês diante dos outros, para que vejam as boas obras</J> <J>que vocês fazem e glorifiquem o Pai de vocês, que está nos céus.</J>'),(116568,4,40,5,17,'<J> -  Não pensem que vim revogar a Lei ou os Profetas; não vim para revogar, mas para cumprir.</J>'),(116569,4,40,5,18,'<J>Porque em verdade lhes digo: até que o céu e a terra</J> <J>passem, nem um i ou um til jamais passará da Lei, até que tudo se cumpra.</J>'),(116570,4,40,5,19,'<J>Aquele, pois, que desrespeitar um destes mandamentos, ainda que dos menores, e ensinar os outros a fazer o mesmo, será considerado mínimo no Reino dos Céus; aquele, porém, que os observar e ensinar, esse será considerado grande no Reino dos Céus.</J>'),(116571,4,40,5,20,'<J>Porque eu afirmo que, se a justiça de vocês não exceder em muito a dos escribas e fariseus, jamais entrarão no Reino dos Céus.</J>'),(116572,4,40,5,21,'<J> -  Vocês ouviram o que foi dito aos antigos: ´Não mate.`</J> <J>E ainda: ´Quem matar estará sujeito a julgamento.`</J>'),(116573,4,40,5,22,'<J>Eu, porém, lhes digo que todo aquele que se irar contra o seu irmão estará sujeito a julgamento; e quem insultar o seu irmão estará sujeito a julgamento do tribunal; e quem o chamar de tolo estará sujeito ao inferno de fogo.</J>'),(116574,4,40,5,23,'<J>Portanto, se você estiver trazendo a sua oferta ao altar e lá se lembrar que o seu irmão tem alguma coisa contra você,</J>'),(116575,4,40,5,24,'<J>deixe diante do altar a sua oferta e vá primeiro reconciliar-se com o seu irmão; e então volte e faça a sua oferta.</J>'),(116576,4,40,5,25,'<J> -  Entre em acordo sem demora com o seu adversário, enquanto você está com ele a caminho, para que o adversário não entregue você ao juiz, o juiz entregue você ao oficial de justiça, e você seja jogado na prisão.</J>'),(116577,4,40,5,26,'<J>Em verdade lhe digo que você não sairá dali enquanto não pagar o último centavo.</J>'),(116578,4,40,5,27,'<J> -  Vocês ouviram o que foi dito: ´Não cometa adultério.`</J>'),(116579,4,40,5,28,'<J>Eu, porém, lhes digo: todo o que olhar para uma mulher com intenção impura, já cometeu adultério com ela no seu coração.</J>'),(116580,4,40,5,29,'<J> -  Se o seu olho</J> <J>direito leva você a tropeçar, arranque-o e jogue-o fora. Pois é preferível você perder uma parte do seu corpo do que ter o corpo inteiro lançado no inferno.</J>'),(116581,4,40,5,30,'<J>E, se a sua mão</J> <J>direita leva você a tropeçar, corte-a e jogue-a fora. Pois é preferível você perder uma parte do seu corpo do que o corpo inteiro ir para o inferno.</J>'),(116582,4,40,5,31,'<J> -  Também foi dito: ´Aquele que repudiar a sua mulher deve dar-lhe uma carta de divórcio.`</J>'),(116583,4,40,5,32,'<J>Eu, porém, lhes digo: quem repudiar a sua mulher, exceto em caso de relações sexuais ilícitas, a expõe a se tornar adúltera; e aquele que casar com a repudiada comete adultério.</J>'),(116584,4,40,5,33,'<J> -  Vocês também ouviram o que foi dito aos antigos: ´Não faça juramento falso,</J> <J>mas cumpra</J> <J>rigorosamente para com o Senhor o que você jurou.`</J>'),(116585,4,40,5,34,'<J>Eu, porém, lhes digo: não jurem de modo nenhum;</J> <J>nem pelo céu, por ser o trono de Deus;</J>'),(116586,4,40,5,35,'<J>nem pela terra, por ser estrado de seus pés;</J> <J>nem por Jerusalém, por ser a cidade do grande Rei.</J>'),(116587,4,40,5,36,'<J>Não jure pela sua cabeça, porque você não pode fazer com que um só cabelo fique branco ou preto.</J>'),(116588,4,40,5,37,'<J>Que a palavra de vocês seja: Sim, sim; não, não. O que passar disto vem do Maligno.</J>'),(116589,4,40,5,38,'<J> -  Vocês ouviram o que foi dito: ´Olho por olho, dente por dente.`</J>'),(116590,4,40,5,39,'<J>Eu, porém, lhes digo: Não resistam ao perverso. Se alguém lhe der um tapa na face direita, ofereça-lhe também a face esquerda.</J>'),(116591,4,40,5,40,'<J>Se alguém quer processar você e tirar-lhe a túnica, deixe que leve também a capa.</J>'),(116592,4,40,5,41,'<J>Se alguém obrigar você a andar uma milha,</J> <J>vá com ele duas.</J>'),(116593,4,40,5,42,'<J>Dê a quem lhe pede e não volte as costas ao que quer lhe pedir emprestado.</J>'),(116594,4,40,5,43,'<J> -  Vocês ouviram o que foi dito: ´Ame o seu próximo e odeie o seu inimigo.`</J>'),(116595,4,40,5,44,'<J>Eu, porém, lhes digo: amem os seus inimigos e orem pelos que perseguem vocês,</J>'),(116596,4,40,5,45,'<J>para demonstrarem que são filhos do Pai de vocês, que está nos céus. Porque ele faz o seu sol nascer sobre maus e bons e vir chuvas sobre justos e injustos.</J>'),(116597,4,40,5,46,'<J>Porque, se vocês amam aqueles que os amam, que recompensa terão? Os publicanos também não fazem o mesmo?</J>'),(116598,4,40,5,47,'<J>E, se saudarem somente os seus irmãos, o que é que estão fazendo de mais? Os gentios também não fazem o mesmo?</J>'),(116599,4,40,5,48,'<J>Portanto, sejam perfeitos</J> <J>como é perfeito o Pai de vocês, que está no céu.</J>'),(116600,4,40,6,1,'<J> -  Evitem praticar as suas obras de justiça diante dos outros para serem vistos por eles;</J> <J>porque, sendo assim, vocês já não terão nenhuma recompensa junto do Pai de vocês, que está nos céus.</J>'),(116601,4,40,6,2,'<J> -  Quando, pois, você der esmola, não fique tocando trombeta nas sinagogas e nas ruas, como fazem os hipócritas, para serem elogiados pelos outros. Em verdade lhes digo que eles já receberam a sua recompensa.</J>'),(116602,4,40,6,3,'<J>Mas, ao dar esmola, que a sua mão esquerda ignore o que a mão direita está fazendo,</J>'),(116603,4,40,6,4,'<J>para que a sua esmola fique em secreto. E o seu Pai, que vê em secreto, lhe dará a recompensa.</J>'),(116604,4,40,6,5,'<J> -  E, quando orarem, não sejam como os hipócritas, que gostam de orar em pé</J> <J>nas sinagogas e nos cantos das praças, para serem vistos pelos outros. Em verdade lhes digo que eles já receberam a sua recompensa.</J>'),(116605,4,40,6,6,'<J>Mas, ao orar, entre no seu quarto</J> <J>e, fechada a porta, ore ao seu Pai, que está em secreto. E o seu Pai, que vê em secreto, lhe dará a recompensa.</J>'),(116606,4,40,6,7,'<J>E, orando, não usem vãs repetições, como os gentios; porque eles pensam que por muito falar serão ouvidos.</J>'),(116607,4,40,6,8,'<J>Não sejam, portanto, como eles; porque o Pai de vocês sabe o que vocês precisam, antes mesmo de lhe pedirem.</J>'),(116608,4,40,6,9,'<J> -  Portanto, orem assim:</J>    <J>´Pai nosso,</J> <J>que estás nos céus,</J> <J>santificado seja o teu nome;</J>'),(116609,4,40,6,10,'<J>venha o teu Reino;</J> <J>seja feita a tua vontade,</J> <J>assim na terra como no céu;</J>'),(116610,4,40,6,11,'<J>o pão nosso de cada dia</J> <J>nos dá hoje;</J>'),(116611,4,40,6,12,'<J>e perdoa-nos as nossas dívidas,</J>     <J>assim como nós</J> <J>também perdoamos</J> <J>aos nossos devedores;</J>'),(116612,4,40,6,13,'<J>e não nos deixes</J> <J>cair em tentação;</J> <J>mas livra-nos do mal</J>     <J>[pois teu é o Reino,</J>     <J>o poder e a glória</J> <J>para sempre. Amém]!`</J>'),(116613,4,40,6,14,'<J> -  Porque, se perdoarem aos outros as ofensas deles, também o Pai de vocês, que está no céu, perdoará vocês;</J>'),(116614,4,40,6,15,'<J>se, porém, não perdoarem aos outros as ofensas deles, também o Pai de vocês não perdoará as ofensas de vocês.</J>'),(116615,4,40,6,16,'<J> -  Quando vocês jejuarem, não fiquem com uma aparência triste, como os hipócritas;</J> <J>porque desfiguram o rosto a fim de parecer aos outros que estão jejuando. Em verdade lhes digo que eles já receberam a sua recompensa.</J>'),(116616,4,40,6,17,'<J>Mas você, quando jejuar, unja a cabeça e lave o rosto,</J>'),(116617,4,40,6,18,'<J>a fim de não parecer aos outros que você está jejuando, e sim ao seu Pai, em secreto. E o seu Pai, que vê em secreto, lhe dará a recompensa.</J>'),(116618,4,40,6,19,'<J> -  Não acumulem</J> <J>tesouros sobre a terra, onde as traças e a ferrugem corroem e onde ladrões escavam e roubam;</J>'),(116619,4,40,6,20,'<J>mas ajuntem tesouros no céu, onde as traças e a ferrugem não corroem, e onde ladrões não escavam, nem roubam.</J>'),(116620,4,40,6,21,'<J>Porque, onde estiver o seu tesouro, aí estará também o seu coração.</J>'),(116621,4,40,6,22,'<J> -  Os olhos são a lâmpada do corpo. Se os seus olhos forem bons, todo o seu corpo será cheio de luz;</J>'),(116622,4,40,6,23,'<J>se, porém, os seus olhos forem maus, todo o seu corpo estará em trevas. Portanto, se a luz que existe em você são trevas, que grandes trevas serão!</J>'),(116623,4,40,6,24,'<J> -  Ninguém pode servir a dois senhores; porque ou irá odiar um e amar o outro, ou irá se dedicar a um e desprezar o outro. Vocês não podem servir a Deus e às riquezas.</J>'),(116624,4,40,6,25,'<J> -  Por isso, digo a vocês: não se preocupem com a sua vida, quanto ao que irão comer ou beber; nem com o corpo, quanto ao que irão vestir. Não é a vida mais do que o alimento, e não é o corpo mais do que as roupas?</J>'),(116625,4,40,6,26,'<J>Observem as aves do céu, que não semeiam, não colhem, nem ajuntam em celeiros. No entanto, o Pai de vocês, que está no céu, as sustenta.</J> <J>Será que vocês não valem muito mais do que as aves?</J>'),(116626,4,40,6,27,'<J>Quem de vocês, por mais que se preocupe, pode acrescentar um côvado</J> <J>ao curso da sua vida?</J>'),(116627,4,40,6,28,'<J> -  E por que se preocupam com o que vão vestir? Observem como crescem os lírios do campo: eles não trabalham, nem fiam.</J>'),(116628,4,40,6,29,'<J>Eu, porém, afirmo a vocês que nem Salomão,</J> <J>em toda a sua glória, se vestiu como qualquer deles.</J>'),(116629,4,40,6,30,'<J>Ora, se Deus veste assim a erva do campo, que hoje existe e amanhã é lançada no forno, não fará muito mais por vocês, homens de pequena fé?</J>'),(116630,4,40,6,31,'<J>Portanto, não se preocupem, dizendo: ´Que comeremos?`, ´Que beberemos?` ou ´Com que nos vestiremos?`</J>'),(116631,4,40,6,32,'<J>Porque os gentios é que procuram todas estas coisas. O Pai de vocês, que está no céu, sabe que vocês precisam de todas elas.</J>'),(116632,4,40,6,33,'<J>Mas busquem em primeiro lugar o Reino de Deus e a sua justiça, e todas estas coisas lhes serão acrescentadas.</J>'),(116633,4,40,6,34,'<J> -  Portanto, não se preocupem com o dia de amanhã, pois o amanhã trará os seus cuidados; basta ao dia o seu próprio mal.</J>'),(116634,4,40,7,1,'<J> -  Não julguem, para que vocês não sejam julgados.</J>'),(116635,4,40,7,2,'<J>Pois com o critério com que vocês julgarem vocês serão julgados; e com a medida com que vocês tiverem medido vocês também serão medidos.</J>'),(116636,4,40,7,3,'<J> -  Por que você vê o cisco no olho do seu irmão, mas não repara na trave que está no seu próprio?</J>'),(116637,4,40,7,4,'<J>Ou como você dirá a seu irmão: ´Deixe que eu tire o cisco do seu olho`, quando você tem uma trave no seu próprio?</J>'),(116638,4,40,7,5,'<J>Hipócrita! Tire primeiro a trave do seu olho e então você verá claramente para tirar o cisco do olho do seu irmão.</J>'),(116639,4,40,7,6,'<J> -  Não deem aos cães o que é santo, nem joguem as suas pérolas diante dos porcos, para que estes não as pisem com os pés e aqueles, voltando-se, não estraçalhem vocês.</J>'),(116640,4,40,7,7,'<J> -  Peçam e lhes será dado; busquem e acharão; batam, e a porta será aberta para vocês.</J>'),(116641,4,40,7,8,'<J>Pois todo o que pede recebe; o que busca encontra; e, a quem bate, a porta será aberta.</J>'),(116642,4,40,7,9,'<J>Ou quem de vocês, se o filho pedir pão, lhe dará uma pedra?</J>'),(116643,4,40,7,10,'<J>Ou, se pedir um peixe, lhe dará uma cobra?</J>'),(116644,4,40,7,11,'<J>Ora, se vocês, que são maus, sabem dar coisas boas aos seus filhos, quanto mais o Pai de vocês, que está nos céus, dará coisas boas aos que lhe pedirem?</J>'),(116645,4,40,7,12,'<J> -  Portanto, tudo o que vocês querem que os outros façam a vocês, façam também vocês a eles;</J> <J>porque esta é a Lei e os Profetas.</J>'),(116646,4,40,7,13,'<J> -  Entrem pela porta estreita! Porque larga é a porta e espaçoso é o caminho que conduz para a perdição, e são muitos os que entram por ela.</J>'),(116647,4,40,7,14,'<J>Estreita é a porta e apertado é o caminho que conduz para a vida, e são poucos os que o encontram.</J>'),(116648,4,40,7,15,'<J> -  Cuidado com os falsos profetas, que se apresentam a vocês disfarçados de ovelhas, mas por dentro são lobos vorazes.</J>'),(116649,4,40,7,16,'<J>Pelos seus frutos vocês os conhecerão. Por acaso se colhem uvas de espinheiros ou figos de ervas daninhas?</J>'),(116650,4,40,7,17,'<J>Assim, toda árvore boa produz frutos bons, porém a árvore má produz frutos maus.</J>'),(116651,4,40,7,18,'<J>A árvore boa não pode produzir frutos maus,</J> <J>e a árvore má não pode produzir frutos bons.</J>'),(116652,4,40,7,19,'<J>Toda árvore que não produz bom fruto é cortada e jogada no fogo.</J>'),(116653,4,40,7,20,'<J>Assim, pois, pelos seus frutos vocês os conhecerão.</J> Quem entra no Reino dos Céus'),(116654,4,40,7,21,'<J> -  Nem todo o que me diz: ´Senhor, Senhor!` entrará no Reino dos Céus, mas aquele que faz a vontade de meu Pai, que está nos céus.</J>'),(116655,4,40,7,22,'<J>Muitos, naquele dia, vão me dizer: ´Senhor, Senhor, nós não profetizamos em seu nome? E em seu nome não expulsamos demônios? E em seu nome não fizemos muitos milagres?`</J>'),(116656,4,40,7,23,'<J>Então lhes direi claramente: ´Eu nunca conheci vocês. Afastem-se de mim, vocês que praticam o mal.`</J>'),(116657,4,40,7,24,'<J> -  Todo aquele, pois, que ouve estas minhas palavras e as pratica</J> <J>será comparado a um homem prudente que construiu a sua casa sobre a rocha.</J>'),(116658,4,40,7,25,'<J>Caiu a chuva, transbordaram os rios, sopraram os ventos e bateram com força contra aquela casa, e ela não desabou, porque tinha sido construída sobre a rocha.</J>'),(116659,4,40,7,26,'<J>E todo aquele que ouve estas minhas palavras e não as pratica será comparado a um homem insensato que construiu a sua casa sobre a areia.</J>'),(116660,4,40,7,27,'<J>Caiu a chuva, transbordaram os rios, sopraram os ventos e bateram com força contra aquela casa, e ela desabou, sendo grande a sua ruína.</J>'),(116661,4,40,7,28,'Quando Jesus acabou de proferir estas palavras, as multidões estavam maravilhadas com a sua doutrina,'),(116662,4,40,7,29,'porque ele as ensinava como quem tem autoridade, e não como os escribas.'),(116663,4,40,8,1,'Quando Jesus desceu do monte, grandes multidões o seguiram.'),(116664,4,40,8,2,'E eis que um leproso aproximou-se e o adorou, dizendo:  -  Senhor, se quiser, pode me purificar.'),(116665,4,40,8,3,'E Jesus, estendendo a mão, tocou nele, dizendo:   <J> -  Quero, sim. Fique limpo!</J> E, no mesmo instante, ele ficou limpo da sua lepra.'),(116666,4,40,8,4,'Então Jesus lhe disse:   <J> -  Olhe, não conte isso a ninguém, mas vá, apresente-se ao sacerdote e faça a oferta que Moisés ordenou,</J> <J>para servir de testemunho ao povo.</J>'),(116667,4,40,8,5,'Tendo Jesus entrado em Cafarnaum, um centurião se aproximou dele, implorando:'),(116668,4,40,8,6,' -  Senhor, o meu servo está na minha casa, de cama, paralítico, sofrendo horrivelmente.'),(116669,4,40,8,7,'Jesus lhe disse:   <J> -  Eu vou lá curá-lo.</J>'),(116670,4,40,8,8,'Mas o centurião respondeu:  -  Senhor, não sou digno de recebê-lo em minha casa. Mas apenas mande com uma palavra, e o meu servo será curado.'),(116671,4,40,8,9,'Porque também eu sou homem sujeito à autoridade, tenho soldados às minhas ordens e digo a este: ´Vá`, e ele vai; e a outro: ´Venha`, e ele vem; e ao meu servo: ´Faça isto`, e ele o faz.'),(116672,4,40,8,10,'Ao ouvir isso, Jesus ficou admirado e disse aos que o acompanhavam:   <J> -  Em verdade lhes digo que nem mesmo em Israel encontrei fé como esta.</J>'),(116673,4,40,8,11,'<J>Digo a vocês que muitos virão do Oriente e do Ocidente e tomarão lugar à mesa com Abraão, Isaque e Jacó no Reino dos Céus.</J>'),(116674,4,40,8,12,'<J>Mas os filhos do Reino serão lançados para fora, nas trevas;</J> <J>ali haverá choro e ranger de dentes.</J>'),(116675,4,40,8,13,'Então Jesus disse ao centurião:   <J> -  Vá! E seja feito conforme você crê.</J> E, naquela mesma hora, o servo do centurião foi curado.'),(116676,4,40,8,14,'Tendo Jesus chegado à casa de Pedro, viu a sogra deste acamada, com febre.'),(116677,4,40,8,15,'Mas Jesus tomou-a pela mão, e a febre a deixou. Ela se levantou e passou a servi-lo.'),(116678,4,40,8,16,'Ao cair da tarde, trouxeram a Jesus muitos endemoniados. E apenas com a palavra expulsou os espíritos e curou todos os que estavam doentes,'),(116679,4,40,8,17,'para se cumprir o que foi dito por meio do profeta Isaías:  ´Ele mesmo tomou as nossas enfermidades e carregou as nossas doenças.`'),(116680,4,40,8,18,'Vendo Jesus muita gente ao seu redor, ordenou que passassem para a outra margem.'),(116681,4,40,8,19,'Então, aproximando-se dele um escriba, disse a Jesus:  -  Mestre, vou segui-lo para onde quer que o senhor for.'),(116682,4,40,8,20,'Mas Jesus lhe respondeu:   <J> -  As raposas têm as suas tocas e as aves do céu têm os seus ninhos, mas o Filho do Homem não tem onde reclinar a cabeça.</J>'),(116683,4,40,8,21,'E outro dos discípulos lhe disse:  -  Senhor, deixe-me ir primeiro sepultar o meu pai.'),(116684,4,40,8,22,'Mas Jesus respondeu:   <J> -  Siga-me e deixe que os mortos sepultem os seus mortos.</J>'),(116685,4,40,8,23,'Jesus entrou no barco e os seus discípulos o seguiram.'),(116686,4,40,8,24,'E eis que levantou-se no mar uma grande tempestade, de modo que as ondas cobriam o barco. Jesus, porém, estava dormindo.'),(116687,4,40,8,25,'Mas os discípulos foram acordá-lo, dizendo:  -  Senhor, salve-nos! Estamos perecendo!'),(116688,4,40,8,26,'Então Jesus perguntou:   <J> -  Por que vocês são tão medrosos, homens de pequena fé?</J> E, levantando-se, repreendeu os ventos e o mar; e tudo ficou bem calmo.'),(116689,4,40,8,27,'E aqueles homens ficaram admirados, dizendo:  -  Quem é este que até os ventos e o mar lhe obedecem?'),(116690,4,40,8,28,'Quando Jesus chegou à outra margem, à terra dos gadarenos, dois endemoniados foram ao seu encontro, saindo dentre os túmulos. Eles eram tão furiosos, que ninguém podia passar por aquele caminho.'),(116691,4,40,8,29,'E eis que gritaram:  -  O que você quer conosco, Filho de Deus? Você veio aqui nos atormentar antes do tempo?'),(116692,4,40,8,30,'Ora, uma grande manada de porcos estava pastando não longe deles.'),(116693,4,40,8,31,'Então os demônios pediram a Jesus com insistência:  -  Se você vai nos expulsar, mande-nos para a manada de porcos.'),(116694,4,40,8,32,'Jesus disse:   <J> -  Pois vão.</J> E eles, saindo, entraram nos porcos; e eis que toda a manada se precipitou, despenhadeiro abaixo, para dentro do mar, e morreram nas águas.'),(116695,4,40,8,33,'Os que tratavam dos porcos fugiram e, chegando à cidade, anunciaram todas estas coisas e o que tinha acontecido com os endemoniados.'),(116696,4,40,8,34,'Então a cidade toda saiu para encontrar-se com Jesus. E, ao vê-lo, pediram-lhe com insistência que se retirasse da terra deles.'),(116697,4,40,9,1,'Entrando num barco, Jesus passou para o outro lado do mar e foi para a sua própria cidade.'),(116698,4,40,9,2,'E eis que lhe trouxeram um paralítico deitado num leito. Jesus, vendo a fé que eles tinham, disse ao paralítico:   <J> -  Coragem, filho; os seus pecados estão perdoados.</J>'),(116699,4,40,9,3,'Mas alguns escribas diziam entre si:  -  Ele está blasfemando.'),(116700,4,40,9,4,'Jesus, porém, conhecendo os pensamentos deles, disse:   <J> -  Por que vocês estão pensando o mal em seu coração?</J>'),(116701,4,40,9,5,'<J>Pois o que é mais fácil? Dizer: ´Os seus pecados estão perdoados`, ou dizer: ´Levante-se e ande`?</J>'),(116702,4,40,9,6,'<J>Mas isto é para que vocês saibam que o Filho do Homem tem autoridade sobre a terra para perdoar pecados.</J> Então disse ao paralítico:   <J> -  Levante-se, pegue o seu leito e vá para casa.</J>'),(116703,4,40,9,7,'E o homem se levantou e voltou para casa.'),(116704,4,40,9,8,'Vendo isto, as multidões, possuídas de temor, deram glória a Deus, que tinha dado tal autoridade aos homens.'),(116705,4,40,9,9,'Quando Jesus saiu dali, viu um homem chamado Mateus sentado na coletoria e lhe disse:   <J> -  Siga-me!</J> Ele se levantou e o seguiu.'),(116706,4,40,9,10,'Estando Jesus à mesa, na casa de Mateus, muitos publicanos e pecadores vieram e tomaram lugares com Jesus e os seus discípulos.'),(116707,4,40,9,11,'Vendo isto, os fariseus perguntavam aos discípulos de Jesus:  -  Por que o Mestre de vocês come com os publicanos e pecadores?'),(116708,4,40,9,12,'Mas Jesus, ouvindo, disse:   <J> -  Os sãos não precisam de médico, e sim os doentes.</J>'),(116709,4,40,9,13,'<J>Vão e aprendam</J> <J>o que significa: ´Quero misericórdia, e não sacrifício.`</J> <J>Pois não vim chamar justos, e sim pecadores.</J>'),(116710,4,40,9,14,'Vieram, depois, os discípulos de João e perguntaram a Jesus:  -  Por que nós e os fariseus jejuamos muitas vezes, mas os seus discípulos não jejuam?'),(116711,4,40,9,15,'Jesus respondeu:   <J> -  Como podem os convidados para o casamento estar tristes enquanto o noivo está com eles? No entanto, virão dias em que o noivo lhes será tirado, e então eles vão jejuar.</J>'),(116712,4,40,9,16,'<J>Ninguém põe remendo de pano novo em roupa velha; porque o remendo tira um pedaço da roupa, e o buraco fica ainda maior.</J>'),(116713,4,40,9,17,'<J>Nem se põe vinho novo em odres</J> <J>velhos, porque, se alguém fizer isso, os odres se rompem, o vinho se derrama, e os odres se perdem. Mas põe-se vinho novo em odres novos, e ambos se conservam.</J>'),(116714,4,40,9,18,'Enquanto Jesus lhes dizia estas coisas, eis que um chefe da sinagoga, aproximando-se, o adorou e disse:  -  Minha filha morreu agora mesmo; mas venha impor a mão sobre ela, e ela viverá.'),(116715,4,40,9,19,'E Jesus se levantou e o seguiu, juntamente com os seus discípulos.'),(116716,4,40,9,20,'E eis que uma mulher, que durante doze anos vinha sofrendo de uma hemorragia, veio por trás de Jesus e tocou na borda da capa dele.'),(116717,4,40,9,21,'Porque dizia consigo mesma: ´Se eu apenas tocar na capa dele, ficarei curada.`'),(116718,4,40,9,22,'Então Jesus, voltando-se e vendo-a, disse:   <J> -  Coragem, filha, você foi salva porque teve fé.</J> E, desde aquele instante, a mulher ficou sã.'),(116719,4,40,9,23,'Tendo Jesus chegado à casa do chefe e vendo os tocadores de flauta e o povo em alvoroço, disse:'),(116720,4,40,9,24,'<J> -  Saiam daqui! Porque a menina não está morta, mas dorme.</J> E riam-se dele.'),(116721,4,40,9,25,'Mas, quando o povo tinha sido colocado para fora, Jesus entrou, tomou a menina pela mão, e ela se levantou.'),(116722,4,40,9,26,'E a notícia deste acontecimento se espalhou por toda aquela terra.'),(116723,4,40,9,27,'Saindo Jesus dali, dois cegos o seguiram, gritando:  -  Tenha compaixão de nós, Filho de Davi!'),(116724,4,40,9,28,'Quando ele entrou em casa, os cegos se aproximaram, e Jesus lhes perguntou:   <J> -  Vocês creem que eu posso fazer isso?</J> Eles responderam:  -  Sim, Senhor!'),(116725,4,40,9,29,'Então Jesus tocou nos olhos deles, dizendo:   <J> -  Que se faça com vocês conforme a fé que vocês têm.</J>'),(116726,4,40,9,30,'E os olhos deles se abriram. Jesus, porém, os advertiu severamente, dizendo:   <J> -  Tenham cuidado para que ninguém fique sabendo disto.</J>'),(116727,4,40,9,31,'Eles, porém, saíram e espalharam a notícia a respeito de Jesus por toda aquela terra.'),(116728,4,40,9,32,'Quando eles saíram, eis que trouxeram a Jesus um mudo endemoniado.'),(116729,4,40,9,33,'E, assim que o demônio foi expulso, o mudo passou a falar. E as multidões se admiravam, dizendo:  -  Jamais se viu tal coisa em Israel!'),(116730,4,40,9,34,'Mas os fariseus diziam:  -  Ele expulsa os demônios pelo poder do maioral dos demônios.'),(116731,4,40,9,35,'E Jesus percorria todas as cidades e aldeias, ensinando nas sinagogas, pregando o evangelho do Reino e curando todo tipo de doenças e enfermidades.'),(116732,4,40,9,36,'Ao ver as multidões, Jesus se compadeceu delas, porque estavam aflitas e exaustas como ovelhas que não têm pastor.'),(116733,4,40,9,37,'Então Jesus disse aos seus discípulos:   <J> -  A seara</J> <J>é grande, mas os trabalhadores são poucos.</J>'),(116734,4,40,9,38,'<J>Por isso, peçam ao Senhor da seara que mande trabalhadores para a sua seara.</J>'),(116735,4,40,10,1,'Tendo Jesus chamado os seus doze discípulos, deu-lhes autoridade sobre espíritos imundos para os expulsar e para curar todo tipo de doenças e enfermidades.'),(116736,4,40,10,2,'Ora, os nomes dos doze apóstolos são estes: primeiro, Simão, chamado Pedro, e André, seu irmão; Tiago, filho de Zebedeu, e João, seu irmão;'),(116737,4,40,10,3,'Filipe e Bartolomeu; Tomé e Mateus, o publicano; Tiago, filho de Alfeu, e Tadeu;'),(116738,4,40,10,4,'Simão, o Zelote, e Judas Iscariotes, que foi quem o traiu.'),(116739,4,40,10,5,'Jesus enviou esses doze, dando-lhes as seguintes instruções:   <J> -  Não tomem o caminho que leva aos gentios, nem entrem nas cidades dos samaritanos,</J>'),(116740,4,40,10,6,'<J>mas, de preferência, procurem as ovelhas perdidas da casa de Israel.</J>'),(116741,4,40,10,7,'<J>Pelo caminho, preguem que está próximo o Reino dos Céus.</J>'),(116742,4,40,10,8,'<J>Curem enfermos, ressuscitem mortos, purifiquem leprosos, expulsem demônios. Vocês receberam de graça; portanto, deem de graça.</J>'),(116743,4,40,10,9,'<J>Não levem ouro, nem prata, nem cobre em seus cintos;</J>'),(116744,4,40,10,10,'<J>nem sacola para o caminho, nem duas túnicas, nem sandálias, nem bordão; porque o trabalhador é digno do seu alimento.</J>'),(116745,4,40,10,11,'<J> -  E, em qualquer cidade ou aldeia em que vocês entrarem, perguntem quem nelas é digno; e fiquem ali até saírem daquele lugar.</J>'),(116746,4,40,10,12,'<J>Ao entrarem na casa, saúdem-na.</J>'),(116747,4,40,10,13,'<J>Se a casa for digna, que a paz de vocês venha sobre ela; se, porém, não for digna, a paz voltará para vocês.</J>'),(116748,4,40,10,14,'<J>Se alguém não quiser recebê-los nem ouvir as palavras de vocês, ao saírem daquela casa ou daquela cidade, sacudam o pó</J> <J>dos pés.</J>'),(116749,4,40,10,15,'<J>Em verdade lhes digo que haverá menos rigor</J> <J>para Sodoma e Gomorra,</J> <J>no Dia do Juízo, do que para aquela cidade.</J>'),(116750,4,40,10,16,'<J> -  Eis que eu os envio como ovelhas para o meio de lobos. Portanto, sejam prudentes como as serpentes e simples como as pombas.</J>'),(116751,4,40,10,17,'<J>Tenham cuidado com os homens, porque eles os entregarão aos tribunais e os açoitarão nas suas sinagogas.</J>'),(116752,4,40,10,18,'<J>Por minha causa vocês serão levados à presença de governadores e de reis, para lhes servir de testemunho, a eles e aos gentios.</J>'),(116753,4,40,10,19,'<J>E, quando entregarem vocês, não se preocupem quanto a como ou o que irão falar, porque, naquela hora, lhes será concedido o que vocês dirão.</J>'),(116754,4,40,10,20,'<J>Afinal, não são vocês que estão falando, mas o Espírito do Pai de vocês é quem fala por meio de vocês.</J>'),(116755,4,40,10,21,'<J> -  Um irmão entregará à morte outro irmão, e o pai entregará o filho. Haverá filhos que se levantarão contra os seus pais e os matarão.</J>'),(116756,4,40,10,22,'<J>Todos odiarão vocês por causa do meu nome; aquele, porém, que ficar firme até o fim, esse será salvo.</J>'),(116757,4,40,10,23,'<J>Quando, porém, perseguirem vocês numa cidade, fujam para outra. Porque em verdade lhes digo que não terão percorrido as cidades de Israel, até que venha o Filho do Homem.</J>'),(116758,4,40,10,24,'<J> -  O discípulo</J> <J>não está acima do seu mestre, nem o servo</J> <J>está acima do seu senhor.</J>'),(116759,4,40,10,25,'<J>Basta ao discípulo ser como o seu mestre, e ao servo ser como o seu senhor. Se chamaram o dono da casa de Belzebu,</J> <J>quanto mais os membros da sua casa!</J>'),(116760,4,40,10,26,'<J> -  Portanto, não tenham medo deles. Pois não há nada encoberto que não venha a ser revelado,</J> <J>nem oculto que não venha a ser conhecido.</J>'),(116761,4,40,10,27,'<J>O que lhes digo às escuras, repitam a plena luz; e o que é dito para vocês ao pé do ouvido, proclamem dos telhados.</J>'),(116762,4,40,10,28,'<J>Não temam os que matam o corpo, mas não podem matar a alma; pelo contrário, temam aquele que pode fazer perecer no inferno tanto a alma como o corpo.</J>'),(116763,4,40,10,29,'<J> -  Não se vendem dois pardais por uma moedinha? Entretanto, nenhum deles cairá no chão sem o consentimento do Pai de vocês.</J>'),(116764,4,40,10,30,'<J>E, quanto a vocês, até os cabelos da cabeça de vocês estão todos contados.</J>'),(116765,4,40,10,31,'<J>Portanto, não temam! Vocês valem bem mais do que muitos pardais.</J>'),(116766,4,40,10,32,'<J> -  Portanto, todo aquele que me confessar diante dos outros, também eu o confessarei diante de meu Pai, que está nos céus;</J>'),(116767,4,40,10,33,'<J>mas aquele que me negar</J> <J>diante das pessoas, também eu o negarei diante de meu Pai, que está nos céus.</J>'),(116768,4,40,10,34,'<J> -  Não pensem que eu vim trazer paz à terra; não vim trazer paz, mas espada.</J>'),(116769,4,40,10,35,'<J>Pois vim causar divisão entre o homem e o seu pai; entre a filha e a sua mãe e entre a nora e a sua sogra.</J>'),(116770,4,40,10,36,'<J>Assim, os inimigos de uma pessoa serão os da sua própria casa.</J>'),(116771,4,40,10,37,'<J> -  Quem ama o seu pai ou a sua mãe mais do que a mim não é digno de mim; quem ama o seu filho ou a sua filha mais do que a mim não é digno de mim;</J>'),(116772,4,40,10,38,'<J>e quem não toma a sua cruz e vem após mim não é digno de mim.</J>'),(116773,4,40,10,39,'<J>Quem acha a sua vida a perderá;</J> <J>e quem perde a vida por minha causa, esse a achará.</J>'),(116774,4,40,10,40,'<J> -  Quem recebe vocês é a mim que recebe;</J> <J>e quem recebe a mim recebe aquele</J> <J>que me enviou.</J>'),(116775,4,40,10,41,'<J>Quem recebe um profeta, no caráter de profeta, receberá a recompensa de profeta; quem recebe um justo, no caráter de justo, receberá a recompensa de justo.</J>'),(116776,4,40,10,42,'<J>E quem der de beber, ainda que seja um copo de água fria, a um destes pequeninos, por ser este meu discípulo, em verdade lhes digo que de modo nenhum perderá a sua recompensa.</J>'),(116777,4,40,11,1,'Quando Jesus acabou de dar estas instruções a seus doze discípulos, saiu dali para ir ensinar e pregar nas cidades deles.'),(116778,4,40,11,2,'Quando João, no cárcere, ouviu falar das obras de Cristo, mandou que seus discípulos fossem perguntar:'),(116779,4,40,11,3,' -  Você é aquele que estava para vir ou devemos esperar outro?'),(116780,4,40,11,4,'Então Jesus lhes respondeu:   <J> -  Voltem e anunciem a João o que estão ouvindo e vendo:</J>'),(116781,4,40,11,5,'<J>os cegos</J> <J>veem, os coxos andam, os leprosos são purificados, os surdos ouvem, os mortos são ressuscitados e aos pobres está sendo pregado o evangelho.</J>'),(116782,4,40,11,6,'<J>E bem-aventurado é aquele que não achar em mim motivo de tropeço.</J>'),(116783,4,40,11,7,'Quando os discípulos de João foram embora, Jesus começou a dizer ao povo a respeito de João:   <J> -  O que vocês foram ver no deserto? Um caniço agitado pelo vento?</J>'),(116784,4,40,11,8,'<J>O que vocês foram ver? Um homem vestido de roupas finas? Os que vestem roupas finas moram nos palácios reais.</J>'),(116785,4,40,11,9,'<J>Sim, o que foram ver? Um profeta? Sim, eu lhes digo, e muito mais do que um profeta.</J>'),(116786,4,40,11,10,'<J>Este é aquele de quem está escrito:</J>    <J>´Eis que eu envio adiante de você</J> <J>o meu mensageiro,</J> <J>que preparará o caminho</J> <J>diante de você.`</J>'),(116787,4,40,11,11,'<J> -  Em verdade lhes digo: entre os nascidos de mulher, não apareceu ninguém maior do que João Batista; mas o menor no Reino dos Céus é maior do que ele.</J>'),(116788,4,40,11,12,'<J>Desde os dias de João Batista até agora, o Reino dos Céus sofre violência, e os que usam de força se apoderam dele.</J>'),(116789,4,40,11,13,'<J>Porque todos os Profetas e a Lei profetizaram até João.</J>'),(116790,4,40,11,14,'<J>E, se vocês o querem reconhecer, ele mesmo é Elias,</J> <J>que estava para vir.</J>'),(116791,4,40,11,15,'<J>Quem tem ouvidos para ouvir, ouça.</J>'),(116792,4,40,11,16,'<J> -  Mas a que compararei esta geração? É semelhante a meninos que, sentados nas praças, gritam aos companheiros:</J>'),(116793,4,40,11,17,'<J>´Nós tocamos flauta,</J> <J>mas vocês não dançaram;</J> <J>entoamos lamentações,</J> <J>mas vocês não prantearam.`</J>'),(116794,4,40,11,18,'<J> -  Pois veio João, que não comia nem bebia,</J> <J>e as pessoas dizem: ´Ele tem demônio!`</J>'),(116795,4,40,11,19,'<J>Veio o Filho do Homem, comendo e bebendo, e as pessoas dizem: ´Eis aí um glutão e bebedor de vinho, amigo de publicanos e pecadores!`</J> <J>Mas a sabedoria é justificada por suas obras.</J>'),(116796,4,40,11,20,'Então Jesus começou a repreender as cidades nas quais ele tinha feito muitos milagres, pelo fato de não terem se arrependido:'),(116797,4,40,11,21,'<J> -  Ai de você, Corazim! Ai de você, Betsaida! Porque, se em Tiro e em Sidom se tivessem operado os milagres que foram feitos em vocês, há muito que elas teriam se arrependido com pano de saco e cinza.</J>'),(116798,4,40,11,22,'<J>Mas eu digo a vocês que, no Dia do Juízo, haverá menos rigor para Tiro e Sidom do que para vocês.</J>'),(116799,4,40,11,23,'<J> -  E você, Cafarnaum, pensa que será elevada até o céu?</J> <J>Será jogada no inferno! Porque, se em Sodoma se tivessem operado os milagres que foram feitos em você, ela teria permanecido até o dia de hoje.</J>'),(116800,4,40,11,24,'<J>Mas eu digo a vocês que, no Dia do Juízo, haverá menos rigor para a terra de Sodoma do que para você.</J>'),(116801,4,40,11,25,'Por aquele tempo, Jesus exclamou:   <J> -  Graças te dou, ó Pai, Senhor do céu e da terra, porque escondeste estas coisas dos sábios e instruídos</J> <J>e as revelaste aos pequeninos.</J>'),(116802,4,40,11,26,'<J>Sim, ó Pai, porque assim foi do teu agrado.</J>'),(116803,4,40,11,27,'<J>Tudo me foi entregue</J> <J>por meu Pai. Ninguém conhece o Filho, a não ser o Pai;</J> <J>e ninguém conhece o Pai, a não ser o Filho e aquele a quem o Filho o quiser revelar.</J>'),(116804,4,40,11,28,'<J> -  Venham a mim todos vocês que estão cansados e sobrecarregados, e eu os aliviarei.</J>'),(116805,4,40,11,29,'<J>Tomem sobre vocês o meu jugo e aprendam de mim,</J> <J>porque sou manso e humilde de coração;</J> <J>e vocês acharão descanso para a sua alma.</J>'),(116806,4,40,11,30,'<J>Porque o meu jugo é suave, e o meu fardo é leve.</J>'),(116807,4,40,12,1,'Por aquele tempo, num sábado, Jesus passou pelas searas. Estando os seus discípulos com fome, começaram a colher espigas e a comer.'),(116808,4,40,12,2,'Os fariseus, vendo isso, disseram a Jesus:  -  Olhe! Os seus discípulos estão fazendo o que não é lícito fazer num sábado.'),(116809,4,40,12,3,'Mas Jesus lhes disse:   <J> -  Vocês não leram o que Davi fez</J> <J>quando ele e os seus companheiros tiveram fome?</J>'),(116810,4,40,12,4,'<J>Como entrou na Casa de Deus, e comeram os pães da proposição, os quais não era lícito</J> <J>comer, nem a ele nem aos que estavam com ele, mas exclusivamente aos sacerdotes?</J>'),(116811,4,40,12,5,'<J>Ou vocês não leram na Lei que, aos sábados, os sacerdotes no templo profanam o sábado</J> <J>e ficam sem culpa?</J>'),(116812,4,40,12,6,'<J>Pois eu lhes digo que aqui está quem é maior do que o templo.</J>'),(116813,4,40,12,7,'<J>Mas, se vocês soubessem</J> <J>o que significa: ´Quero misericórdia, e não sacrifício`,</J> <J>não teriam condenado inocentes.</J>'),(116814,4,40,12,8,'<J>Porque o Filho do Homem é senhor do sábado.</J>'),(116815,4,40,12,9,'Tendo Jesus saído dali, entrou na sinagoga deles.'),(116816,4,40,12,10,'Achava-se ali um homem que tinha uma das mãos ressequida. Então, a fim de o acusar, perguntaram a Jesus:  -  É lícito curar no sábado?'),(116817,4,40,12,11,'Ao que lhes respondeu:   <J> -  Quem de vocês será o homem</J> <J>que, tendo uma ovelha, e, num sábado, esta cair numa cova, não fará todo o esforço para tirá-la dali?</J>'),(116818,4,40,12,12,'<J>Ora, quanto mais vale um homem do que uma ovelha! Logo, é lícito nos sábados fazer o bem.</J>'),(116819,4,40,12,13,'Então Jesus disse ao homem:   <J> -  Estenda a mão.</J> O homem estendeu a mão, e ela foi restaurada e ficou sã como a outra.'),(116820,4,40,12,14,'Mas os fariseus, saindo dali, conspiravam contra ele, procurando ver como o matariam.'),(116821,4,40,12,15,'Mas Jesus, sabendo disto, afastou-se dali. Muitos o seguiram, e a todos ele curou,'),(116822,4,40,12,16,'advertindo-lhes, porém, que não o expusessem à publicidade.'),(116823,4,40,12,17,'Isso aconteceu para se cumprir o que foi dito por meio do profeta Isaías:'),(116824,4,40,12,18,'´Eis aqui o meu servo, que escolhi, o meu amado, em quem a minha alma se agrada. Farei repousar sobre ele o meu Espírito, e ele anunciará juízo aos gentios.'),(116825,4,40,12,19,'Não entrará em discussões, nem gritará, nem fará ouvir nas praças a sua voz.'),(116826,4,40,12,20,'Não esmagará a cana quebrada, nem apagará o pavio que fumega, até que faça vencedor o juízo.'),(116827,4,40,12,21,'E no seu nome os gentios colocarão a sua esperança.`'),(116828,4,40,12,22,'Então trouxeram a Jesus um endemoniado, cego e mudo. Jesus o curou, e o homem passou a falar e a ver.'),(116829,4,40,12,23,'E toda a multidão se admirava e dizia:  -  Não seria este, por acaso, o Filho de Davi?'),(116830,4,40,12,24,'Mas os fariseus, ouvindo isto, diziam:  -  Este não expulsa demônios senão pelo poder de Belzebu, o maioral dos demônios.'),(116831,4,40,12,25,'Mas Jesus, sabendo o que eles pensavam, disse-lhes:   <J> -  Todo reino dividido contra si mesmo ficará deserto, e toda cidade ou casa dividida contra si mesma não subsistirá.</J>'),(116832,4,40,12,26,'<J>Se Satanás expulsa Satanás, está dividido contra si mesmo; como, então, o seu reino subsistirá?</J>'),(116833,4,40,12,27,'<J>E, se eu expulso os demônios por Belzebu, por quem os filhos de vocês os expulsam? Por isso, eles mesmos serão os juízes de vocês.</J>'),(116834,4,40,12,28,'<J>Se, porém, eu expulso os demônios pelo Espírito de Deus, certamente é chegado o Reino de Deus sobre vocês.</J>'),(116835,4,40,12,29,'<J>Ou como pode alguém entrar na casa do valente e roubar-lhe os bens sem primeiro amarrá-lo? E só então saqueará a casa dele.</J>'),(116836,4,40,12,30,'<J> -  Quem não é por mim</J> <J>é contra mim; e quem comigo não ajunta espalha.</J>'),(116837,4,40,12,31,'<J>Por isso, digo a vocês que todo pecado e blasfêmia serão perdoados aos homens; mas a blasfêmia contra o Espírito não será perdoada.</J>'),(116838,4,40,12,32,'<J>Se alguém disser</J> <J>alguma palavra contra o Filho do Homem, isso lhe será perdoado; mas, se alguém falar contra o Espírito Santo, isso não lhe será perdoado, nem neste mundo nem no porvir.</J>'),(116839,4,40,12,33,'<J> -  Tornem a árvore</J> <J>boa e o seu fruto será bom, ou tornem a árvore má e o seu fruto será mau; porque pelo fruto se conhece a árvore.</J>'),(116840,4,40,12,34,'<J>Raça de víboras! Como vocês podem falar coisas boas, sendo maus? Porque a boca fala do que está cheio o coração.</J>'),(116841,4,40,12,35,'<J>A pessoa boa tira do tesouro bom coisas boas; mas a pessoa má do mau tesouro tira coisas más.</J>'),(116842,4,40,12,36,'<J> -  Digo a vocês que, no Dia do Juízo, as pessoas darão conta de toda palavra inútil que proferirem;</J>'),(116843,4,40,12,37,'<J>porque, pelas suas palavras, você será justificado e, pelas suas palavras, você será condenado.</J>'),(116844,4,40,12,38,'Então alguns escribas e fariseus disseram a Jesus:  -  Mestre, queremos ver algum sinal feito pelo senhor.'),(116845,4,40,12,39,'Mas ele respondeu:   <J> -  Uma geração perversa e adúltera pede um sinal, mas nenhum sinal lhe será dado, senão o do profeta Jonas.</J>'),(116846,4,40,12,40,'<J>Porque assim como Jonas esteve</J> <J>três dias e três noites no ventre do grande peixe, assim o Filho do Homem estará três dias e três noites no coração da terra.</J>'),(116847,4,40,12,41,'<J>Ninivitas se levantarão, no Juízo, com esta geração e a condenarão, porque se arrependeram com a pregação de Jonas.</J> <J>E aqui está quem é maior do que Jonas.</J>'),(116848,4,40,12,42,'<J>A rainha do Sul</J> <J>se levantará, no Juízo, com esta geração e a condenará, porque veio dos confins da terra para ouvir a sabedoria de Salomão. E aqui está quem é maior do que Salomão.</J>'),(116849,4,40,12,43,'<J> -  Quando o espírito imundo sai de uma pessoa, anda por lugares áridos procurando repouso, porém não encontra.</J>'),(116850,4,40,12,44,'<J>Por isso, diz: ´Voltarei para a minha casa, de onde saí.` E, voltando, ele a encontra vazia, varrida e arrumada.</J>'),(116851,4,40,12,45,'<J>Então vai e leva consigo outros sete espíritos, piores do que ele, e, entrando, habitam ali. E o último estado daquela pessoa se torna pior do que o primeiro. Assim também acontecerá a esta geração perversa.</J>'),(116852,4,40,12,46,'Enquanto Jesus ainda falava ao povo, eis que a mãe e os irmãos dele estavam do lado de fora, procurando falar com ele.'),(116853,4,40,12,47,'E alguém lhe disse:  -  A sua mãe e os seus irmãos estão lá fora e querem falar com o senhor.'),(116854,4,40,12,48,'Porém Jesus respondeu ao que lhe trouxe o aviso:   <J> -  Quem é a minha mãe e quem são os meus irmãos?</J>'),(116855,4,40,12,49,'E, estendendo a mão para os discípulos, disse:   <J> -  Eis minha mãe e meus irmãos.</J>'),(116856,4,40,12,50,'<J>Portanto, aquele que fizer a vontade de meu Pai celeste,</J> <J>esse é meu irmão, minha irmã e minha mãe.</J>'),(116857,4,40,13,1,'Naquele mesmo dia, Jesus saiu de casa e se assentou à beira-mar.'),(116858,4,40,13,2,'E grandes multidões se reuniram em volta dele, de modo que entrou num barco e se assentou. E toda a multidão estava em pé na praia.'),(116859,4,40,13,3,'E de muitas coisas lhes falou por parábolas, dizendo:   <J> -  Eis que o semeador saiu a semear.</J>'),(116860,4,40,13,4,'<J>E, ao semear, uma parte caiu à beira do caminho, e, vindo as aves, a comeram.</J>'),(116861,4,40,13,5,'<J>Outra parte caiu em solo rochoso, onde a terra era pouca, e logo nasceu, visto não ser profunda a terra.</J>'),(116862,4,40,13,6,'<J>Saindo, porém, o sol, a queimou; e, porque não tinha raiz, secou-se.</J>'),(116863,4,40,13,7,'<J>Outra parte caiu entre os espinhos; e os espinhos cresceram e a sufocaram.</J>'),(116864,4,40,13,8,'<J>Outra, enfim, caiu em boa terra e deu fruto: a cem, a sessenta e a trinta por um.</J>'),(116865,4,40,13,9,'<J>Quem tem ouvidos para ouvir, ouça.</J>'),(116866,4,40,13,10,'Então os discípulos se aproximaram de Jesus e lhe perguntaram:  -  Por que o senhor fala com eles por meio de parábolas?'),(116867,4,40,13,11,'Ao que Jesus respondeu:   <J> -  Porque a vocês é dado conhecer os mistérios do Reino dos Céus, mas àqueles isso não é concedido.</J>'),(116868,4,40,13,12,'<J>Pois ao que tem,</J> <J>mais será dado, e terá em abundância; mas, ao que não tem, até o que tem lhe será tirado.</J>'),(116869,4,40,13,13,'<J>Por isso, falo com eles por meio de parábolas: porque, vendo, não veem; e, ouvindo, não ouvem, nem entendem.</J>'),(116870,4,40,13,14,'<J>Assim, neles se cumpre a profecia de Isaías:</J>    <J>´Ouvindo, vocês ouvirão</J> <J>e de modo nenhum</J> <J>entenderão;</J> <J>vendo, vocês verão</J> <J>e de modo nenhum</J> <J>perceberão.</J>'),(116871,4,40,13,15,'<J>Porque o coração deste povo</J> <J>está endurecido;</J> <J>ouviram com os ouvidos tapados</J> <J>e fecharam os olhos;</J> <J>para não acontecer que</J> <J>vejam com os olhos,</J> <J>ouçam com os ouvidos,</J> <J>entendam com o coração,</J> <J>se convertam</J> <J>e sejam por mim curados.`</J>'),(116872,4,40,13,16,'<J> -  Bem-aventurados, porém, são os olhos de vocês, porque veem; e bem-aventurados são os ouvidos de vocês, porque ouvem.</J>'),(116873,4,40,13,17,'<J>Pois em verdade lhes digo que muitos profetas e justos desejaram ver o que vocês estão vendo, mas não viram;</J> <J>e quiseram ouvir o que vocês estão ouvindo, mas não ouviram.</J>'),(116874,4,40,13,18,'<J> -  Ouçam, portanto, o que significa a parábola do semeador.</J>'),(116875,4,40,13,19,'<J>A todos os que ouvem a palavra do Reino e não a compreendem, vem o Maligno e arrebata o que lhes foi semeado no coração. Este é o que foi semeado à beira do caminho.</J>'),(116876,4,40,13,20,'<J>O que foi semeado em solo rochoso, esse é o que ouve a palavra e logo a recebe com alegria.</J>'),(116877,4,40,13,21,'<J>Mas ele não tem raiz em si mesmo, sendo de pouca duração. Quando chega a angústia ou a perseguição por causa da palavra, logo se escandaliza.</J>'),(116878,4,40,13,22,'<J>O que foi semeado entre os espinhos é o que ouve a palavra, porém as preocupações deste mundo e a fascinação das riquezas sufocam a palavra, e ela fica infrutífera.</J>'),(116879,4,40,13,23,'<J>Mas o que foi semeado em boa terra é o que ouve a palavra e a compreende; este frutifica e produz a cem, a sessenta e a trinta por um.</J>'),(116880,4,40,13,24,'Jesus lhes propôs outra parábola, dizendo:   <J> -  O Reino dos Céus é semelhante a um homem que semeou boa semente no seu campo.</J>'),(116881,4,40,13,25,'<J>Mas, enquanto todos estavam dormindo, veio o inimigo dele, semeou o joio no meio do trigo e foi embora.</J>'),(116882,4,40,13,26,'<J>E, quando as plantas cresceram e produziram fruto, apareceu também o joio.</J>'),(116883,4,40,13,27,'<J>Então os servos do dono da casa chegaram e disseram: ´Patrão, o senhor não semeou boa semente no seu campo? De onde, então, vem o joio?`</J>'),(116884,4,40,13,28,'<J>Ele, porém, lhes respondeu: ´Um inimigo fez isso.` Mas os servos lhe perguntaram: ´O senhor quer que a gente vá e arranque o joio?`</J>'),(116885,4,40,13,29,'<J>O dono da casa respondeu: ´Não! Porque, ao separar o joio, vocês poderão arrancar também com ele o trigo.</J>'),(116886,4,40,13,30,'<J>Deixem que cresçam juntos até a colheita. E, no tempo da colheita, direi aos ceifeiros:</J> <J>´Ajuntem primeiro o joio e amarrem-no em feixes para ser queimado; mas recolham o trigo no meu celeiro.``</J>'),(116887,4,40,13,31,'Jesus lhes propôs outra parábola, dizendo:   <J> -  O Reino dos Céus é semelhante a um grão de mostarda, que um homem pegou e plantou no seu campo.</J>'),(116888,4,40,13,32,'<J>Esse grão é, na verdade, a menor de todas as sementes, mas, quando cresce, é maior do que as hortaliças, e chega a ser uma árvore, de modo que as aves do céu vêm se aninhar nos seus ramos.</J>'),(116889,4,40,13,33,'Jesus lhes contou ainda outra parábola:   <J> -  O Reino dos Céus é semelhante ao fermento que uma mulher pegou e misturou em três medidas de farinha, até ficar tudo levedado.</J>'),(116890,4,40,13,34,'Jesus disse todas estas coisas às multidões por parábolas e sem parábolas nada lhes dizia.'),(116891,4,40,13,35,'Isso aconteceu para se cumprir o que foi dito por meio do profeta:  ´Abrirei a minha boca em parábolas; publicarei coisas ocultas desde a criação do mundo.`'),(116892,4,40,13,36,'Então, despedindo as multidões, Jesus foi para casa. E, aproximando-se dele os seus discípulos, disseram:  -  Explique-nos a parábola do joio do campo.'),(116893,4,40,13,37,'E Jesus respondeu:   <J> -  O que semeia a boa semente é o Filho do Homem.</J>'),(116894,4,40,13,38,'<J>O campo é o mundo. A boa semente são os filhos do Reino; o joio são os filhos do Maligno.</J>'),(116895,4,40,13,39,'<J>O inimigo que o semeou é o diabo. A colheita é o fim dos tempos, e os ceifeiros são os anjos.</J>'),(116896,4,40,13,40,'<J>Pois, assim como o joio é colhido e jogado no fogo, assim será no fim dos tempos.</J>'),(116897,4,40,13,41,'<J>O Filho do Homem mandará os seus anjos, que ajuntarão do seu Reino todos os que servem de pedra de tropeço e os que praticam o mal</J>'),(116898,4,40,13,42,'<J>e os lançarão na fornalha acesa; ali haverá choro e ranger de dentes.</J>'),(116899,4,40,13,43,'<J>Então os justos resplandecerão como o sol,</J> <J>no Reino de seu Pai. Quem tem ouvidos para ouvir, ouça.</J>'),(116900,4,40,13,44,'<J> -  O Reino dos Céus é semelhante a um tesouro escondido no campo, que um homem achou e escondeu. Então, transbordante de alegria, vai, vende tudo o que tem e compra aquele campo.</J>'),(116901,4,40,13,45,'<J> -  O Reino dos Céus é também semelhante a um homem que negocia e procura boas pérolas.</J>'),(116902,4,40,13,46,'<J>Quando encontrou uma pérola de grande valor, ele foi, vendeu tudo o que tinha e comprou a pérola.</J>'),(116903,4,40,13,47,'<J> -  O Reino dos Céus é ainda semelhante a uma rede que foi lançada ao mar e apanhou peixes de toda espécie.</J>'),(116904,4,40,13,48,'<J>E, quando já estava cheia, os pescadores a arrastaram para a praia e, assentados, escolheram os bons para os cestos e jogaram fora os ruins.</J>'),(116905,4,40,13,49,'<J>Assim será no fim dos tempos: os anjos sairão, separarão os maus dentre os justos</J>'),(116906,4,40,13,50,'<J>e os lançarão na fornalha acesa; ali haverá choro e ranger de dentes.</J>'),(116907,4,40,13,51,'Então Jesus perguntou:   <J> -  Vocês entenderam todas estas coisas?</J> Eles responderam:  -  Sim!'),(116908,4,40,13,52,'Então Jesus lhes disse:   <J> -  Por isso, todo escriba instruído no Reino dos Céus é semelhante a um pai de família que tira do seu depósito coisas novas e coisas velhas.</J>'),(116909,4,40,13,53,'Quando Jesus acabou de contar essas parábolas, retirou-se dali.'),(116910,4,40,13,54,'E, chegando à sua terra, ensinava-os na sinagoga, de modo que se maravilhavam e diziam:  -  De onde lhe vêm esta sabedoria e estes poderes miraculosos?'),(116911,4,40,13,55,'Não é este o filho do carpinteiro? A sua mãe não se chama Maria, e seus irmãos não são Tiago, José, Simão e Judas?'),(116912,4,40,13,56,'Todas as suas irmãs não vivem entre nós? Então, de onde lhe vem tudo isto?'),(116913,4,40,13,57,'E escandalizavam-se por causa dele. Jesus, porém, lhes disse:   <J> -  Nenhum profeta é desprezado, a não ser na sua terra</J> <J>e na sua casa.</J>'),(116914,4,40,13,58,'E não fez ali muitos milagres, por causa da incredulidade deles.'),(116915,4,40,14,1,'Por aquele tempo, o tetrarca Herodes soube da fama de Jesus'),(116916,4,40,14,2,'e disse aos que o serviam:  -  Este é João Batista. Ele ressuscitou dos mortos, e, por isso, forças miraculosas operam nele.'),(116917,4,40,14,3,'Porque Herodes, havendo prendido João, o amarrou e pôs na prisão, por causa de Herodias, mulher do seu irmão Filipe.'),(116918,4,40,14,4,'Pois João lhe dizia: ´Você não tem o direito de viver com ela.`'),(116919,4,40,14,5,'Embora Herodes quisesse matá-lo, tinha medo do povo, porque consideravam João como profeta.'),(116920,4,40,14,6,'Mas, quando chegou o dia do aniversário de Herodes, a filha de Herodias dançou diante de todos e agradou a Herodes.'),(116921,4,40,14,7,'Este prometeu, com juramento, dar-lhe o que ela pedisse.'),(116922,4,40,14,8,'Então ela, instigada por sua mãe, disse:  -  Dê-me, aqui, num prato, a cabeça de João Batista.'),(116923,4,40,14,9,'O rei ficou triste, mas, por causa do juramento e dos que estavam com ele à mesa, ordenou que o pedido fosse atendido.'),(116924,4,40,14,10,'Assim, deu ordens para que João fosse decapitado na prisão.'),(116925,4,40,14,11,'A cabeça foi trazida num prato e dada à jovem, que a levou à sua mãe.'),(116926,4,40,14,12,'Então vieram os discípulos de João, levaram o corpo e o sepultaram; depois, foram e anunciaram isso a Jesus.'),(116927,4,40,14,13,'Jesus, ouvindo isto, retirou-se dali num barco para um lugar deserto, à parte. Ao saberem disso, as multidões vieram das cidades seguindo-o por terra.'),(116928,4,40,14,14,'Ao desembarcar, Jesus viu uma grande multidão, compadeceu-se dela e curou os seus enfermos.'),(116929,4,40,14,15,'Ao cair da tarde, os discípulos se aproximaram de Jesus e disseram:  -  Este lugar é deserto, e já é tarde. Mande as multidões embora, para que, indo pelas aldeias, comprem para si o que comer.'),(116930,4,40,14,16,'Jesus, porém, lhes disse:   <J> -  Não precisam ir embora; deem vocês mesmos de comer a eles.</J>'),(116931,4,40,14,17,'Mas eles responderam:  -  Não temos aqui senão cinco pães e dois peixes.'),(116932,4,40,14,18,'Então Jesus disse:   <J> -  Tragam esses pães e peixes aqui para mim.</J>'),(116933,4,40,14,19,'E, tendo mandado que a multidão se assentasse sobre a relva, pegando os cinco pães e os dois peixes, erguendo os olhos para o céu, os abençoou. Depois, tendo partido os pães, deu-os aos discípulos, e estes deram às multidões.'),(116934,4,40,14,20,'Todos comeram e se fartaram, e ainda recolheram doze cestos cheios dos pedaços que sobraram.'),(116935,4,40,14,21,'E os que comeram eram cerca de cinco mil homens, além de mulheres e crianças.'),(116936,4,40,14,22,'Logo a seguir, Jesus fez com que os discípulos entrassem no barco e fossem adiante dele para o outro lado, enquanto ele despedia as multidões.'),(116937,4,40,14,23,'E, tendo despedido as multidões, ele subiu ao monte, a fim de orar sozinho. Ao cair da tarde, lá estava ele, só.'),(116938,4,40,14,24,'Entretanto, o barco já estava longe, a uma boa distância da terra, açoitado pelas ondas; porque o vento era contrário.'),(116939,4,40,14,25,'De madrugada, Jesus foi até onde eles estavam, andando sobre o mar.'),(116940,4,40,14,26,'Os discípulos, porém, vendo-o andar sobre o mar, ficaram apavorados e disseram:  -  É um fantasma! E, tomados de medo, gritaram.'),(116941,4,40,14,27,'Mas Jesus imediatamente lhes disse:   <J> -  Coragem! Sou eu. Não tenham medo!</J>'),(116942,4,40,14,28,'Então Pedro disse:  -  Se é o Senhor mesmo, mande que eu vá até aí, andando sobre as águas.'),(116943,4,40,14,29,'Jesus disse:   <J> -  Venha!</J> E Pedro, descendo do barco, andou sobre as águas e foi até Jesus.'),(116944,4,40,14,30,'Reparando, porém, na força do vento, teve medo; e, começando a afundar, gritou:  -  Salve-me, Senhor!'),(116945,4,40,14,31,'E, prontamente, Jesus, estendendo a mão, o segurou e disse:   <J> -  Homem de pequena fé, por que você duvidou?</J>'),(116946,4,40,14,32,'Subindo ambos para o barco, o vento cessou.'),(116947,4,40,14,33,'E os que estavam no barco o adoraram, dizendo:  -  Verdadeiramente o senhor é o Filho de Deus!'),(116948,4,40,14,34,'Estando já no outro lado, chegaram à terra de Genesaré.'),(116949,4,40,14,35,'Quando as pessoas daquela terra o reconheceram, mandaram avisar em todos aqueles arredores e lhe trouxeram todos os enfermos.'),(116950,4,40,14,36,'E pediam-lhe que ao menos pudessem tocar na borda da sua roupa. E todos os que tocavam nela ficaram curados.'),(116951,4,40,15,1,'Então alguns fariseus e escribas vieram de Jerusalém até Jesus e perguntaram:'),(116952,4,40,15,2,' -  Por que os seus discípulos transgridem a tradição dos anciãos? Pois não lavam as mãos, quando comem.'),(116953,4,40,15,3,'Jesus, porém, lhes respondeu:   <J> -  Por que também vocês transgridem o mandamento de Deus, por causa da tradição de vocês?</J>'),(116954,4,40,15,4,'<J>Porque Deus disse: ´Honre o seu pai e a sua mãe.`</J> <J>E: ´Quem maldisser o seu pai ou a sua mãe seja punido de morte.`</J>'),(116955,4,40,15,5,'<J>Vocês, porém, dizem que, se alguém disser ao seu pai ou à sua mãe: ´A ajuda que você poderia receber de mim é oferta ao Senhor`,</J>'),(116956,4,40,15,6,'<J>esse não precisará mais honrar os seus pais. E, assim, vocês invalidam a palavra de Deus, por causa da tradição de vocês.</J>'),(116957,4,40,15,7,'<J>Hipócritas! Bem profetizou Isaías a respeito de vocês, dizendo:</J>'),(116958,4,40,15,8,'<J>´Este povo me honra</J> <J>com os lábios,</J> <J>mas o seu coração</J> <J>está longe de mim.</J>'),(116959,4,40,15,9,'<J>E em vão me adoram,</J> <J>ensinando doutrinas</J> <J>que são preceitos humanos.`</J>'),(116960,4,40,15,10,'E, convocando a multidão, Jesus disse:   <J> -  Escutem e entendam:</J>'),(116961,4,40,15,11,'<J>o que contamina a pessoa não é o que entra pela boca, mas o que sai da boca; isto, sim, contamina a pessoa.</J>'),(116962,4,40,15,12,'Então, aproximando-se dele os discípulos, disseram:  -  Sabia que os fariseus, ouvindo o que o senhor disse, ficaram escandalizados?'),(116963,4,40,15,13,'Mas ele respondeu:   <J> -  Toda planta que meu Pai celeste não plantou será arrancada.</J>'),(116964,4,40,15,14,'<J>Esqueçam os fariseus; são cegos, guias de cegos.</J> <J>Ora, se um cego guiar outro cego, ambos cairão num buraco.</J>'),(116965,4,40,15,15,'Então Pedro disse a Jesus:  -  Explique-nos esta parábola.'),(116966,4,40,15,16,'Jesus, porém, disse:   <J> -  Também vocês ainda não entenderam?</J>'),(116967,4,40,15,17,'<J>Não compreendem que tudo o que entra pela boca desce para o estômago e depois é eliminado?</J>'),(116968,4,40,15,18,'<J>Mas o que sai da boca vem do coração, e é isso que contamina a pessoa.</J>'),(116969,4,40,15,19,'<J>Porque do coração procedem maus pensamentos, homicídios, adultérios, imoralidade sexual, furtos, falsos testemunhos, blasfêmias.</J>'),(116970,4,40,15,20,'<J>São estas as coisas que contaminam a pessoa; mas o comer sem lavar as mãos não a contamina.</J>'),(116971,4,40,15,21,'Saindo dali, Jesus foi para a região de Tiro e Sidom.'),(116972,4,40,15,22,'E eis que uma mulher cananeia, que tinha vindo daqueles lados, clamava:  -  Senhor, Filho de Davi, tenha compaixão de mim! Minha filha está horrivelmente endemoniada.'),(116973,4,40,15,23,'Jesus, porém, não lhe respondeu palavra. Então os seus discípulos, aproximando-se, disseram:  -  Mande-a embora, pois vem gritando atrás de nós.'),(116974,4,40,15,24,'Mas Jesus respondeu:   <J> -  Não fui enviado senão às ovelhas perdidas da casa de Israel.</J>'),(116975,4,40,15,25,'Ela, porém, veio e o adorou, dizendo:  -  Senhor, me ajude!'),(116976,4,40,15,26,'Jesus respondeu:   <J> -  Não é correto pegar o pão dos filhos e jogá-lo aos cachorrinhos.</J>'),(116977,4,40,15,27,'A mulher disse:  -  É verdade, Senhor, pois os cachorrinhos comem das migalhas que caem da mesa dos seus donos.'),(116978,4,40,15,28,'Então Jesus exclamou:   <J> -  Mulher, que grande fé você tem! Que seja feito como você quer.</J> E, desde aquele momento, a filha dela ficou curada.'),(116979,4,40,15,29,'Saindo dali, Jesus foi para junto do mar da Galileia; e, subindo ao monte, assentou-se ali.'),(116980,4,40,15,30,'E vieram a ele muitas multidões trazendo consigo coxos, cegos, aleijados, mudos e muitos outros e os deixaram junto aos pés de Jesus; e ele os curou.'),(116981,4,40,15,31,'O povo ficou maravilhado ao ver que os mudos falavam, os aleijados recuperavam a saúde, os coxos andavam e os cegos viam. E glorificavam o Deus de Israel.'),(116982,4,40,15,32,'Então Jesus chamou os seus discípulos e disse:   <J> -  Tenho compaixão desta gente, porque já faz três dias que eles estão comigo e não têm o que comer. E não quero mandá-los para casa em jejum, para que não desfaleçam pelo caminho.</J>'),(116983,4,40,15,33,'Mas os discípulos lhe disseram:  -  Onde haverá neste deserto pão suficiente para saciar tão grande multidão?'),(116984,4,40,15,34,'Jesus perguntou:   <J> -  Quantos pães vocês têm?</J> Eles responderam:  -  Sete pães e alguns peixinhos.'),(116985,4,40,15,35,'Então, tendo mandado o povo assentar-se no chão,'),(116986,4,40,15,36,'pegou os sete pães e os peixes e, tendo dado graças, os partiu e deu aos discípulos, e estes distribuíram ao povo.'),(116987,4,40,15,37,'Todos comeram e se fartaram; e, dos pedaços que sobraram, recolheram sete cestos cheios.'),(116988,4,40,15,38,'Ora, os que comeram eram quatro mil homens, além de mulheres e crianças.'),(116989,4,40,15,39,'E, tendo despedido as multidões, Jesus entrou no barco e foi para o território de Magadã.'),(116990,4,40,16,1,'Os fariseus e os saduceus se aproximaram de Jesus e, tentando-o, pediram-lhe que lhes mostrasse um sinal vindo do céu.'),(116991,4,40,16,2,'Mas Jesus respondeu:   <J> -  Chegada a tarde, vocês dizem: ´Teremos tempo bom, porque o céu está avermelhado.`</J>'),(116992,4,40,16,3,'<J>E, pela manhã, vocês dizem: ´Hoje teremos tempestade, porque o céu está de um vermelho sombrio.` Na verdade, vocês sabem interpretar a aparência do céu. Então como não são capazes de interpretar os sinais dos tempos?</J>'),(116993,4,40,16,4,'<J>Uma geração perversa e adúltera pede um sinal, mas nenhum sinal lhe será dado, senão o de Jonas.</J> E, deixando-os, Jesus se retirou.'),(116994,4,40,16,5,'Ora, tendo os discípulos passado para a outra margem do lago, esqueceram-se de levar pão.'),(116995,4,40,16,6,'E Jesus lhes disse:   <J> -  Fiquem atentos e tenham cuidado com o fermento dos fariseus</J> <J>e dos saduceus.</J>'),(116996,4,40,16,7,'Eles, porém, começaram a discutir entre si, dizendo:  -  Ele diz isso porque não trouxemos pão.'),(116997,4,40,16,8,'Jesus percebeu isso e perguntou:   <J> -  Por que estão discutindo entre vocês, homens de pequena fé, sobre o fato de não terem pão?</J>'),(116998,4,40,16,9,'<J>Vocês ainda não percebem, nem se lembram dos cinco pães</J> <J>para cinco mil homens e de quantos cestos vocês recolheram?</J>'),(116999,4,40,16,10,'<J>Nem dos sete pães</J> <J>para os quatro mil e de quantos cestos vocês recolheram?</J>'),(117000,4,40,16,11,'<J>Como não compreendem que eu não estava falando com vocês a respeito de pães? Tenham cuidado com o fermento dos fariseus e dos saduceus.</J>'),(117001,4,40,16,12,'Então entenderam que Jesus lhes tinha dito que tivessem cuidado não com o fermento usado no pão, mas com a doutrina dos fariseus e saduceus.'),(117002,4,40,16,13,'Indo Jesus para a região de Cesareia de Filipe, perguntou a seus discípulos:   <J> -  Quem os outros dizem que é o Filho do Homem?</J>'),(117003,4,40,16,14,'E eles responderam:  -  Uns dizem que é João Batista; outros dizem que é Elias; e outros dizem que é Jeremias ou um dos profetas.'),(117004,4,40,16,15,'Ao que Jesus perguntou:   <J> -  E vocês, quem dizem que eu sou?</J>'),(117005,4,40,16,16,'Respondendo, Simão Pedro disse:  -  O senhor é o Cristo, o Filho do Deus vivo.'),(117006,4,40,16,17,'Então Jesus lhe afirmou:   <J> -  Bem-aventurado é você, Simão Barjonas, porque não foi carne e sangue que revelaram isso a você, mas meu Pai, que está nos céus.</J>'),(117007,4,40,16,18,'<J>Também eu lhe digo que você é Pedro, e sobre esta pedra edificarei a minha igreja, e as portas do inferno não prevalecerão contra ela.</J>'),(117008,4,40,16,19,'<J>Eu lhe darei as chaves do Reino dos Céus; o que você ligar</J> <J>na terra terá sido ligado nos céus; e o que você desligar na terra terá sido desligado nos céus.</J>'),(117009,4,40,16,20,'Então Jesus ordenou aos discípulos que não dissessem a ninguém que ele era o Cristo.'),(117010,4,40,16,21,'Desde esse tempo, Jesus começou a mostrar aos seus discípulos que era necessário que ele fosse para Jerusalém, sofresse muitas coisas nas mãos dos anciãos, dos principais sacerdotes e dos escribas, fosse morto e, no terceiro dia, ressuscitasse.'),(117011,4,40,16,22,'Então Pedro, chamando-o à parte, começou a repreendê-lo, dizendo:  -  Que Deus não permita, Senhor! Isso de modo nenhum irá lhe acontecer.'),(117012,4,40,16,23,'Mas Jesus, voltando-se, disse a Pedro:   <J> -  Saia da minha frente, Satanás!</J> <J>Você é para mim uma pedra de tropeço, porque não leva em consideração as coisas de Deus, e sim as dos homens.</J>'),(117013,4,40,16,24,'Então Jesus disse aos seus discípulos:   <J> -  Se alguém</J> <J>quer vir após mim, negue a si mesmo, tome a sua cruz e siga-me.</J>'),(117014,4,40,16,25,'<J>Pois quem quiser salvar</J> <J>a sua vida a perderá; e quem perder a vida por minha causa, esse a achará.</J>'),(117015,4,40,16,26,'<J>De que adiantará uma pessoa ganhar o mundo inteiro e perder a sua alma? Ou que dará uma pessoa em troca de sua alma?</J>'),(117016,4,40,16,27,'<J>Porque o Filho do Homem há de vir</J> <J>na glória de seu Pai, com os seus anjos, e então retribuirá</J> <J>a cada um conforme as suas obras.</J>'),(117017,4,40,16,28,'<J>Em verdade lhes digo que, dos que aqui se encontram, existem alguns que não passarão pela morte até que vejam o Filho do Homem vir no seu Reino.</J>'),(117018,4,40,17,1,'Seis dias depois, Jesus tomou consigo Pedro e os irmãos Tiago e João e os levou, em particular, a um alto monte.'),(117019,4,40,17,2,'E Jesus foi transfigurado diante deles. O seu rosto resplandecia como o sol, e as suas roupas se tornaram brancas como a luz.'),(117020,4,40,17,3,'E eis que lhes apareceram Moisés e Elias, falando com Jesus.'),(117021,4,40,17,4,'Então Pedro, tomando a palavra, disse a Jesus:  -  Senhor, bom é estarmos aqui. Se o senhor quiser, farei aqui três tendas: uma para o senhor, outra para Moisés e outra para Elias.'),(117022,4,40,17,5,'Falava ele ainda, quando uma nuvem luminosa os envolveu; e eis, vindo da nuvem, uma voz que dizia:  -  Este é o meu Filho amado, em quem me agrado; escutem o que ele diz!'),(117023,4,40,17,6,'Ao ouvirem aquela voz, os discípulos caíram de bruços, tomados de grande medo.'),(117024,4,40,17,7,'Jesus aproximou-se e tocou neles, dizendo:   <J> -  Levantem-se e não tenham medo!</J>'),(117025,4,40,17,8,'Então eles, levantando os olhos, não viram mais ninguém, a não ser Jesus.'),(117026,4,40,17,9,'Ao descerem do monte, Jesus lhes ordenou:   <J> -  Não contem a ninguém o que vocês viram, até que o Filho do Homem ressuscite dentre os mortos.</J>'),(117027,4,40,17,10,'Mas os discípulos perguntaram a Jesus:  -  Por que, então, os escribas dizem ser necessário que Elias venha primeiro?'),(117028,4,40,17,11,'Jesus respondeu:   <J> -  De fato, Elias virá e restaurará todas as coisas.</J>'),(117029,4,40,17,12,'<J>Eu, porém, lhes digo que Elias</J> <J>já veio, e não o reconheceram; pelo contrário, fizeram com ele tudo o que quiseram. Assim também o Filho do Homem irá sofrer nas mãos deles.</J>'),(117030,4,40,17,13,'Então os discípulos entenderam que ele estava se referindo a João Batista.'),(117031,4,40,17,14,'Quando eles chegaram para junto da multidão, um homem se aproximou de Jesus, ajoelhou-se e disse:'),(117032,4,40,17,15,' -  Senhor, tenha pena do meu filho, porque ele tem convulsões e sofre muito; pois muitas vezes cai no fogo e outras tantas cai na água.'),(117033,4,40,17,16,'Apresentei-o aos seus discípulos, mas eles não puderam curá-lo.'),(117034,4,40,17,17,'Jesus exclamou:   <J> -  Ó geração incrédula e perversa! Até quando estarei com vocês? Até quando terei de aguentá-los? Tragam o menino até aqui.</J>'),(117035,4,40,17,18,'E Jesus repreendeu o demônio, e este saiu do menino; e, desde aquela hora, o menino ficou curado.'),(117036,4,40,17,19,'Então os discípulos, aproximando-se de Jesus, perguntaram em particular:  -  Por que motivo nós não pudemos expulsá-lo?'),(117037,4,40,17,20,'Jesus respondeu:   <J> -  Por causa da pequenez da fé que vocês têm. Pois em verdade lhes digo que, se tiverem fé</J> <J>como um grão de mostarda, dirão a este monte: ´Mude-se daqui para lá`, e ele se mudará. Nada lhes será impossível.</J>'),(117038,4,40,17,21,'<J>[Mas esse tipo de demônio só pode ser expulso por meio de oração</J> <J>e jejum.]</J>'),(117039,4,40,17,22,'Quando eles estavam reunidos na Galileia, Jesus lhes disse:   <J> -  O Filho do Homem está para ser entregue nas mãos dos homens,</J>'),(117040,4,40,17,23,'<J>e estes o matarão; mas, ao terceiro dia, ressuscitará.</J> Então os discípulos ficaram muito tristes.'),(117041,4,40,17,24,'Quando Jesus e os discípulos chegaram a Cafarnaum, os que cobravam o imposto das duas dracmas se dirigiram a Pedro e perguntaram:  -  O Mestre de vocês não paga as duas dracmas?'),(117042,4,40,17,25,'Pedro respondeu:  -  Claro que paga! Quando Pedro estava entrando em casa, Jesus se adiantou, dizendo:   <J> -  Simão, o que você acha? De quem os reis da terra cobram impostos ou tributo: dos seus filhos ou dos estranhos?</J>'),(117043,4,40,17,26,'Quando Pedro respondeu: ´Dos estranhos`, Jesus lhe disse:   <J> -  Logo, os filhos estão isentos.</J>'),(117044,4,40,17,27,'<J>Mas, para que não os escandalizemos, vá ao mar, jogue o anzol e puxe o primeiro peixe que fisgar. Ao abrir a boca do peixe, você encontrará uma moeda.</J> <J>Pegue essa moeda e entregue aos cobradores, para pagar o meu imposto e o seu.</J>'),(117045,4,40,18,1,'Naquela hora, os discípulos se aproximaram de Jesus e perguntaram:  -  Quem é o maior no Reino dos Céus?'),(117046,4,40,18,2,'E Jesus, chamando uma criança, colocou-a no meio deles'),(117047,4,40,18,3,'e disse:   <J> -  Em verdade lhes digo: se vocês não se converterem</J> <J>e não se tornarem como crianças, de maneira nenhuma entrarão no Reino dos Céus.</J>'),(117048,4,40,18,4,'<J>Portanto, aquele que se humilhar como esta criança, esse é o maior no Reino dos Céus.</J>'),(117049,4,40,18,5,'<J>E quem receber uma criança, tal como esta, em meu nome, é a mim que recebe.</J>'),(117050,4,40,18,6,'<J> -  E, se alguém fizer tropeçar um destes pequeninos que creem em mim, seria melhor para esse que uma grande pedra de moinho fosse pendurada ao seu pescoço e fosse afogado na profundeza do mar.</J>'),(117051,4,40,18,7,'<J> -  Ai do mundo por causa das pedras de tropeço! Porque é inevitável que elas existam, mas ai de quem é responsável por elas!</J>'),(117052,4,40,18,8,'<J> -  Se a sua mão</J> <J>ou o seu pé leva você a tropeçar, corte-o e jogue fora; pois é melhor você entrar na vida manco ou aleijado do que, tendo duas mãos ou dois pés, ser lançado no fogo eterno.</J>'),(117053,4,40,18,9,'<J>E, se um dos seus olhos</J> <J>leva você a tropeçar, arranque-o e jogue fora; pois é melhor você entrar na vida com um só dos seus olhos do que, tendo os dois, ser lançado no inferno de fogo.</J>'),(117054,4,40,18,10,'<J> -  Fiquem atentos, para não desprezarem nenhum destes pequeninos! Porque eu afirmo a vocês que os anjos deles, lá nos céus, veem incessantemente a face de meu Pai celeste.</J>'),(117055,4,40,18,11,'<J>Porque o Filho do Homem veio salvar o que estava perdido.</J>'),(117056,4,40,18,12,'<J> -  O que vocês acham? Se um homem tiver cem ovelhas, e uma delas se desgarrar, não deixará ele nos montes as noventa e nove, indo procurar a que se desgarrou?</J>'),(117057,4,40,18,13,'<J>E, se consegue encontrá-la, em verdade lhes digo que ficará mais alegre por causa desta do que pelas noventa e nove que não se desgarraram.</J>'),(117058,4,40,18,14,'<J>Assim, não é da vontade do Pai de vocês, que está nos céus, que se perca um só destes pequeninos.</J>'),(117059,4,40,18,15,'<J> -  Se o seu irmão pecar contra você, vá e repreenda-o em particular. Se ele ouvir, você ganhou o seu irmão.</J>'),(117060,4,40,18,16,'<J>Mas, se não ouvir, leve ainda com você uma ou duas pessoas, para que, pelo depoimento de duas ou três testemunhas,</J> <J>toda questão seja decidida.</J>'),(117061,4,40,18,17,'<J>E, se ele se recusar a ouvir essas pessoas, exponha o assunto à igreja; e, se ele se recusar a ouvir também a igreja, considere-o como gentio e publicano.</J>'),(117062,4,40,18,18,'<J> -  Em verdade lhes digo que tudo o que ligarem</J> <J>na terra terá sido ligado nos céus, e tudo o que desligarem na terra terá sido desligado nos céus.</J>'),(117063,4,40,18,19,'<J>Em verdade também lhes digo que, se dois de vocês, sobre a terra, concordarem a respeito de qualquer coisa que vierem a pedir, isso lhes será concedido por meu Pai, que está nos céus.</J>'),(117064,4,40,18,20,'<J>Porque, onde estiverem dois ou três reunidos em meu nome, ali estou no meio deles.</J>'),(117065,4,40,18,21,'Então Pedro, aproximando-se, perguntou a Jesus:  -  Senhor, até quantas vezes meu irmão pecará contra mim, que eu lhe perdoe? Até sete vezes?'),(117066,4,40,18,22,'Jesus respondeu:   <J> -  Não digo a você que perdoe até sete vezes, mas até setenta vezes sete.</J>'),(117067,4,40,18,23,'<J> -  Por isso, o Reino dos Céus é semelhante a um rei que resolveu ajustar contas com os seus servos.</J>'),(117068,4,40,18,24,'<J>E, passando a fazê-lo, trouxeram-lhe um que lhe devia dez mil talentos.</J>'),(117069,4,40,18,25,'<J>Não tendo ele, porém, com que pagar, o senhor desse servo ordenou que fossem vendidos ele, a mulher, os filhos e tudo o que possuía e que, assim, a dívida fosse paga.</J>'),(117070,4,40,18,26,'<J>Então o servo, caindo aos pés dele, implorava: ´Tenha paciência comigo, e pagarei tudo ao senhor.`</J>'),(117071,4,40,18,27,'<J>E o senhor daquele servo, compadecendo-se, mandou-o embora e perdoou-lhe a dívida.</J>'),(117072,4,40,18,28,'<J> -  Saindo, porém, aquele servo, encontrou um dos seus conservos que lhe devia cem denários.</J> <J>Agarrando-o, começou a sufocá-lo, dizendo: ´Pague-me o que você me deve.`</J>'),(117073,4,40,18,29,'<J>Então o seu conservo, caindo aos pés dele, pedia: ´Tenha paciência comigo, e pagarei tudo a você.`</J>'),(117074,4,40,18,30,'<J>Ele, porém, não quis. Pelo contrário, foi e o lançou na prisão, até que saldasse a dívida.</J>'),(117075,4,40,18,31,'<J> -  Vendo os seus companheiros o que havia acontecido, ficaram muito tristes e foram relatar ao seu senhor tudo o que havia acontecido.</J>'),(117076,4,40,18,32,'<J>Então o senhor, chamando aquele servo, lhe disse: ´Servo malvado, eu lhe perdoei aquela dívida toda porque você me implorou.</J>'),(117077,4,40,18,33,'<J>Será que você também não devia ter compaixão do seu conservo, assim como eu tive compaixão de você?`</J>'),(117078,4,40,18,34,'<J>E, indignando-se, o senhor entregou aquele servo aos carrascos, até que lhe pagasse toda a dívida.</J>'),(117079,4,40,18,35,'<J>Assim também o meu Pai, que está no céu, fará com vocês, se do íntimo não perdoarem cada um a seu irmão.</J>'),(117080,4,40,19,1,'Quando Jesus acabou de proferir estas palavras, deixou a Galileia e foi para o território da Judeia, além do Jordão.'),(117081,4,40,19,2,'Grandes multidões o seguiram, e ele as curou ali.'),(117082,4,40,19,3,'Alguns fariseus se aproximaram de Jesus e, testando-o, perguntaram:  -  É lícito ao homem repudiar a sua mulher por qualquer motivo?'),(117083,4,40,19,4,'Jesus respondeu:   <J> -  Vocês não leram que o Criador, desde o princípio, os fez homem e mulher</J>'),(117084,4,40,19,5,'<J>e que disse: ´Por isso o homem deixará o seu pai e a sua mãe e se unirá à sua mulher, tornando-se os dois uma só carne`?</J>'),(117085,4,40,19,6,'<J>De modo que já não são mais dois, porém uma só carne. Portanto, que ninguém separe o que Deus ajuntou.</J>'),(117086,4,40,19,7,'Os fariseus perguntaram:  -  Então por que Moisés ordenou dar uma carta de divórcio e repudiar a mulher?'),(117087,4,40,19,8,'Jesus respondeu:   <J> -  Foi por causa da dureza do coração de vocês que Moisés permitiu que vocês repudiassem a mulher, mas não foi assim desde o princípio.</J>'),(117088,4,40,19,9,'<J>Eu, porém, lhes digo: quem repudiar</J> <J>a sua mulher, não sendo por causa de relações sexuais ilícitas, e casar com outra comete adultério.</J>'),(117089,4,40,19,10,'Os discípulos de Jesus disseram:  -  Se essa é a situação do homem em relação à sua mulher, não convém casar.'),(117090,4,40,19,11,'Jesus, porém, lhes respondeu:   <J> -  Nem todos são aptos para aceitar este ensinamento, mas apenas aqueles a quem isso é dado.</J>'),(117091,4,40,19,12,'<J>Porque há eunucos de nascença; há outros a quem os homens fizeram tais; e há outros que se fizeram eunucos, por causa do Reino dos Céus. Quem é apto para aceitar isto, que aceite.</J>'),(117092,4,40,19,13,'Então trouxeram algumas crianças a Jesus para que ele lhes impusesse as mãos e orasse, mas os discípulos os repreendiam.'),(117093,4,40,19,14,'Jesus, porém, disse:   <J> -  Deixem os pequeninos e não os impeçam de vir a mim, porque dos tais é o Reino dos Céus.</J>'),(117094,4,40,19,15,'E, tendo-lhes imposto as mãos, retirou-se dali.'),(117095,4,40,19,16,'E eis que alguém, aproximando-se de Jesus, lhe perguntou:  -  Mestre, que farei de bom para alcançar a vida eterna?'),(117096,4,40,19,17,'Jesus respondeu:   <J> -  Por que você me pergunta a respeito do que é bom? Bom só existe um. Mas, se você quer entrar na vida, guarde os mandamentos.</J>'),(117097,4,40,19,18,'E ele lhe perguntou:  -  Quais? Jesus respondeu:   <J> -  ´Não mate,</J> <J>não cometa adultério,</J> <J>não furte,</J> <J>não dê falso testemunho;</J>'),(117098,4,40,19,19,'<J>honre o seu pai e a sua mãe</J> <J>e ame o seu próximo</J> <J>como você ama a si mesmo.`</J>'),(117099,4,40,19,20,'O jovem disse:  -  Tudo isso tenho observado. O que me falta ainda?'),(117100,4,40,19,21,'Jesus respondeu:   <J> -  Se você quer ser perfeito, vá, venda os seus bens, dê o dinheiro aos pobres e você terá um tesouro nos céus; depois, venha e siga-me.</J>'),(117101,4,40,19,22,'Mas o jovem, ouvindo esta palavra, retirou-se triste, porque era dono de muitas propriedades.'),(117102,4,40,19,23,'Então Jesus disse aos seus discípulos:   <J> -  Em verdade lhes digo que um rico dificilmente entrará no Reino dos Céus.</J>'),(117103,4,40,19,24,'<J>E ainda lhes digo que é mais fácil um camelo passar pelo fundo de uma agulha do que um rico entrar no Reino de Deus.</J>'),(117104,4,40,19,25,'Ouvindo isto, os discípulos ficaram muito admirados e perguntaram:  -  Sendo assim, quem pode ser salvo?'),(117105,4,40,19,26,'Jesus, olhando para eles, disse:   <J> -  Para os seres humanos isto é impossível, mas para Deus tudo é possível.</J>'),(117106,4,40,19,27,'Então Pedro, tomando a palavra, disse:  -  Eis que nós deixamos tudo e seguimos o senhor; que será, pois, de nós?'),(117107,4,40,19,28,'Jesus lhes respondeu:   <J> -  Em verdade lhes digo que, na regeneração, quando o Filho do Homem se assentar</J> <J>no trono da sua glória, vocês que me seguiram também se assentarão em doze tronos</J> <J>para julgar as doze tribos de Israel.</J>'),(117108,4,40,19,29,'<J>E todo aquele que tiver deixado casas, irmãos, irmãs, pai, mãe, filhos ou campos, por causa do meu nome, receberá muitas vezes mais e herdará a vida eterna.</J>'),(117109,4,40,19,30,'<J>Porém muitos primeiros serão últimos; e os últimos</J> <J>serão primeiros.</J>'),(117110,4,40,20,1,'<J> -  Porque o Reino dos Céus é semelhante a um homem, dono de terras, que saiu de madrugada para contratar trabalhadores para a sua vinha.</J>'),(117111,4,40,20,2,'<J>E, tendo combinado com os trabalhadores o pagamento de um denário</J> <J>por dia, mandou-os para a vinha.</J>'),(117112,4,40,20,3,'<J>Saindo por volta de nove horas da manhã, viu, na praça, outros que estavam desocupados</J>'),(117113,4,40,20,4,'<J>e lhes disse: ´Vão vocês também trabalhar na vinha, e eu lhes pagarei o que for justo.`</J>'),(117114,4,40,20,5,'<J>Eles foram. Tendo saído de novo, perto do meio-dia e às três horas da tarde, fez a mesma coisa.</J>'),(117115,4,40,20,6,'<J>E, saindo por volta de cinco horas da tarde, encontrou outros que estavam desocupados e lhes perguntou: ´Por que vocês ficaram desocupados o dia todo?`</J>'),(117116,4,40,20,7,'<J>Eles responderam: ´Porque ninguém nos contratou.` Então ele lhes disse: ´Vão vocês também trabalhar na vinha.`</J>'),(117117,4,40,20,8,'<J> -  Ao cair da tarde, o dono da vinha disse ao seu administrador: ´Chame os trabalhadores e pague-lhes o salário,</J> <J>começando pelos últimos, indo até os primeiros.`</J>'),(117118,4,40,20,9,'<J>Chegando os que foram contratados às cinco da tarde, cada um deles recebeu um denário.</J>'),(117119,4,40,20,10,'<J>Ao chegarem os primeiros, pensaram que receberiam mais; porém também estes receberam um denário cada um.</J>'),(117120,4,40,20,11,'<J>Mas, tendo-o recebido, começaram a murmurar contra o dono das terras,</J>'),(117121,4,40,20,12,'<J>dizendo: ´Estes últimos trabalharam apenas uma hora, mas você os igualou a nós, que suportamos a fadiga e o calor do dia.`</J>'),(117122,4,40,20,13,'<J> -  Então o dono disse a um deles: ´Amigo, não estou sendo injusto com você. Você não combinou comigo trabalhar por um denário?</J>'),(117123,4,40,20,14,'<J>Pegue o que é seu e saia daqui. Pois quero dar a este último tanto quanto dei a você.</J>'),(117124,4,40,20,15,'<J>Será que não me é lícito fazer o que quero com o que é meu? Ou você ficou com inveja porque eu sou bom?`</J>'),(117125,4,40,20,16,'<J> -  Assim, os últimos serão primeiros,</J> <J>e os primeiros serão últimos.</J>'),(117126,4,40,20,17,'Estando Jesus para subir a Jerusalém, chamou os doze discípulos para um lado e, no caminho, lhes disse:'),(117127,4,40,20,18,'<J> -  Eis que subimos para Jerusalém, e o Filho do Homem será entregue aos principais sacerdotes e aos escribas. Eles vão condená-lo à morte</J>'),(117128,4,40,20,19,'<J>e entregá-lo aos gentios para ser zombado, açoitado e crucificado; mas, ao terceiro dia, ressuscitará.</J>'),(117129,4,40,20,20,'Então se aproximou de Jesus a mulher de Zebedeu, com seus filhos, e, adorando-o, pediu-lhe um favor.'),(117130,4,40,20,21,'Jesus lhe perguntou:   <J> -  O que você quer?</J> Ela respondeu:  -  Mande que, no seu reino, estes meus dois filhos se assentem um à sua direita e o outro à sua esquerda.'),(117131,4,40,20,22,'Mas Jesus disse:   <J> -  Vocês não sabem o que estão pedindo. Será que podem beber o cálice que eu estou para beber?</J> Eles responderam:  -  Podemos.'),(117132,4,40,20,23,'Então Jesus lhes disse:   <J> -  Vocês beberão o meu cálice. Quanto a sentar à minha direita e à minha esquerda, não me compete concedê-lo, pois é para aqueles a quem está preparado por meu Pai.</J>'),(117133,4,40,20,24,'Quando os outros dez discípulos ouviram isso, ficaram indignados com os dois irmãos.'),(117134,4,40,20,25,'Então Jesus, chamando-os para junto de si, disse:   <J> -  Vocês sabem que os governadores dos povos os dominam e que os maiorais exercem autoridade sobre eles.</J>'),(117135,4,40,20,26,'<J>Mas entre vocês não será assim; pelo contrário, quem quiser tornar-se grande entre vocês, que se coloque a serviço dos outros;</J>'),(117136,4,40,20,27,'<J>e quem quiser ser o primeiro entre vocês, que seja servo de vocês;</J>'),(117137,4,40,20,28,'<J>tal como o Filho do Homem, que não veio para ser servido, mas para servir e dar a sua vida em resgate por muitos.</J>'),(117138,4,40,20,29,'Saindo eles de Jericó, uma grande multidão seguia Jesus.'),(117139,4,40,20,30,'E eis que dois cegos, sentados à beira do caminho, tendo ouvido que Jesus passava, começaram a gritar:  -  Senhor, Filho de Davi, tenha compaixão de nós!'),(117140,4,40,20,31,'Mas a multidão os repreendia para que se calassem. Eles, porém, gritavam cada vez mais:  -  Senhor, Filho de Davi, tenha compaixão de nós!'),(117141,4,40,20,32,'Jesus parou, chamou-os e perguntou:   <J> -  O que vocês querem que eu lhes faça?</J>'),(117142,4,40,20,33,'Eles responderam:  -  Senhor, que se abram os nossos olhos.'),(117143,4,40,20,34,'Profundamente compadecido, Jesus tocou nos olhos deles. E imediatamente recuperaram a vista e o seguiram.'),(117144,4,40,21,1,'Quando se aproximaram de Jerusalém e chegaram a Betfagé, ao monte das Oliveiras, Jesus enviou dois discípulos,'),(117145,4,40,21,2,'dizendo-lhes:   <J> -  Vão até a aldeia que está diante de vocês e logo encontrarão presa uma jumenta e, com ela, um jumentinho. Desprendam e tragam para mim.</J>'),(117146,4,40,21,3,'<J>E, se alguém disser alguma coisa, respondam: ´O Senhor precisa deles.` E logo ele deixará que vocês tragam os animais.</J>'),(117147,4,40,21,4,'Ora, isto aconteceu para se cumprir o que foi dito por meio do profeta:'),(117148,4,40,21,5,'´Digam à filha de Sião: Eis que o seu Rei vem até você, humilde, montado em jumenta, e num jumentinho, cria de animal de carga.`'),(117149,4,40,21,6,'Indo os discípulos e tendo feito como Jesus lhes havia ordenado,'),(117150,4,40,21,7,'trouxeram a jumenta e o jumentinho. Então puseram em cima deles as suas capas, e sobre elas Jesus montou.'),(117151,4,40,21,8,'E a maior parte da multidão estendeu as suas capas no caminho, e outros cortavam ramos de árvores, espalhando-os pelo caminho.'),(117152,4,40,21,9,'E as multidões, tanto as que iam adiante dele como as que o seguiam, clamavam:  ´Hosana ao Filho de Davi! Bendito o que vem em nome do Senhor! Hosana nas maiores alturas!`'),(117153,4,40,21,10,'E, quando Jesus entrou em Jerusalém, toda a cidade se alvoroçou. E perguntavam:  -  Quem é este?'),(117154,4,40,21,11,'E as multidões respondiam:  -  Este é o profeta Jesus, de Nazaré da Galileia!'),(117155,4,40,21,12,'Jesus entrou no templo e expulsou todos os que ali vendiam e compravam. Derrubou as mesas dos cambistas e as cadeiras dos que vendiam pombas.'),(117156,4,40,21,13,'E disse-lhes:   <J> -  Está escrito: ´A minha casa será chamada ´Casa de Oração`.`</J> <J>Mas vocês estão fazendo dela um covil de salteadores.</J>'),(117157,4,40,21,14,'Cegos e coxos se aproximaram de Jesus, no templo, e ele os curou.'),(117158,4,40,21,15,'Mas, quando os principais sacerdotes e os escribas viram as maravilhas que Jesus fazia e as crianças que gritavam no templo: ´Hosana ao Filho de Davi!`, ficaram indignados e perguntaram a Jesus:'),(117159,4,40,21,16,' -  Você está ouvindo o que estão dizendo? Jesus respondeu:   <J> -  Sim! Vocês nunca leram: ´Da boca de pequeninos e crianças de peito tiraste o perfeito louvor`?</J>'),(117160,4,40,21,17,'E, deixando-os, saiu da cidade e foi para Betânia, onde passou a noite.'),(117161,4,40,21,18,'Cedo de manhã, ao voltar para a cidade, Jesus teve fome.'),(117162,4,40,21,19,'E, vendo uma figueira à beira do caminho, aproximou-se dela, mas não encontrou nada, a não ser folhas. Então Jesus disse à figueira:   <J> -  Nunca mais nasça fruto de você!</J> E a figueira secou imediatamente.'),(117163,4,40,21,20,'Quando os discípulos viram isso, ficaram admirados e disseram:  -  Como a figueira secou depressa!'),(117164,4,40,21,21,'Ao que Jesus lhes disse:   <J> -  Em verdade lhes digo que, se tiverem fé</J> <J>e não duvidarem, não somente farão o que foi feito à figueira, mas até mesmo, se disserem a este monte: ´Levante-se e jogue-se no mar`, assim será feito.</J>'),(117165,4,40,21,22,'<J>E tudo o que pedirem em oração, crendo, vocês receberão.</J>'),(117166,4,40,21,23,'Jesus entrou no templo e, quando já estava ensinando, os principais sacerdotes e os anciãos do povo se aproximaram dele e perguntaram:  -  Com que autoridade você faz estas coisas? E quem lhe deu esta autoridade?'),(117167,4,40,21,24,'Jesus respondeu:   <J> -  Eu também vou fazer uma pergunta a vocês. Se me responderem, também eu lhes direi com que autoridade faço estas coisas.</J>'),(117168,4,40,21,25,'<J>De onde era o batismo de João: do céu ou dos homens?</J> E eles discutiam entre si:  -  Se dissermos: ´Do céu`, ele nos dirá: ´Então por que não acreditaram nele?`'),(117169,4,40,21,26,'Mas, se dissermos: ´Dos homens`, é de temer o povo. Porque todos consideram João um profeta.'),(117170,4,40,21,27,'Então responderam a Jesus:  -  Não sabemos. E ele, por sua vez, lhes disse:   <J> -  Então eu também não lhes digo com que autoridade faço estas coisas.</J>'),(117171,4,40,21,28,'<J> -  O que vocês acham? Um homem tinha dois filhos. Chegando-se ao primeiro, disse: ´Filho, vá hoje trabalhar na vinha.`</J>'),(117172,4,40,21,29,'<J>Ele respondeu: ´Não quero ir.` Mas depois, arrependido, foi.</J>'),(117173,4,40,21,30,'<J>Dirigindo-se ao outro filho, o pai disse a mesma coisa. Ele respondeu: ´Sim, senhor.` Mas não foi.</J>'),(117174,4,40,21,31,'<J>Qual dos dois fez a vontade do pai?</J> Eles responderam:  -  O primeiro. Então Jesus disse:   <J> -  Em verdade lhes digo que os publicanos e as prostitutas estão entrando no Reino de Deus primeiro que vocês.</J>'),(117175,4,40,21,32,'<J>Porque João veio até vocês no caminho da justiça, e vocês não acreditaram nele; no entanto, os publicanos</J> <J>e as prostitutas acreditaram. Vocês, porém, mesmo vendo isso, não se arrependeram depois para acreditar nele.</J>'),(117176,4,40,21,33,'<J> -  Escutem outra parábola. Havia um homem, dono de terras, que plantou uma vinha.</J> <J>Pôs uma cerca em volta dela, construiu nela um lagar,</J> <J>edificou uma torre e arrendou a vinha a uns lavradores. Depois, ausentou-se do país.</J>'),(117177,4,40,21,34,'<J>Quando chegou o tempo da colheita, o dono da vinha mandou os seus servos aos lavradores, para receber os frutos que cabiam a ele.</J>'),(117178,4,40,21,35,'<J>Mas os lavradores, agarrando os servos, espancaram um, mataram outro e apedrejaram ainda outro.</J>'),(117179,4,40,21,36,'<J>O dono enviou ainda outros servos em maior número; e os lavradores fizeram a mesma coisa com eles.</J>'),(117180,4,40,21,37,'<J>Por último, o dono da vinha enviou-lhes o seu próprio filho, pensando: ´O meu filho eles respeitarão.`</J>'),(117181,4,40,21,38,'<J>Mas os lavradores, vendo o filho, disseram uns aos outros: ´Este é o herdeiro; venham, vamos matá-lo e ficar com a herança dele para nós.`</J>'),(117182,4,40,21,39,'<J>E, agarrando-o, lançaram-no fora da vinha e o mataram.</J>'),(117183,4,40,21,40,'<J>Quando, pois, vier o dono da vinha, que fará àqueles lavradores?</J>'),(117184,4,40,21,41,'Eles responderam:  -  Fará perecer horrivelmente aqueles malvados e arrendará a vinha a outros lavradores que lhe entregarão os frutos no tempo certo.'),(117185,4,40,21,42,'Então Jesus perguntou:   <J> -  Vocês nunca leram nas Escrituras:</J>    <J>´A pedra que os construtores</J> <J>rejeitaram,</J> <J>essa veio a ser a pedra angular.</J> <J>Isto procede do Senhor</J> <J>e é maravilhoso</J> <J>aos nossos olhos`?</J>'),(117186,4,40,21,43,'<J> -  Portanto, eu lhes digo que o Reino de Deus será tirado de vocês e entregue a um povo que lhe produza os respectivos frutos.</J>'),(117187,4,40,21,44,'<J>Todo o que cair sobre esta pedra ficará em pedaços; e aquele sobre quem ela cair ficará reduzido a pó.</J>'),(117188,4,40,21,45,'Os principais sacerdotes e os fariseus, ouvindo estas parábolas, entenderam que Jesus falava a respeito deles;'),(117189,4,40,21,46,'e, embora quisessem prendê-lo, tinham medo das multidões, porque estas o consideravam como profeta.'),(117190,4,40,22,1,'De novo Jesus lhes falou por parábolas, dizendo:'),(117191,4,40,22,2,'<J> -  O Reino dos Céus é semelhante a um rei que preparou uma festa de casamento para seu filho.</J>'),(117192,4,40,22,3,'<J>Enviou os seus servos a chamar os convidados para a festa, mas estes não quiseram vir.</J>'),(117193,4,40,22,4,'<J>Enviou ainda outros servos, dizendo: ´Digam aos convidados: Eis que já preparei o meu banquete; os meus bois e animais da engorda já foram abatidos, e tudo está pronto; venham para a festa.`</J>'),(117194,4,40,22,5,'<J>Mas os convidados não se importaram e se foram, um para o seu campo, outro para o seu negócio.</J>'),(117195,4,40,22,6,'<J>Outros, agarrando os servos, os maltrataram e mataram.</J>'),(117196,4,40,22,7,'<J> -  O rei ficou furioso e, enviando as suas tropas, exterminou aqueles assassinos e incendiou a cidade deles.</J>'),(117197,4,40,22,8,'<J>Então disse aos seus servos: ´A festa está pronta, mas os convidados não eram dignos.</J>'),(117198,4,40,22,9,'<J>Vão, pois, para as encruzilhadas dos caminhos e convidem para o banquete todos os que vocês encontrarem.`</J>'),(117199,4,40,22,10,'<J>E, saindo aqueles servos pelas estradas, reuniram todos os que encontraram, maus e bons; e a sala do banquete ficou cheia de convidados.</J>'),(117200,4,40,22,11,'<J> -  Mas, quando o rei entrou para ver os que estavam à mesa, notou ali um homem que não trazia veste nupcial</J>'),(117201,4,40,22,12,'<J>e perguntou-lhe: ´Amigo, como você entrou aqui sem veste nupcial?` E ele emudeceu.</J>'),(117202,4,40,22,13,'<J>Então o rei ordenou aos serventes: ´Amarrem os pés e as mãos dele e atirem-no para fora, nas trevas; ali haverá choro e ranger de dentes.`</J>'),(117203,4,40,22,14,'<J>Porque muitos são chamados, mas poucos são escolhidos.</J>'),(117204,4,40,22,15,'Então os fariseus se retiraram e consultaram entre si como surpreenderiam Jesus em alguma palavra.'),(117205,4,40,22,16,'E enviaram-lhe discípulos, juntamente com os herodianos, para lhe dizer:  -  Mestre, sabemos que o senhor é verdadeiro e que ensina o caminho de Deus de acordo com a verdade, sem se importar com a opinião dos outros, porque não olha para a aparência das pessoas.'),(117206,4,40,22,17,'Assim sendo, diga-nos o que o senhor acha: é lícito pagar imposto a César ou não?'),(117207,4,40,22,18,'Mas Jesus, percebendo a maldade deles, respondeu:   <J> -  Hipócritas, por que vocês estão me pondo à prova?</J>'),(117208,4,40,22,19,'<J>Mostrem-me a moeda do imposto.</J> Trouxeram-lhe um denário.'),(117209,4,40,22,20,'E Jesus lhes perguntou:   <J> -  De quem é esta figura e esta inscrição?</J>'),(117210,4,40,22,21,'Eles responderam:  -  De César. Então Jesus lhes disse:   <J> -  Deem, pois, a César o que é de César</J> <J>e a Deus o que é de Deus.</J>'),(117211,4,40,22,22,'Ouvindo isto, se admiraram e, deixando-o, foram embora.'),(117212,4,40,22,23,'Naquele dia, alguns saduceus, que dizem não haver ressurreição, aproximaram-se de Jesus e lhe perguntaram:'),(117213,4,40,22,24,' -  Mestre, Moisés disse: ´Se alguém morrer, não tendo filhos, o irmão desse homem deve casar com a viúva e gerar descendentes para o falecido.`'),(117214,4,40,22,25,'Ora, havia entre nós sete irmãos. O primeiro, tendo casado, morreu e, não tendo descendência, deixou sua mulher para seu irmão.'),(117215,4,40,22,26,'O mesmo aconteceu com o segundo, com o terceiro, até o sétimo.'),(117216,4,40,22,27,'Por fim, depois de todos, morreu também a mulher.'),(117217,4,40,22,28,'Portanto, na ressurreição, de qual dos sete ela será esposa? Porque todos casaram com ela.'),(117218,4,40,22,29,'Jesus respondeu:   <J> -  O erro de vocês está no fato de não conhecerem as Escrituras nem o poder de Deus.</J>'),(117219,4,40,22,30,'<J>Porque, na ressurreição, nem casam, nem se dão em casamento, mas são como os anjos no céu.</J>'),(117220,4,40,22,31,'<J>Quanto à ressurreição dos mortos, vocês nunca leram o que Deus disse a vocês:</J>'),(117221,4,40,22,32,'<J>´Eu sou o Deus de Abraão, o Deus de Isaque e o Deus de Jacó`?</J> <J>Ele não é Deus de mortos, e sim de vivos.</J>'),(117222,4,40,22,33,'Ouvindo isto, as multidões se maravilhavam da sua doutrina.'),(117223,4,40,22,34,'Entretanto, os fariseus, sabendo que Jesus havia silenciado os saduceus, reuniram-se em conselho.'),(117224,4,40,22,35,'E um deles, intérprete da Lei, querendo pôr Jesus à prova, perguntou-lhe:'),(117225,4,40,22,36,' -  Mestre, qual é o grande mandamento na Lei?'),(117226,4,40,22,37,'Jesus respondeu:   <J> -  ´Ame o Senhor, seu Deus, de todo o seu coração, de toda a sua alma e de todo o seu entendimento.`</J>'),(117227,4,40,22,38,'<J>Este é o grande e primeiro mandamento.</J>'),(117228,4,40,22,39,'<J>E o segundo, semelhante a este, é: ´Ame o seu próximo como você ama a si mesmo.`</J>'),(117229,4,40,22,40,'<J>Destes dois mandamentos dependem toda a Lei e os Profetas.</J>'),(117230,4,40,22,41,'Estando reunidos os fariseus, Jesus lhes perguntou:'),(117231,4,40,22,42,'<J> -  O que vocês pensam do Cristo? De quem é filho?</J> Eles responderam:  -  De Davi.'),(117232,4,40,22,43,'E Jesus perguntou:   <J> -  Então, como é que Davi, pelo Espírito, chama o Cristo de Senhor, dizendo:</J>'),(117233,4,40,22,44,'<J>´Disse o Senhor ao meu Senhor:</J> <J>´Sente-se à minha direita,</J> <J>até que eu ponha os seus inimigos</J> <J>debaixo dos seus pés``?</J>'),(117234,4,40,22,45,'<J> -  Portanto, se Davi o chama de Senhor, como ele pode ser filho de Davi?</J>'),(117235,4,40,22,46,'E ninguém podia lhe responder uma palavra; e a partir daquele dia ninguém mais ousou fazer perguntas.'),(117236,4,40,23,1,'Então Jesus falou às multidões e aos seus discípulos:'),(117237,4,40,23,2,'<J> -  Na cadeira de Moisés se assentaram os escribas e os fariseus.</J>'),(117238,4,40,23,3,'<J>Portanto, façam e observem tudo o que eles disserem a vocês, mas não os imitem em suas obras; porque dizem e não fazem.</J>'),(117239,4,40,23,4,'<J>Atam fardos pesados, difíceis de carregar, e os põem sobre os ombros dos outros, mas eles mesmos nem com o dedo querem movê-los.</J>'),(117240,4,40,23,5,'<J>Praticam todas as suas obras</J> <J>a fim de serem vistos pelos outros; pois alargam os seus filactérios</J> <J>e alongam as franjas</J> <J>de suas capas.</J>'),(117241,4,40,23,6,'<J>Gostam do primeiro lugar nos banquetes e das primeiras cadeiras nas sinagogas,</J>'),(117242,4,40,23,7,'<J>das saudações nas praças e de serem chamados de ´mestre`.</J>'),(117243,4,40,23,8,'<J>Mas vocês não serão chamados de ´mestre`, porque um só é Mestre de vocês, e todos vocês são irmãos.</J>'),(117244,4,40,23,9,'<J>Aqui na terra, não chamem ninguém de ´pai`, porque só um é o Pai de vocês, aquele que está nos céus.</J>'),(117245,4,40,23,10,'<J>Nem queiram ser chamados de ´guias`, porque um só é o Guia de vocês, o Cristo.</J>'),(117246,4,40,23,11,'<J>Mas o maior</J> <J>entre vocês será o servo de vocês.</J>'),(117247,4,40,23,12,'<J>Quem se exaltar</J> <J>será humilhado; e quem se humilhar será exaltado.</J>'),(117248,4,40,23,13,'<J> -  Ai de vocês, escribas e fariseus, hipócritas, porque vocês fecham o Reino dos Céus diante das pessoas; pois vocês mesmos não entram, nem deixam entrar os que estão entrando!</J>'),(117249,4,40,23,14,'<J>[ -  Ai de vocês, escribas e fariseus, hipócritas, porque vocês devoram as casas das viúvas</J> <J>e, para o justificar, fazem longas orações; por isso, vocês sofrerão juízo</J> <J>muito mais severo!]</J>'),(117250,4,40,23,15,'<J> -  Ai de vocês, escribas e fariseus, hipócritas, porque vocês percorrem o mar e a terra para fazer um prosélito; e, uma vez feito, o tornam filho do inferno duas vezes mais do que vocês!</J>'),(117251,4,40,23,16,'<J> -  Ai de vocês, guias cegos, que dizem: ´Se alguém jurar pelo santuário, isso não tem importância; mas, se alguém jurar pelo ouro do santuário, fica obrigado pelo que jurou!`</J>'),(117252,4,40,23,17,'<J>Seus tolos e cegos! Qual é mais importante: o ouro ou o santuário que santifica o ouro?</J>'),(117253,4,40,23,18,'<J>E vocês dizem: ´Se alguém jurar pelo altar, isso não tem importância; mas, se alguém jurar pela oferta que está sobre o altar, fica obrigado pelo que jurou.`</J>'),(117254,4,40,23,19,'<J>Cegos! Qual é mais importante: a oferta ou o altar que santifica a oferta?</J>'),(117255,4,40,23,20,'<J>Portanto, quem jurar pelo altar jura por ele e por tudo o que está sobre ele.</J>'),(117256,4,40,23,21,'<J>Quem jurar pelo santuário jura por ele e por aquele que nele habita;</J>'),(117257,4,40,23,22,'<J>e quem jurar pelo céu jura pelo trono de Deus</J> <J>e por aquele que está sentado no trono.</J>'),(117258,4,40,23,23,'<J> -  Ai de vocês, escribas e fariseus, hipócritas, porque vocês dão o dízimo</J> <J>da hortelã, do endro e do cominho e desprezam os preceitos mais importantes da Lei: a justiça, a misericórdia e a fé. Mas vocês deviam fazer estas coisas, sem omitir aquelas!</J>'),(117259,4,40,23,24,'<J>Guias cegos! Coam um mosquito, mas engolem um camelo!</J>'),(117260,4,40,23,25,'<J> -  Ai de vocês, escribas e fariseus, hipócritas, porque vocês limpam o exterior do copo e do prato, mas estes, por dentro, estão cheios de roubo e de glutonaria!</J>'),(117261,4,40,23,26,'<J>Fariseu cego! Limpe primeiro o interior do copo, para que também o seu exterior fique limpo!</J>'),(117262,4,40,23,27,'<J> -  Ai de vocês, escribas e fariseus, hipócritas, porque vocês são semelhantes aos sepulcros pintados de branco,</J> <J>que, por fora, se mostram belos, mas interiormente estão cheios de ossos de mortos e de toda podridão!</J>'),(117263,4,40,23,28,'<J>Assim também vocês, por fora, parecem justos aos olhos dos outros, mas, por dentro, estão cheios de hipocrisia e de maldade.</J>'),(117264,4,40,23,29,'<J> -  Ai de vocês, escribas e fariseus, hipócritas, porque vocês edificam os sepulcros dos profetas, enfeitam os túmulos dos justos</J>'),(117265,4,40,23,30,'<J>e dizem: ´Se nós tivéssemos vivido nos dias de nossos pais, não teríamos sido seus cúmplices, quando mataram os profetas!`</J>'),(117266,4,40,23,31,'<J>Assim, vocês dão testemunho contra si mesmos de que são filhos dos que mataram os profetas.</J>'),(117267,4,40,23,32,'<J>Portanto, tratem de terminar aquilo que os pais de vocês começaram.</J>'),(117268,4,40,23,33,'<J> -  Serpentes, raça de víboras!</J> <J>Como esperam escapar da condenação do inferno?</J>'),(117269,4,40,23,34,'<J>Por isso, eis que eu lhes envio profetas, sábios e escribas. A uns vocês matarão e a outros crucificarão; a outros ainda vocês açoitarão nas sinagogas e perseguirão de cidade em cidade;</J>'),(117270,4,40,23,35,'<J>para que recaia sobre vocês todo o sangue justo derramado sobre a terra, desde o sangue do justo Abel</J> <J>até o sangue de Zacarias,</J> <J>filho de Baraquias, a quem vocês mataram entre o santuário e o altar.</J>'),(117271,4,40,23,36,'<J>Em verdade lhes digo que todas estas coisas hão de vir sobre a presente geração.</J>'),(117272,4,40,23,37,'<J> -  Jerusalém, Jerusalém! Você mata os profetas e apedreja os que lhe são enviados! Quantas vezes eu quis reunir os seus filhos, como a galinha ajunta os seus pintinhos debaixo das asas, mas vocês não quiseram!</J>'),(117273,4,40,23,38,'<J>Eis que a casa de vocês ficará deserta.</J>'),(117274,4,40,23,39,'<J>Pois eu lhes afirmo que, desde agora, não me verão mais, até que venham a dizer: ´Bendito o que vem em nome do Senhor!`</J>'),(117275,4,40,24,1,'Jesus saiu do templo e, enquanto caminhava, os seus discípulos se aproximaram para lhe mostrar as construções do templo.'),(117276,4,40,24,2,'Ele, porém, lhes disse:   <J> -  Vocês estão vendo todas estas coisas? Em verdade lhes digo que não ficará aqui pedra sobre pedra que não seja derrubada.</J>'),(117277,4,40,24,3,'Jesus estava sentado no monte das Oliveiras quando os discípulos se aproximaram dele e, em particular, lhe pediram:  -  Diga-nos quando essas coisas vão acontecer e que sinal haverá da sua vinda e do fim dos tempos.'),(117278,4,40,24,4,'E Jesus respondeu:   <J> -  Tenham cuidado para que ninguém os engane.</J>'),(117279,4,40,24,5,'<J>Porque muitos virão em meu nome, dizendo: ´Eu sou o Cristo`; e enganarão a muitos.</J>'),(117280,4,40,24,6,'<J>E vocês ouvirão falar de guerras e rumores de guerras. Fiquem atentos e não se assustem, porque é necessário que isso aconteça, mas ainda não é o fim.</J>'),(117281,4,40,24,7,'<J>Porque nação se levantará contra nação, e reino, contra reino. Haverá fomes e terremotos em vários lugares.</J>'),(117282,4,40,24,8,'<J>Porém todas essas coisas são o princípio das dores.</J>'),(117283,4,40,24,9,'<J> -  Vocês serão entregues para serem maltratados e eles os matarão. Vocês serão odiados por todas as nações por causa do meu nome.</J>'),(117284,4,40,24,10,'<J>Nesse tempo, muitos hão de se escandalizar, trair e odiar uns aos outros.</J>'),(117285,4,40,24,11,'<J>Muitos falsos profetas se levantarão e enganarão a muitos.</J>'),(117286,4,40,24,12,'<J>E, por se multiplicar a maldade, o amor se esfriará de quase todos.</J>'),(117287,4,40,24,13,'<J>Aquele, porém, que ficar firme até o fim, esse será salvo.</J>'),(117288,4,40,24,14,'<J>E será pregado este evangelho do Reino por todo o mundo, para testemunho a todas as nações. Então virá o fim.</J>'),(117289,4,40,24,15,'<J> -  Quando, pois, vocês virem, situado no lugar santo, o abominável da desolação</J> <J>de que falou o profeta Daniel (quem lê entenda),</J>'),(117290,4,40,24,16,'<J>então os que estiverem na Judeia fujam para os montes.</J>'),(117291,4,40,24,17,'<J>Quem estiver no terraço não desça para tirar de casa alguma coisa.</J>'),(117292,4,40,24,18,'<J>E quem estiver no campo não volte atrás para buscar a sua capa.</J>'),(117293,4,40,24,19,'<J>Ai das que estiverem grávidas e das que amamentarem naqueles dias!</J>'),(117294,4,40,24,20,'<J>Orem para que a fuga de vocês não aconteça no inverno, nem no sábado.</J>'),(117295,4,40,24,21,'<J>Porque nesse tempo haverá grande tribulação,</J> <J>como nunca houve desde o princípio do mundo até agora e nunca jamais haverá.</J>'),(117296,4,40,24,22,'<J>Não tivessem aqueles dias sido abreviados, ninguém seria salvo; mas, por causa dos escolhidos, tais dias serão abreviados.</J>'),(117297,4,40,24,23,'<J> -  Então, se alguém disser a vocês: ´Olhem! Aqui está o Cristo!` ou: ´Ali está ele!`, não acreditem.</J>'),(117298,4,40,24,24,'<J>Porque surgirão falsos cristos e falsos profetas, operando grandes sinais e prodígios, para enganar, se possível, os próprios eleitos.</J>'),(117299,4,40,24,25,'<J>Eis que tenho predito isso a vocês.</J>'),(117300,4,40,24,26,'<J>Portanto, se disserem a vocês: ´Eis que ele está no deserto!`, não vão lá. Ou, se disserem: ´Eis que ele está no interior da casa!`, não acreditem.</J>'),(117301,4,40,24,27,'<J>Porque, assim como o relâmpago sai do Oriente e brilha até o Ocidente, assim será a vinda do Filho do Homem.</J>'),(117302,4,40,24,28,'<J>Onde estiver o cadáver, aí se ajuntarão os abutres.</J>'),(117303,4,40,24,29,'<J> -  Logo em seguida à tribulação daqueles dias, o sol escurecerá,</J> <J>a lua não dará a sua claridade, as estrelas cairão do firmamento e os poderes dos céus serão abalados.</J>'),(117304,4,40,24,30,'<J>Então aparecerá no céu o sinal do Filho do Homem. Todos os povos da terra se lamentarão e verão o Filho do Homem vindo sobre as nuvens</J> <J>do céu, com poder e grande glória.</J>'),(117305,4,40,24,31,'<J>E ele enviará os seus anjos, com grande som de trombeta, os quais reunirão os seus escolhidos dos quatro ventos, de uma a outra extremidade dos céus.</J>'),(117306,4,40,24,32,'<J> -  Aprendam a parábola da figueira: quando já os seus ramos se renovam e as folhas brotam, vocês sabem que o verão está próximo.</J>'),(117307,4,40,24,33,'<J>Assim, também vocês, quando virem todas estas coisas, saibam que está próximo, às portas.</J>'),(117308,4,40,24,34,'<J>Em verdade lhes digo que não passará esta geração sem que tudo isto aconteça.</J>'),(117309,4,40,24,35,'<J>Passará o céu e a terra, porém as minhas palavras não passarão.</J>'),(117310,4,40,24,36,'<J> -  Mas a respeito daquele dia e hora ninguém sabe, nem os anjos dos céus, nem o Filho, senão o Pai.</J>'),(117311,4,40,24,37,'<J>Pois assim como foi nos dias de Noé,</J> <J>assim será também a vinda do Filho do Homem.</J>'),(117312,4,40,24,38,'<J>Pois assim como nos dias anteriores ao dilúvio comiam e bebiam, casavam e davam-se em casamento, até o dia em que Noé entrou na arca,</J>'),(117313,4,40,24,39,'<J>e não o perceberam, até que veio o dilúvio</J> <J>e os levou a todos, assim será também a vinda do Filho do Homem.</J>'),(117314,4,40,24,40,'<J>Então dois estarão no campo: um será levado, e o outro será deixado;</J>'),(117315,4,40,24,41,'<J>duas mulheres estarão trabalhando num moinho: uma será levada, e a outra será deixada.</J>'),(117316,4,40,24,42,'<J> -  Portanto, vigiem, porque vocês não sabem em que dia virá o Senhor de vocês.</J>'),(117317,4,40,24,43,'<J>Porém, considerem isto: se o pai de família soubesse a que hora viria o ladrão, vigiaria e não deixaria que a sua casa fosse arrombada.</J>'),(117318,4,40,24,44,'<J>Por isso, estejam também vocês preparados, porque o Filho do Homem virá à hora em que vocês menos esperam.</J>'),(117319,4,40,24,45,'<J> -  Quem é, pois, o servo fiel e prudente, a quem o senhor deixou encarregado dos demais servos, para lhes dar o sustento a seu tempo?</J>'),(117320,4,40,24,46,'<J>Bem-aventurado aquele servo a quem seu senhor, quando vier, achar fazendo assim.</J>'),(117321,4,40,24,47,'<J>Em verdade lhes digo que lhe confiará todos os seus bens.</J>'),(117322,4,40,24,48,'<J>Mas o que acontecerá se aquele servo, sendo mau, disser consigo mesmo: ´Meu senhor demora para vir`,</J>'),(117323,4,40,24,49,'<J>e começar a espancar os seus companheiros e a comer e beber com os bêbados?</J>'),(117324,4,40,24,50,'<J>Virá o senhor daquele servo, em dia em que não o espera e em hora que não sabe,</J>'),(117325,4,40,24,51,'<J>e irá aplicar-lhe um castigo severo, condenando-o com os hipócritas. Ali haverá choro e ranger de dentes.</J>'),(117326,4,40,25,1,'<J> -  Então o Reino dos Céus será semelhante a dez virgens que, pegando as suas lamparinas, saíram a encontrar-se com o noivo.</J>'),(117327,4,40,25,2,'<J>Cinco delas eram imprudentes, e cinco, prudentes.</J>'),(117328,4,40,25,3,'<J>As imprudentes, ao pegar as suas lamparinas, não levaram óleo consigo,</J>'),(117329,4,40,25,4,'<J>mas as prudentes, além das lamparinas, levaram óleo nas vasilhas.</J>'),(117330,4,40,25,5,'<J>E, como o noivo estava demorando, todas ficaram sonolentas e adormeceram.</J>'),(117331,4,40,25,6,'<J>Mas, à meia-noite, ouviu-se um grito: ´Eis o noivo! Saiam ao encontro dele!`</J>'),(117332,4,40,25,7,'<J> -  Então todas aquelas virgens se levantaram e prepararam as suas lamparinas.</J>'),(117333,4,40,25,8,'<J>E as imprudentes disseram às prudentes: ´Deem a nós um pouco do óleo que vocês trouxeram, porque as nossas lamparinas estão se apagando.`</J>'),(117334,4,40,25,9,'<J>Mas as prudentes responderam: ´Não! Porque então vai faltar tanto para nós como para vocês! Vão aos que o vendem e comprem óleo para vocês.`</J>'),(117335,4,40,25,10,'<J>E, saindo elas para comprar, chegou o noivo, e as que estavam preparadas entraram com ele para a festa do casamento. E fechou-se a porta.</J>'),(117336,4,40,25,11,'<J>Mais tarde, chegaram as virgens imprudentes, dizendo: ´Senhor, senhor, abra a porta para nós!`</J>'),(117337,4,40,25,12,'<J>Mas o noivo respondeu: ´Em verdade lhes digo que não as conheço.`</J>'),(117338,4,40,25,13,'<J>Portanto, vigiem, porque vocês não sabem o dia nem a hora.</J>'),(117339,4,40,25,14,'<J> -  Pois será como um homem que, ausentando-se do país, chamou os seus servos e lhes confiou os seus bens.</J>'),(117340,4,40,25,15,'<J>A um deu cinco talentos,</J> <J>a outro deu dois e a outro deu um, de acordo com a capacidade de cada um deles; e então partiu.</J>'),(117341,4,40,25,16,'<J>O servo que tinha recebido cinco talentos saiu imediatamente a negociar com eles e ganhou outros cinco.</J>'),(117342,4,40,25,17,'<J>Do mesmo modo, o que tinha recebido dois ganhou outros dois.</J>'),(117343,4,40,25,18,'<J>Mas o servo que tinha recebido um talento, saindo, fez um buraco na terra e escondeu o dinheiro do seu senhor.</J>'),(117344,4,40,25,19,'<J> -  Depois de muito tempo, o senhor daqueles servos voltou e fez um ajuste de contas com eles.</J>'),(117345,4,40,25,20,'<J>Aproximando-se o que tinha recebido cinco talentos, entregou outros cinco, dizendo: ´O senhor me confiou cinco talentos; eis aqui outros cinco que ganhei.`</J>'),(117346,4,40,25,21,'<J>O senhor disse: ´Muito bem, servo bom e fiel; você foi fiel no pouco, sobre o muito o colocarei; venha participar da alegria do seu senhor.`</J>'),(117347,4,40,25,22,'<J> -  E, aproximando-se também o que tinha recebido dois talentos, disse: ´O senhor me confiou dois talentos; eis aqui outros dois que ganhei.`</J>'),(117348,4,40,25,23,'<J>Então o senhor disse: ´Muito bem, servo bom e fiel; você foi fiel no pouco, sobre o muito o colocarei; venha participar da alegria do seu senhor.`</J>'),(117349,4,40,25,24,'<J> -  Chegando, por fim, o que tinha recebido um talento, disse: ´Sabendo que o senhor é um homem severo, que colhe onde não plantou e ajunta onde não espalhou,</J>'),(117350,4,40,25,25,'<J>fiquei com medo e escondi o seu talento na terra; aqui está o que é seu.`</J>'),(117351,4,40,25,26,'<J>Mas o senhor respondeu: ´Servo mau e preguiçoso! Você sabia que eu colho onde não plantei e ajunto onde não espalhei?</J>'),(117352,4,40,25,27,'<J>Então você devia ter entregado o meu dinheiro aos banqueiros, e eu, ao voltar, receberia com juros o que é meu.`</J>'),(117353,4,40,25,28,'<J> -  ´Portanto, tirem dele o talento e deem ao que tem dez.</J>'),(117354,4,40,25,29,'<J>Porque a todo o que tem, mais será dado,</J> <J>e terá em abundância; mas ao que não tem, até o que tem lhe será tirado.</J>'),(117355,4,40,25,30,'<J>Quanto ao servo inútil, lancem-no</J> <J>para fora, nas trevas. Ali haverá choro e ranger de dentes.`</J>'),(117356,4,40,25,31,'<J> -  Quando o Filho do Homem vier na sua majestade</J> <J>e todos os anjos com ele, então se assentará no trono da sua glória.</J>'),(117357,4,40,25,32,'<J>Todas as nações serão reunidas em sua presença, e ele separará uns dos outros, como o pastor separa as ovelhas dos cabritos:</J>'),(117358,4,40,25,33,'<J>porá as ovelhas à sua direita e os cabritos, à sua esquerda.</J>'),(117359,4,40,25,34,'<J> -  Então o Rei dirá aos que estiverem à sua direita: ´Venham, benditos de meu Pai! Venham herdar o Reino que está preparado para vocês desde a fundação do mundo.</J>'),(117360,4,40,25,35,'<J>Porque tive fome, e vocês me deram de comer; tive sede, e vocês me deram de beber; eu era forasteiro, e vocês me hospedaram;</J>'),(117361,4,40,25,36,'<J>eu estava nu, e vocês me vestiram; enfermo, e me visitaram; preso, e foram me ver.`</J>'),(117362,4,40,25,37,'<J> -  Então os justos perguntarão: ´Quando foi que vimos o senhor com fome e lhe demos de comer? Ou com sede e lhe demos de beber?</J>'),(117363,4,40,25,38,'<J>E quando foi que vimos o senhor como forasteiro e o hospedamos? Ou nu e o vestimos?</J>'),(117364,4,40,25,39,'<J>E quando foi que vimos o senhor enfermo ou preso e fomos visitá-lo?`</J>'),(117365,4,40,25,40,'<J> -  O Rei, respondendo, lhes dirá: ´Em verdade lhes digo que, sempre que o fizeram a um destes meus pequeninos irmãos, foi a mim que o fizeram.`</J>'),(117366,4,40,25,41,'<J> -  Então o Rei dirá também aos que estiverem à sua esquerda: ´Afastem-se de mim, malditos, para o fogo eterno, preparado para o diabo e seus anjos.</J>'),(117367,4,40,25,42,'<J>Porque tive fome, e vocês não me deram de comer; tive sede, e vocês não me deram de beber;</J>'),(117368,4,40,25,43,'<J>sendo forasteiro, vocês não me hospedaram; estando nu, vocês não me vestiram; achando-me enfermo e preso, vocês não foram me ver.`</J>'),(117369,4,40,25,44,'<J> -  E eles lhe perguntarão: ´Quando foi que vimos o senhor com fome, com sede, forasteiro, nu, enfermo ou preso e não o socorremos?`</J>'),(117370,4,40,25,45,'<J> -  Então o Rei responderá: ´Em verdade lhes digo que, sempre que o deixaram de fazer a um destes mais pequeninos, foi a mim que o deixaram de fazer.`</J>'),(117371,4,40,25,46,'<J>E estes irão para o castigo eterno,</J> <J>porém os justos irão para a vida eterna.</J>'),(117372,4,40,26,1,'Quando Jesus acabou de proferir estas palavras, disse aos seus discípulos:'),(117373,4,40,26,2,'<J> -  Vocês sabem que, daqui a dois dias, será celebrada a Páscoa, e o Filho do Homem será entregue para ser crucificado.</J>'),(117374,4,40,26,3,'Então os principais sacerdotes e os anciãos do povo se reuniram no palácio do sumo sacerdote, chamado Caifás,'),(117375,4,40,26,4,'e deliberaram prender Jesus, à traição, e matá-lo.'),(117376,4,40,26,5,'Mas diziam:  -  Não durante a festa, para que não haja tumulto entre o povo.'),(117377,4,40,26,6,'Quando Jesus estava em Betânia, na casa de Simão, o leproso,'),(117378,4,40,26,7,'aproximou-se dele uma mulher, trazendo um frasco feito de alabastro com um perfume precioso, que ela derramou sobre a cabeça de Jesus, estando ele à mesa.'),(117379,4,40,26,8,'Vendo isto, os discípulos ficaram indignados e disseram:  -  Para que este desperdício?'),(117380,4,40,26,9,'Este perfume poderia ter sido vendido por muito dinheiro, para ser dado aos pobres.'),(117381,4,40,26,10,'Mas Jesus, sabendo disto, lhes disse:   <J> -  Por que vocês estão incomodando esta mulher? Ela praticou uma boa ação para comigo.</J>'),(117382,4,40,26,11,'<J>Porque os pobres</J> <J>estarão sempre com vocês, mas a mim vocês nem sempre terão.</J>'),(117383,4,40,26,12,'<J>Porque, derramando este perfume sobre o meu corpo, ela o fez para o meu sepultamento.</J>'),(117384,4,40,26,13,'<J>Em verdade lhes digo que, onde for pregado em todo o mundo este evangelho, também será contado o que ela fez, para memória dela.</J>'),(117385,4,40,26,14,'Então um dos doze, chamado Judas Iscariotes, foi falar com os principais sacerdotes.'),(117386,4,40,26,15,'Ele disse:  -  Quanto me darão para que eu o entregue a vocês? E pagaram-lhe trinta moedas de prata.'),(117387,4,40,26,16,'E, desse momento em diante, Judas buscava uma boa ocasião para entregar Jesus.'),(117388,4,40,26,17,'No primeiro dia da Festa dos Pães sem Fermento, os discípulos vieram a Jesus e lhe perguntaram:  -  Onde quer que façamos os preparativos para que o senhor possa comer a Páscoa?'),(117389,4,40,26,18,'E ele lhes respondeu:   <J> -  Vão até a cidade, procurem certo homem e digam: ´O Mestre diz: O meu tempo está próximo. É em sua casa que celebrarei a Páscoa com os meus discípulos.`</J>'),(117390,4,40,26,19,'E eles fizeram como Jesus lhes havia ordenado e prepararam a Páscoa.'),(117391,4,40,26,20,'Ao cair da tarde, Jesus pôs-se à mesa com os doze discípulos.'),(117392,4,40,26,21,'E, enquanto comiam, Jesus disse:   <J> -  Em verdade lhes digo que um de vocês vai me trair.</J>'),(117393,4,40,26,22,'E eles, muito entristecidos, começaram um por um a perguntar-lhe:  -  Por acaso seria eu, Senhor?'),(117394,4,40,26,23,'Jesus respondeu:   <J> -  O que comigo põe a mão no prato, esse vai me trair.</J>'),(117395,4,40,26,24,'<J>O Filho do Homem vai, como está escrito a seu respeito; mas ai daquele por quem o Filho do Homem está sendo traído! Melhor seria para ele se nunca tivesse nascido!</J>'),(117396,4,40,26,25,'Então Judas, que o traía, perguntou:  -  Por acaso sou eu, Mestre? Jesus respondeu:   <J> -  Você acabou de dizer isso.</J>'),(117397,4,40,26,26,'Enquanto comiam, Jesus pegou um pão, e, abençoando-o, o partiu e deu aos discípulos, dizendo:   <J> -  Tomem, comam; isto é o meu corpo.</J>'),(117398,4,40,26,27,'A seguir, Jesus pegou um cálice e, tendo dado graças, o deu aos seus discípulos, dizendo:   <J> -  Bebam todos dele;</J>'),(117399,4,40,26,28,'<J>porque isto é o meu sangue,</J> <J>o sangue da aliança,</J> <J>derramado em favor de muitos, para remissão de pecados.</J>'),(117400,4,40,26,29,'<J>E digo a vocês que, desta hora em diante, nunca mais beberei deste fruto da videira, até aquele dia em que beberei com vocês o vinho novo, no Reino de meu Pai.</J>'),(117401,4,40,26,30,'E, tendo cantado um hino, saíram para o monte das Oliveiras.'),(117402,4,40,26,31,'Então Jesus disse aos discípulos:   <J> -  Esta noite serei uma pedra de tropeço para todos vocês, porque está escrito: ´Ferirei o pastor, e as ovelhas do rebanho ficarão dispersas.`</J>'),(117403,4,40,26,32,'<J>Mas, depois da minha ressurreição,</J> <J>irei adiante de vocês para a Galileia.</J>'),(117404,4,40,26,33,'Mas Pedro, tomando a palavra, disse a Jesus:  -  Ainda que o senhor venha a ser um tropeço para todos, nunca o será para mim.'),(117405,4,40,26,34,'Mas Jesus lhe disse:   <J> -  Em verdade lhe digo que, nesta noite, antes que o galo cante, você me negará três vezes.</J>'),(117406,4,40,26,35,'Pedro insistiu:  -  Ainda que me seja necessário morrer com o senhor, de modo nenhum o negarei. E todos os discípulos disseram o mesmo.'),(117407,4,40,26,36,'Em seguida, Jesus foi com eles a um lugar chamado Getsêmani. E disse aos discípulos:   <J> -  Sentem-se aqui, enquanto eu vou ali orar.</J>'),(117408,4,40,26,37,'E, levando consigo Pedro e os dois filhos de Zebedeu, começou a sentir-se tomado de tristeza e de angústia.'),(117409,4,40,26,38,'Então lhes disse:   <J> -  A minha alma está profundamente triste até a morte;</J> <J>fiquem aqui e vigiem comigo.</J>'),(117410,4,40,26,39,'E, adiantando-se um pouco, prostrou-se sobre o seu rosto, orando e dizendo:   <J> -  Meu Pai, se é possível, que passe de mim este cálice! Contudo, não seja como eu quero, e sim como tu queres.</J>'),(117411,4,40,26,40,'E, voltando para os discípulos, achou-os dormindo. E disse a Pedro:   <J> -  Então nem uma hora vocês puderam vigiar comigo?</J>'),(117412,4,40,26,41,'<J>Vigiem e orem, para que não caiam em tentação; o espírito, na verdade, está pronto, mas a carne é fraca.</J>'),(117413,4,40,26,42,'Retirando-se pela segunda vez, orou de novo, dizendo:   <J> -  Meu Pai, se não é possível que este cálice passe de mim sem que eu o beba, faça-se a tua vontade.</J>'),(117414,4,40,26,43,'E, voltando, achou-os outra vez dormindo; porque os olhos deles estavam pesados.'),(117415,4,40,26,44,'Deixando-os novamente, foi orar pela terceira vez, repetindo as mesmas palavras.'),(117416,4,40,26,45,'Então voltou para os discípulos e lhes disse:   <J> -  Vocês ainda estão dormindo e descansando! Eis que é chegada a hora, e o Filho do Homem está sendo entregue nas mãos de pecadores.</J>'),(117417,4,40,26,46,'<J>Levantem-se, vamos embora! Eis que o traidor se aproxima.</J>'),(117418,4,40,26,47,'E enquanto Jesus ainda falava, eis que chegou Judas, um dos doze, e, com ele, grande multidão com espadas e porretes, vinda da parte dos principais sacerdotes e dos anciãos do povo.'),(117419,4,40,26,48,'Ora, o traidor tinha dado a eles um sinal: ´Aquele que eu beijar, é esse; prendam-no.`'),(117420,4,40,26,49,'E logo, aproximando-se de Jesus, Judas disse:  -  Salve, Mestre! E o beijou.'),(117421,4,40,26,50,'Jesus, porém, lhe disse:   <J> -  Amigo, o que você veio fazer?</J> Nisto, aproximando-se eles, agarraram Jesus e o prenderam.'),(117422,4,40,26,51,'E eis que um dos que estavam com Jesus, estendendo a mão, sacou da espada e, golpeando o servo do sumo sacerdote, cortou-lhe a orelha.'),(117423,4,40,26,52,'Então Jesus lhe disse:   <J> -  Coloque a espada de volta no seu lugar, pois todos os que lançam mão da espada à espada perecerão.</J>'),(117424,4,40,26,53,'<J>Ou você acha que não posso pedir a meu Pai, e ele me mandaria neste momento mais de doze legiões de anjos?</J>'),(117425,4,40,26,54,'<J>Mas como, então, se cumpririam as Escrituras, que dizem que assim deve acontecer?</J>'),(117426,4,40,26,55,'Naquele momento, Jesus disse às multidões:   <J> -  Vocês vieram com espadas e porretes para prender-me, como se eu fosse um salteador? Todos os dias, no templo, eu me assentava ensinando,</J> <J>e vocês não me prenderam.</J>'),(117427,4,40,26,56,'<J>Tudo isto, porém, aconteceu para que se cumprissem as Escrituras dos profetas.</J> Então todos os discípulos o deixaram e fugiram.'),(117428,4,40,26,57,'E os que prenderam Jesus o levaram à casa de Caifás, o sumo sacerdote, onde se haviam reunido os escribas e os anciãos.'),(117429,4,40,26,58,'Pedro o seguia de longe até o pátio do sumo sacerdote. E, tendo entrado, assentou-se entre os servos, para ver como aquilo ia terminar.'),(117430,4,40,26,59,'E os principais sacerdotes e todo o Sinédrio procuravam algum testemunho falso contra Jesus, a fim de o condenarem à morte.'),(117431,4,40,26,60,'E não acharam, apesar de terem sido apresentadas muitas testemunhas falsas. Mas, afinal, compareceram duas, afirmando:'),(117432,4,40,26,61,' -  Este disse: ´Posso destruir o santuário de Deus e reconstruí-lo em três dias.`'),(117433,4,40,26,62,'E, levantando-se o sumo sacerdote, perguntou a Jesus:  -  Você não diz nada em resposta ao que estes depõem contra você?'),(117434,4,40,26,63,'Jesus, porém, guardou silêncio. E o sumo sacerdote lhe disse:  -  Eu exijo que nos diga, tendo o Deus vivo por testemunha, se você é o Cristo, o Filho de Deus.'),(117435,4,40,26,64,'Jesus respondeu:   <J> -  É o senhor mesmo quem está dizendo isso. Mas eu lhes digo que, desde agora, vocês verão o Filho do Homem sentado à direita do Todo-Poderoso e vindo sobre as nuvens</J> <J>do céu.</J>'),(117436,4,40,26,65,'Então o sumo sacerdote rasgou as suas vestes e disse:  -  Blasfemou! Por que ainda precisamos de testemunhas? Eis que agora mesmo vocês ouviram a blasfêmia!'),(117437,4,40,26,66,'O que vocês acham? E eles responderam:  -  É réu de morte.'),(117438,4,40,26,67,'Então alguns cuspiram no rosto de Jesus e bateram nele. E outros o esbofeteavam, dizendo:'),(117439,4,40,26,68,' -  Profetize para nós, ó Cristo! Quem foi que bateu em você?'),(117440,4,40,26,69,'Pedro estava sentado fora no pátio. Uma empregada se aproximou e lhe disse:  -  Você também estava com Jesus, o galileu.'),(117441,4,40,26,70,'Mas ele negou diante de todos e disse:  -  Não sei o que você está dizendo.'),(117442,4,40,26,71,'Quando se dirigia para a porta, Pedro foi visto por outra empregada, que disse aos que estavam ali:  -  Este também estava com Jesus, o Nazareno.'),(117443,4,40,26,72,'E ele negou outra vez, com juramento:  -  Não conheço esse homem.'),(117444,4,40,26,73,'Pouco depois, aproximando-se os que estavam ali, disseram a Pedro:  -  Com certeza você também é um deles, porque o seu modo de falar o denuncia.'),(117445,4,40,26,74,'Então ele começou a praguejar e a jurar:  -  Não conheço esse homem! E no mesmo instante o galo cantou.'),(117446,4,40,26,75,'Então Pedro se lembrou da palavra que Jesus lhe tinha dito: <J>´Antes que o galo cante, você me negará três vezes.`</J> E Pedro, saindo dali, chorou amargamente.'),(117447,4,40,27,1,'Ao romper o dia, todos os principais sacerdotes e os anciãos do povo entraram em conselho contra Jesus, para o matarem;'),(117448,4,40,27,2,'e, amarrando-o, levaram-no e o entregaram ao governador Pilatos.'),(117449,4,40,27,3,'Então Judas, que o traiu, vendo que Jesus havia sido condenado, tocado de remorso, devolveu as trinta moedas de prata aos principais sacerdotes e aos anciãos, dizendo:'),(117450,4,40,27,4,' -  Pequei, traindo sangue inocente. Eles, porém, responderam:  -  Que nos importa? Isso é com você.'),(117451,4,40,27,5,'Então Judas, atirando as moedas de prata para dentro do templo, retirou-se e se enforcou.'),(117452,4,40,27,6,'E os principais sacerdotes, pegando as moedas, disseram:  -  Não é lícito colocá-las no cofre das ofertas, porque é preço de sangue.'),(117453,4,40,27,7,'E, tendo deliberado, compraram com elas o campo do oleiro, para cemitério de forasteiros.'),(117454,4,40,27,8,'Por isso, aquele campo é chamado, até o dia de hoje, Campo de Sangue.'),(117455,4,40,27,9,'Então se cumpriu o que foi dito por meio do profeta Jeremias: ´Pegaram as trinta moedas de prata, preço em que foi estimado aquele a quem alguns dos filhos de Israel avaliaram,'),(117456,4,40,27,10,'e as deram pelo campo do oleiro, assim como me ordenou o Senhor.`'),(117457,4,40,27,11,'Jesus estava em pé diante do governador, e este o interrogou, dizendo:  -  Você é o rei dos judeus? Jesus respondeu:   <J> -  O senhor está dizendo isso.</J>'),(117458,4,40,27,12,'E, sendo acusado pelos principais sacerdotes e pelos anciãos, Jesus nada respondeu.'),(117459,4,40,27,13,'Então Pilatos perguntou:  -  Não está ouvindo quantas acusações fazem contra você?'),(117460,4,40,27,14,'Mas Jesus não respondeu nem uma palavra, a ponto de o governador ficar muito admirado.'),(117461,4,40,27,15,'Ora, por ocasião da festa, o governador costumava soltar ao povo um preso, conforme eles quisessem.'),(117462,4,40,27,16,'Naquela ocasião, eles tinham um preso muito conhecido, chamado Barrabás.'),(117463,4,40,27,17,'Estando, pois, o povo reunido, Pilatos lhes perguntou:  -  Quem vocês querem que eu solte: Barrabás ou Jesus, chamado Cristo?'),(117464,4,40,27,18,'Porque sabia que era por inveja que eles tinham entregado Jesus.'),(117465,4,40,27,19,'E, estando Pilatos sentado no tribunal, a mulher dele mandou dizer-lhe:  -  Não se envolva com esse justo, porque hoje, em sonho, sofri muito por causa dele.'),(117466,4,40,27,20,'Mas os principais sacerdotes e os anciãos persuadiram o povo a que pedisse Barrabás e condenasse Jesus à morte.'),(117467,4,40,27,21,'De novo, o governador perguntou:  -  Qual dos dois vocês querem que eu solte? Eles responderam:  -  Barrabás!'),(117468,4,40,27,22,'Pilatos lhes perguntou:  -  Que farei, então, com Jesus, chamado Cristo? Todos responderam:  -  Que seja crucificado!'),(117469,4,40,27,23,'Pilatos continuou:  -  Que mal ele fez? Porém eles gritavam cada vez mais:  -  Que seja crucificado!'),(117470,4,40,27,24,'Vendo Pilatos que nada conseguia e que, ao contrário, o tumulto aumentava, mandou trazer água e lavou as mãos diante do povo, dizendo:  -  Estou inocente do sangue deste homem; fique o caso com vocês!'),(117471,4,40,27,25,'E o povo todo respondeu:  -  Que o sangue dele caia sobre nós e sobre os nossos filhos!'),(117472,4,40,27,26,'Então Pilatos lhes soltou Barrabás. E, depois de mandar açoitar Jesus, entregou-o para ser crucificado.'),(117473,4,40,27,27,'Logo a seguir, os soldados do governador, levando Jesus para o Pretório, reuniram em torno dele toda a tropa.'),(117474,4,40,27,28,'Tiraram a roupa de Jesus e o vestiram com um manto escarlate.'),(117475,4,40,27,29,'E, tecendo uma coroa de espinhos, a puseram na cabeça dele, e colocaram um caniço na sua mão direita. E, ajoelhando-se diante dele, zombavam, dizendo:  -  Salve, rei dos judeus!'),(117476,4,40,27,30,'E, cuspindo nele, pegaram o caniço e batiam na cabeça dele.'),(117477,4,40,27,31,'Depois de terem zombado dele, tiraram-lhe o manto e o vestiram com as suas próprias roupas. Então o levaram para ser crucificado.'),(117478,4,40,27,32,'Ao saírem, encontraram um cireneu, chamado Simão, a quem obrigaram a carregar a cruz de Jesus.'),(117479,4,40,27,33,'E, chegando a um lugar chamado Gólgota, que significa ´Lugar da Caveira`,'),(117480,4,40,27,34,'deram vinho com fel para Jesus beber; mas ele, provando-o, não quis beber.'),(117481,4,40,27,35,'Depois de o crucificarem, repartiram entre si as roupas dele, tirando a sorte.'),(117482,4,40,27,36,'E, assentados ali, o guardavam.'),(117483,4,40,27,37,'Por cima da cabeça de Jesus puseram por escrito a acusação contra ele: ´Este é Jesus, o Rei dos Judeus`.'),(117484,4,40,27,38,'E dois ladrões foram crucificados com ele, um à sua direita e outro à sua esquerda.'),(117485,4,40,27,39,'Os que iam passando blasfemavam contra ele, balançando a cabeça e dizendo:'),(117486,4,40,27,40,' -  Ei, você que destrói o santuário e em três dias o reedifica! Salve a si mesmo, se você é o Filho de Deus, e desça da cruz!'),(117487,4,40,27,41,'De igual modo, os principais sacerdotes com os escribas e anciãos, zombando, diziam:'),(117488,4,40,27,42,' -  Salvou os outros, a si mesmo não pode salvar. É rei de Israel! Que ele desça da cruz, e então creremos nele.'),(117489,4,40,27,43,'Confiou em Deus; pois que Deus venha livrá-lo agora, se, de fato, lhe quer bem; porque ele disse: ´Sou Filho de Deus.`'),(117490,4,40,27,44,'Também os ladrões que haviam sido crucificados com ele o insultavam.'),(117491,4,40,27,45,'A partir do meio-dia, houve trevas sobre toda a terra até as três horas da tarde.'),(117492,4,40,27,46,'Por volta de três horas da tarde, Jesus clamou em alta voz, dizendo:   <J> -  Eli, Eli, lemá sabactani?</J>  -  Isso quer dizer: <J>´Deus meu, Deus meu, por que me desamparaste?`</J>'),(117493,4,40,27,47,'Alguns dos que estavam ali, ouvindo isto, diziam:  -  Ele chama por Elias.'),(117494,4,40,27,48,'E, logo, um deles correu a buscar uma esponja e, tendo-a embebido em vinagre e colocado na ponta de um caniço, deu-lhe de beber.'),(117495,4,40,27,49,'Os outros, porém, diziam:  -  Espere! Vejamos se Elias vem salvá-lo.'),(117496,4,40,27,50,'E Jesus, clamando outra vez em alta voz, entregou o espírito.'),(117497,4,40,27,51,'Eis que o véu do santuário se rasgou em duas partes, de alto a baixo; a terra tremeu e as rochas se partiram;'),(117498,4,40,27,52,'os túmulos se abriram, e muitos corpos de santos já falecidos ressuscitaram;'),(117499,4,40,27,53,'e, saindo dos túmulos depois da ressurreição de Jesus, entraram na cidade santa e apareceram a muitos.'),(117500,4,40,27,54,'O centurião e os que com ele guardavam Jesus, vendo o terremoto e tudo o que se passava, ficaram possuídos de grande temor e disseram:  -  Verdadeiramente este era o Filho de Deus.'),(117501,4,40,27,55,'Estavam ali muitas mulheres, observando de longe. Eram as que vinham seguindo Jesus desde a Galileia, para o servir.'),(117502,4,40,27,56,'Entre elas estavam Maria Madalena, Maria, mãe de Tiago e de José, e a mulher de Zebedeu.'),(117503,4,40,27,57,'Ao cair da tarde, veio um homem rico de Arimateia, chamado José, que era também discípulo de Jesus.'),(117504,4,40,27,58,'Este foi até Pilatos e lhe pediu o corpo de Jesus. Então Pilatos mandou que o corpo lhe fosse entregue.'),(117505,4,40,27,59,'E José, levando o corpo, envolveu-o num lençol limpo de linho'),(117506,4,40,27,60,'e o depositou no seu túmulo novo, que ele tinha mandado abrir na rocha; e, rolando uma grande pedra para a entrada do túmulo, foi embora.'),(117507,4,40,27,61,'Estavam ali, sentadas em frente do túmulo, Maria Madalena e a outra Maria.'),(117508,4,40,27,62,'No dia seguinte, que é o dia depois da preparação, os principais sacerdotes e os fariseus se reuniram com Pilatos'),(117509,4,40,27,63,'e lhe disseram:  -  Senhor, nós lembramos que aquele enganador, enquanto vivia, disse: ´Depois de três dias ressuscitarei.`'),(117510,4,40,27,64,'Portanto, mande que o túmulo seja guardado com segurança até o terceiro dia, para que não aconteça que, vindo os discípulos dele, o roubem e depois digam ao povo: ´Ressuscitou dos mortos.` E este último engano será pior do que o primeiro.'),(117511,4,40,27,65,'Pilatos respondeu:  -  Uma escolta está à disposição de vocês. Vão e guardem o túmulo como bem entenderem.'),(117512,4,40,27,66,'Indo eles, montaram guarda ao túmulo, selando a pedra e deixando ali a escolta.'),(117513,4,40,28,1,'Passado o sábado, no começo do primeiro dia da semana, Maria Madalena e a outra Maria foram ver o túmulo.'),(117514,4,40,28,2,'E eis que houve um grande terremoto; porque um anjo do Senhor desceu do céu e, aproximando-se, removeu a pedra e sentou sobre ela.'),(117515,4,40,28,3,'O aspecto dele era como um relâmpago, e a sua roupa era branca como a neve.'),(117516,4,40,28,4,'E os guardas, com medo do anjo, tremeram e ficaram como se estivessem mortos.'),(117517,4,40,28,5,'Mas o anjo, dirigindo-se às mulheres, disse:  -  Não tenham medo! Sei que vocês procuram Jesus, que foi crucificado.'),(117518,4,40,28,6,'Ele não está aqui; ressuscitou, como tinha dito. Venham ver onde ele jazia.'),(117519,4,40,28,7,'Agora vão depressa e digam aos seus discípulos que ele ressuscitou dos mortos e vai adiante de vocês para a Galileia; lá vocês o verão. É como acabei de dizer a vocês.'),(117520,4,40,28,8,'E, retirando-se elas apressadamente do sepulcro, tomadas de medo e grande alegria, correram para anunciar isso aos discípulos.'),(117521,4,40,28,9,'E eis que Jesus veio ao encontro delas e disse:   <J> -  Salve!</J> E elas, aproximando-se, abraçaram os pés dele e o adoraram.'),(117522,4,40,28,10,'Então Jesus lhes disse:   <J> -  Não tenham medo! Vão dizer aos meus irmãos que se dirijam à Galileia e lá eles me verão.</J>'),(117523,4,40,28,11,'E, enquanto elas iam, eis que alguns da guarda foram à cidade e contaram aos principais sacerdotes tudo o que havia acontecido.'),(117524,4,40,28,12,'Reunindo-se eles em conselho com os anciãos, deram grande soma de dinheiro aos soldados,'),(117525,4,40,28,13,'recomendando-lhes:  -  Digam isto: ´Os discípulos dele vieram de noite, enquanto estávamos dormindo, e roubaram o corpo.`'),(117526,4,40,28,14,'E, se isto chegar ao conhecimento do governador, nós o convenceremos e faremos com que vocês não tenham maiores preocupações.'),(117527,4,40,28,15,'Os soldados receberam o dinheiro e fizeram como tinham sido instruídos. Esta versão se espalhou entre os judeus até o dia de hoje.'),(117528,4,40,28,16,'Os onze discípulos partiram para a Galileia, para o monte que Jesus lhes havia designado.'),(117529,4,40,28,17,'E, quando viram Jesus, o adoraram; mas alguns duvidaram.'),(117530,4,40,28,18,'Jesus, aproximando-se, falou-lhes, dizendo:   <J> -  Toda a autoridade me foi dada no céu e na terra.</J>'),(117531,4,40,28,19,'<J>Portanto, vão</J> <J>e façam discípulos de todas as nações, batizando-os em nome do Pai, do Filho e do Espírito Santo,</J>'),(117532,4,40,28,20,'<J>ensinando-os a guardar todas as coisas que tenho ordenado a vocês. E eis que estou com vocês todos os dias até o fim dos tempos.</J>'),(117533,4,41,1,1,'Princípio do evangelho de Jesus Cristo, Filho de Deus.'),(117534,4,41,1,2,'Como está escrito na profecia de Isaías:  ´Eis que envio o meu mensageiro adiante de você, o qual preparará o seu caminho.'),(117535,4,41,1,3,'Voz do que clama no deserto: Preparem o caminho do Senhor, endireitem as suas veredas.`'),(117536,4,41,1,4,'E foi assim que João Batista apareceu no deserto, pregando batismo de arrependimento para remissão de pecados.'),(117537,4,41,1,5,'E toda a região da Judeia e todos os moradores de Jerusalém iam até ele. E, confessando os seus pecados, eram batizados por ele no rio Jordão.'),(117538,4,41,1,6,'A roupa de João era feita de pelos de camelo. Ele usava um cinto de couro e se alimentava de gafanhotos e mel silvestre.'),(117539,4,41,1,7,'E João pregava, dizendo:  -  Depois de mim vem aquele que é mais poderoso do que eu, do qual não sou digno de, curvando-me, desamarrar as correias das suas sandálias.'),(117540,4,41,1,8,'Eu batizei vocês com água; ele, porém, os batizará com o Espírito Santo.'),(117541,4,41,1,9,'Naqueles dias, Jesus veio de Nazaré da Galileia e foi batizado por João no rio Jordão.'),(117542,4,41,1,10,'Logo ao sair da água, Jesus viu os céus se abrindo e o Espírito descendo como pomba sobre ele.'),(117543,4,41,1,11,'Então veio uma voz dos céus, que dizia:  -  Tu és o meu Filho amado, em ti me agrado.'),(117544,4,41,1,12,'E logo o Espírito conduziu Jesus ao deserto,'),(117545,4,41,1,13,'onde ficou durante quarenta dias, sendo tentado por Satanás. Estava com as feras, e os anjos o serviam.'),(117546,4,41,1,14,'Depois de João ter sido preso, Jesus foi para a Galileia, pregando o evangelho de Deus.'),(117547,4,41,1,15,'Ele dizia:   <J> -  O tempo está cumprido, e o Reino de Deus</J> <J>está próximo; arrependam-se e creiam no evangelho.</J>'),(117548,4,41,1,16,'Caminhando junto ao mar da Galileia, Jesus viu os irmãos Simão e André, que lançavam a rede ao mar, porque eram pescadores.'),(117549,4,41,1,17,'Jesus lhes disse:   <J> -  Venham comigo, e eu farei com que sejam pescadores de gente.</J>'),(117550,4,41,1,18,'Então eles deixaram imediatamente as redes e o seguiram.'),(117551,4,41,1,19,'Pouco mais adiante, Jesus viu Tiago, filho de Zebedeu, e João, seu irmão, que estavam no barco consertando as redes,'),(117552,4,41,1,20,'e logo os chamou. E eles seguiram Jesus, deixando o seu pai Zebedeu no barco com os empregados.'),(117553,4,41,1,21,'Depois, entraram em Cafarnaum, e, logo no sábado, Jesus foi ensinar na sinagoga.'),(117554,4,41,1,22,'E maravilhavam-se com a sua doutrina, porque os ensinava como alguém que tem autoridade e não como os escribas.'),(117555,4,41,1,23,'E logo apareceu na sinagoga um homem possuído de espírito imundo, o qual gritou:'),(117556,4,41,1,24,' -  O que você quer conosco, Jesus Nazareno? Você veio para nos destruir? Sei muito bem quem você é: o Santo de Deus!'),(117557,4,41,1,25,'Mas Jesus o repreendeu, dizendo:   <J> -  Cale-se e saia desse homem.</J>'),(117558,4,41,1,26,'Então o espírito imundo, agitando-o violentamente e gritando em alta voz, saiu dele.'),(117559,4,41,1,27,'Todos se admiraram, a ponto de perguntarem entre si:  -  Que é isto? Uma nova doutrina! Com autoridade ele ordena aos espíritos imundos, e eles lhe obedecem!'),(117560,4,41,1,28,'E a fama de Jesus se espalhou depressa em todas as direções, por toda a região da Galileia.'),(117561,4,41,1,29,'E, saindo da sinagoga, foram, com Tiago e João, para a casa de Simão e André.'),(117562,4,41,1,30,'A sogra de Simão estava de cama, com febre; e logo deram essa notícia a Jesus.'),(117563,4,41,1,31,'Então, aproximando-se, Jesus pegou na mão dela e fez com que ela se levantasse. A febre a deixou, e ela passou a servi-los.'),(117564,4,41,1,32,'À tarde, depois do pôr do sol, trouxeram a Jesus todos os enfermos e endemoniados.'),(117565,4,41,1,33,'Toda a cidade estava reunida à porta da casa.'),(117566,4,41,1,34,'E ele curou muitos que se achavam doentes de todo tipo de enfermidades. Também expulsou muitos demônios, não lhes permitindo que falassem, porque sabiam quem ele era.'),(117567,4,41,1,35,'Tendo-se levantado de madrugada, quando ainda estava escuro, Jesus saiu e foi para um lugar deserto, e ali orava.'),(117568,4,41,1,36,'Simão e os que estavam com ele procuraram Jesus por toda parte.'),(117569,4,41,1,37,'Quando o encontraram, lhe disseram:  -  Todos estão à sua procura.'),(117570,4,41,1,38,'Jesus, porém, lhes disse:   <J> -  Vamos a outros lugares, aos povoados vizinhos, a fim de que eu pregue também ali, pois foi para isso que eu vim.</J>'),(117571,4,41,1,39,'Então ele foi por toda a Galileia, pregando nas sinagogas deles e expulsando os demônios.'),(117572,4,41,1,40,'Um leproso se aproximou de Jesus e lhe pediu, de joelhos:  -  Se o senhor quiser, pode me purificar.'),(117573,4,41,1,41,'E Jesus, profundamente compadecido, estendeu a mão, tocou nele e disse:   <J> -  Quero, sim. Fique limpo!</J>'),(117574,4,41,1,42,'No mesmo instante, a lepra desapareceu dele, e ele ficou limpo.'),(117575,4,41,1,43,'E, advertindo-o severamente, logo o despediu.'),(117576,4,41,1,44,'E lhe disse:   <J> -  Olhe! Não conte nada a ninguém, mas vá, apresente-se ao sacerdote e ofereça,</J> <J>pela sua purificação, o sacrifício que Moisés ordenou, para servir de testemunho ao povo.</J>'),(117577,4,41,1,45,'Mas, tendo ele saído, começou a proclamar muitas coisas e a divulgar a notícia, a ponto de Jesus não poder mais entrar publicamente em nenhuma cidade. Por isso, permanecia fora, em lugares desertos. E de toda parte vinham ao encontro dele.'),(117578,4,41,2,1,'Dias depois, Jesus entrou de novo em Cafarnaum, e logo se ouviu dizer que ele estava em casa.'),(117579,4,41,2,2,'Muitos se reuniram ali, a ponto de não haver lugar nem mesmo junto à porta. E Jesus anunciava-lhes a palavra.'),(117580,4,41,2,3,'Trouxeram-lhe, então, um paralítico, carregado por quatro homens.'),(117581,4,41,2,4,'E, não podendo aproximar-se de Jesus, por causa da multidão, removeram o telhado no ponto correspondente ao lugar onde Jesus se encontrava e, pela abertura, desceram o leito em que o paralítico estava deitado.'),(117582,4,41,2,5,'Vendo-lhes a fé, Jesus disse ao paralítico:   <J> -  Filho, os seus pecados estão perdoados.</J>'),(117583,4,41,2,6,'Alguns escribas estavam sentados ali e pensavam em seu coração:'),(117584,4,41,2,7,' -  Como ele se atreve a falar assim? Isto é blasfêmia! Quem pode perdoar pecados, a não ser um, que é Deus?'),(117585,4,41,2,8,'E Jesus, percebendo imediatamente em seu espírito que eles assim pensavam, disse-lhes:   <J> -  Por que vocês estão pensando essas coisas em seu coração?</J>'),(117586,4,41,2,9,'<J>O que é mais fácil? Dizer ao paralítico: ´Os seus pecados estão perdoados`, ou dizer: ´Levante-se, tome o seu leito e ande`?</J>'),(117587,4,41,2,10,'<J>Mas isto é para que vocês saibam que o Filho do Homem tem autoridade sobre a terra para perdoar pecados.</J> E disse ao paralítico:'),(117588,4,41,2,11,'<J> -  Eu digo a você: Levante-se, pegue o seu leito e vá para casa.</J>'),(117589,4,41,2,12,'Ele se levantou e, no mesmo instante, pegando o leito, retirou-se à vista de todos, a ponto de todos se admirarem e darem glória a Deus, dizendo:  -  Jamais vimos coisa assim!'),(117590,4,41,2,13,'De novo, Jesus foi para junto do mar, e toda a multidão vinha ao encontro dele, e ele os ensinava.'),(117591,4,41,2,14,'Quando ia passando, viu Levi, filho de Alfeu, sentado na coletoria e lhe disse:   <J> -  Siga-me!</J> Ele se levantou e o seguiu.'),(117592,4,41,2,15,'Achando-se Jesus à mesa, na casa de Levi, estavam junto com ele e com os seus discípulos muitos publicanos e pecadores; porque estes eram muitos e também o seguiam.'),(117593,4,41,2,16,'Os escribas dos fariseus, vendo Jesus comer em companhia dos pecadores e publicanos, perguntavam aos discípulos dele:  -  Por que ele come e bebe com os publicanos e pecadores?'),(117594,4,41,2,17,'Tendo ouvido isto, Jesus lhes respondeu:   <J> -  Os sãos não precisam de médico, e sim os doentes; eu não vim chamar justos, e sim pecadores.</J>'),(117595,4,41,2,18,'Ora, os discípulos de João e os fariseus estavam jejuando. Algumas pessoas foram perguntar a Jesus:  -  Por que os discípulos de João e os discípulos dos fariseus jejuam, mas os seus discípulos não jejuam?'),(117596,4,41,2,19,'Jesus respondeu:   <J> -  Como podem os convidados para o casamento jejuar enquanto o noivo está com eles? Durante o tempo em que o noivo estiver presente, não podem jejuar.</J>'),(117597,4,41,2,20,'<J>No entanto, virão dias em que o noivo lhes será tirado, e então, naquele dia, eles vão jejuar.</J>'),(117598,4,41,2,21,'<J>Ninguém costura um remendo de pano novo em roupa velha; porque o remendo novo tira um pedaço da roupa velha, e o buraco fica ainda maior.</J>'),(117599,4,41,2,22,'<J>E ninguém põe vinho novo em odres</J> <J>velhos, porque, se fizer isso, o vinho romperá os odres e se perdem tanto o vinho como os odres. Mas põe-se vinho novo em odres novos.</J>'),(117600,4,41,2,23,'Aconteceu que, num sábado, Jesus atravessava as searas, e os seus discípulos, ao passar, começaram a colher espigas.'),(117601,4,41,2,24,'Então os fariseus disseram a Jesus:  -  Olhe! Por que eles estão fazendo o que não é lícito aos sábados?'),(117602,4,41,2,25,'Ele lhes respondeu:   <J> -  Vocês nunca leram o que Davi fez quando se viu em necessidade e teve fome, ele e os seus companheiros?</J>'),(117603,4,41,2,26,'<J>Como entrou na Casa de Deus, no tempo do sumo sacerdote Abiatar, e comeu os pães da proposição, os quais só aos sacerdotes era lícito comer,</J> <J>e ainda deu esses pães aos seus companheiros?</J>'),(117604,4,41,2,27,'E Jesus acrescentou:   <J> -  O sábado foi estabelecido por causa do homem, e não o homem por causa do sábado.</J>'),(117605,4,41,2,28,'<J>Assim, o Filho do Homem é senhor também do sábado.</J>'),(117606,4,41,3,1,'De novo, Jesus entrou na sinagoga. E estava ali um homem que tinha uma das mãos ressequida.'),(117607,4,41,3,2,'E estavam observando Jesus para ver se curaria aquele homem no sábado, a fim de o acusarem.'),(117608,4,41,3,3,'Jesus disse ao homem da mão ressequida:   <J> -  Venha aqui para o meio!</J>'),(117609,4,41,3,4,'Então lhes perguntou:   <J> -  É lícito nos sábados fazer o bem ou fazer o mal? Salvar uma vida ou deixar morrer?</J> Mas eles ficaram em silêncio.'),(117610,4,41,3,5,'Então Jesus, olhando em volta, indignado e entristecido com a dureza de coração daquelas pessoas, disse ao homem:   <J> -  Estenda a mão.</J> O homem estendeu a mão, e ela lhe foi restaurada.'),(117611,4,41,3,6,'Os fariseus saíram dali e, com os herodianos, logo começaram a conspirar contra Jesus, procurando ver como o matariam.'),(117612,4,41,3,7,'Jesus se retirou com os seus discípulos para o mar. Uma grande multidão o seguia. Eram pessoas que tinham vindo da Galileia, da Judeia,'),(117613,4,41,3,8,'de Jerusalém, da Idumeia, do outro lado do Jordão e dos arredores de Tiro e de Sidom, porque ouviam falar das coisas que Jesus fazia.'),(117614,4,41,3,9,'Então recomendou aos seus discípulos que sempre lhe tivessem pronto um barquinho, por causa da multidão, a fim de não o apertarem.'),(117615,4,41,3,10,'Pois curava muitas pessoas, de modo que todos os que tinham alguma enfermidade se esforçavam para chegar perto, a fim de poderem tocar nele.'),(117616,4,41,3,11,'Também os espíritos imundos, quando o viam, prostravam-se diante dele e gritavam:  -  Você é o Filho de Deus!'),(117617,4,41,3,12,'Mas Jesus lhes advertia severamente que não o expusessem à publicidade.'),(117618,4,41,3,13,'Depois, Jesus subiu ao monte e chamou os que ele quis, e vieram para junto dele.'),(117619,4,41,3,14,'Então designou doze, aos quais chamou de apóstolos, para estarem com ele e para os enviar a pregar'),(117620,4,41,3,15,'e a exercer a autoridade de expulsar demônios.'),(117621,4,41,3,16,'Eis os doze que designou: Simão, a quem acrescentou o nome de Pedro;'),(117622,4,41,3,17,'Tiago, filho de Zebedeu, e João, irmão de Tiago, aos quais deu o nome de Boanerges, que quer dizer ´filhos do trovão`;'),(117623,4,41,3,18,'André, Filipe, Bartolomeu, Mateus e Tomé; Tiago, filho de Alfeu; Tadeu; Simão, o Zelote;'),(117624,4,41,3,19,'e Judas Iscariotes, que foi quem o traiu.'),(117625,4,41,3,20,'Então Jesus foi para casa. E outra vez se ajuntou uma multidão, de tal modo que nem podiam comer.'),(117626,4,41,3,21,'E, quando os parentes de Jesus ouviram isto, saíram para prendê-lo, porque diziam:  -  Está fora de si.'),(117627,4,41,3,22,'Os escribas, que tinham vindo de Jerusalém, diziam:  -  Ele está possuído de Belzebu. Ele expulsa os demônios pelo poder do maioral dos demônios.'),(117628,4,41,3,23,'Então, convocando-os, Jesus lhes disse, por meio de parábolas:   <J> -  Como pode Satanás expulsar Satanás?</J>'),(117629,4,41,3,24,'<J>Se um reino estiver dividido contra si mesmo, tal reino não pode subsistir.</J>'),(117630,4,41,3,25,'<J>Se uma casa estiver dividida contra si mesma, tal casa não poderá subsistir.</J>'),(117631,4,41,3,26,'<J>Se Satanás se levantou contra si mesmo e está dividido, não pode subsistir; é o seu fim.</J>'),(117632,4,41,3,27,'<J>Ninguém pode entrar na casa do valente para roubar-lhe os bens, sem primeiro amarrá-lo; e só então saqueará a casa dele.</J>'),(117633,4,41,3,28,'<J>Em verdade lhes digo que tudo será perdoado aos filhos dos homens: os pecados e as blasfêmias que proferirem.</J>'),(117634,4,41,3,29,'<J>Mas aquele que blasfemar</J> <J>contra o Espírito Santo nunca terá perdão, visto que é réu de pecado eterno.</J>'),(117635,4,41,3,30,'Jesus disse isto porque diziam: ´Está possuído de um espírito imundo.`'),(117636,4,41,3,31,'Nisto, chegaram a mãe e os irmãos de Jesus e, tendo ficado do lado de fora, mandaram chamá-lo.'),(117637,4,41,3,32,'Muita gente estava sentada ao redor de Jesus, e alguns lhe disseram:  -  Olhe, a sua mãe, os seus irmãos e as suas irmãs estão lá fora, procurando o senhor.'),(117638,4,41,3,33,'Então Jesus perguntou:   <J> -  Quem é a minha mãe e quem são os meus irmãos?</J>'),(117639,4,41,3,34,'E, olhando em volta para os que estavam sentados ao seu redor, disse:   <J> -  Eis minha mãe e meus irmãos.</J>'),(117640,4,41,3,35,'<J>Portanto, aquele que fizer a vontade de Deus, esse é meu irmão, minha irmã e minha mãe.</J>'),(117641,4,41,4,1,'Jesus começou a ensinar outra vez à beira-mar. E uma numerosa multidão se reuniu em volta dele, de modo que entrou num barco, onde se assentou, afastando-se da praia. E todo o povo estava à beira-mar, na praia.'),(117642,4,41,4,2,'Assim, ensinava-lhes muitas coisas por parábolas e, durante o seu ensino, dizia:'),(117643,4,41,4,3,'<J> -  Escutem! Eis que o semeador saiu a semear.</J>'),(117644,4,41,4,4,'<J>E, ao semear, uma parte caiu à beira do caminho, e vieram as aves e a comeram.</J>'),(117645,4,41,4,5,'<J>Outra parte caiu em solo rochoso, onde a terra era pouca, e logo nasceu, visto não ser profunda a terra.</J>'),(117646,4,41,4,6,'<J>Saindo, porém, o sol, a queimou; e, porque não tinha raiz, secou-se.</J>'),(117647,4,41,4,7,'<J>Outra parte caiu entre os espinhos; e os espinhos cresceram e a sufocaram, e não deu fruto.</J>'),(117648,4,41,4,8,'<J>Outra, enfim, caiu em boa terra e deu fruto; a semente brotou, cresceu e produziu a trinta, a sessenta e a cem por um.</J>'),(117649,4,41,4,9,'E Jesus acrescentou:   <J> -  Quem tem ouvidos para ouvir, ouça.</J>'),(117650,4,41,4,10,'Quando Jesus ficou só, os que estavam junto dele com os doze começaram a lhe fazer perguntas a respeito das parábolas.'),(117651,4,41,4,11,'Jesus disse a eles:   <J> -  A vocês é dado conhecer o mistério do Reino de Deus, mas aos de fora tudo se ensina por meio de parábolas,</J>'),(117652,4,41,4,12,'<J>para que, vendo, vejam</J> <J>e não percebam; e, ouvindo, ouçam e não entendam; para que não venham a converter-se e sejam perdoados.</J>'),(117653,4,41,4,13,'Então Jesus lhes perguntou:   <J> -  Se vocês não entendem esta parábola, como compreenderão todas as outras?</J>'),(117654,4,41,4,14,'<J>O semeador semeia a palavra.</J>'),(117655,4,41,4,15,'<J>Estes são os da beira do caminho, onde a palavra é semeada: quando a ouvem, logo Satanás vem e tira a palavra semeada neles.</J>'),(117656,4,41,4,16,'<J>E estes são os semeados em solo rochoso, os quais, ouvindo a palavra, logo a recebem com alegria.</J>'),(117657,4,41,4,17,'<J>Mas eles não têm raiz em si mesmos, sendo de pouca duração. Quando chega a angústia ou a perseguição por causa da palavra, logo se escandalizam.</J>'),(117658,4,41,4,18,'<J>Os outros, os semeados entre os espinhos, são os que ouvem a palavra,</J>'),(117659,4,41,4,19,'<J>mas as preocupações deste mundo, a fascinação da riqueza e outras ambições aparecem e sufocam a palavra, e ela fica infrutífera.</J>'),(117660,4,41,4,20,'<J>Os que foram semeados em boa terra são aqueles que ouvem a palavra e a recebem, frutificando a trinta, a sessenta e a cem por um.</J>'),(117661,4,41,4,21,'Jesus também lhes disse:   <J> -  Será que alguém traz uma lamparina para que seja colocada debaixo de um cesto ou da cama? Por acaso não a coloca num lugar em que ilumine bem?</J>'),(117662,4,41,4,22,'<J>Porque não há nada oculto,</J> <J>senão para ser manifesto; e nada escondido, senão para ser revelado.</J>'),(117663,4,41,4,23,'<J>Se alguém tem ouvidos para ouvir, ouça.</J>'),(117664,4,41,4,24,'Então lhes disse:   <J> -  Prestem bem atenção no que vocês ouvem. Com a medida com que tiverem medido</J> <J>vocês serão medidos, e mais ainda lhes será acrescentado.</J>'),(117665,4,41,4,25,'<J>Pois ao que tem,</J> <J>mais será dado; e, ao que não tem, até o que tem lhe será tirado.</J>'),(117666,4,41,4,26,'Jesus disse ainda:   <J> -  O Reino de Deus é como um homem que lança a semente na terra.</J>'),(117667,4,41,4,27,'<J>Ele dorme e acorda, de noite e de dia, e a semente germina e cresce, sem que ele saiba como.</J>'),(117668,4,41,4,28,'<J>A terra por si mesma frutifica: primeiro aparece a planta, depois, a espiga, e, por fim, o grão cheio na espiga.</J>'),(117669,4,41,4,29,'<J>E, quando o fruto já está maduro, logo manda cortar com a foice, porque chegou a colheita.</J>'),(117670,4,41,4,30,'Disse mais:   <J> -  Com que poderemos comparar o Reino de Deus? Ou com que parábola o apresentaremos?</J>'),(117671,4,41,4,31,'<J>Ele é como um grão de mostarda, que, quando semeado, é a menor de todas as sementes sobre a terra;</J>'),(117672,4,41,4,32,'<J>mas, uma vez semeada, cresce e se torna maior do que todas as hortaliças; cria ramos tão grandes, que as aves do céu podem se aninhar à sua sombra.</J>'),(117673,4,41,4,33,'E com muitas parábolas semelhantes Jesus lhes expunha a palavra, conforme podiam compreendê-la.'),(117674,4,41,4,34,'E sem parábolas não lhes falava; tudo, porém, explicava em particular aos seus próprios discípulos.'),(117675,4,41,4,35,'Naquele dia, sendo já tarde, Jesus disse aos discípulos:   <J> -  Vamos passar para a outra margem.</J>'),(117676,4,41,4,36,'E eles, despedindo a multidão, o levaram assim como estava, no barco; e outros barcos o seguiam.'),(117677,4,41,4,37,'Ora, levantou-se grande temporal de vento, e as ondas se arremessavam contra o barco, de modo que o mesmo já estava se enchendo de água.'),(117678,4,41,4,38,'E Jesus estava na popa, dormindo sobre o travesseiro. Os discípulos o acordaram e lhe disseram:  -  Mestre, o senhor não se importa que pereçamos?'),(117679,4,41,4,39,'E ele, despertando, repreendeu o vento e disse ao mar:   <J> -  Acalme-se! Fique quieto!</J> O vento se aquietou, e tudo ficou bem calmo.'),(117680,4,41,4,40,'Então Jesus lhes perguntou:   <J> -  Por que vocês são tão medrosos? Como é que ainda não têm fé?</J>'),(117681,4,41,4,41,'E eles, possuídos de grande temor, diziam uns aos outros:  -  Quem é este que até o vento e o mar lhe obedecem?'),(117682,4,41,5,1,'Jesus e os discípulos chegaram à outra margem do mar, à terra dos gerasenos.'),(117683,4,41,5,2,'Ao desembarcar, logo um homem possuído de espírito imundo veio dos túmulos ao encontro de Jesus.'),(117684,4,41,5,3,'Esse homem vivia nos túmulos, e ninguém podia prendê-lo, nem mesmo com correntes.'),(117685,4,41,5,4,'Porque, tendo sido muitas vezes preso com correntes e cadeias, as cadeias foram quebradas por ele, e as correntes foram despedaçadas. E ninguém conseguia dominá-lo.'),(117686,4,41,5,5,'Andava sempre, de noite e de dia, gritando por entre os túmulos e pelos montes, ferindo-se com pedras.'),(117687,4,41,5,6,'Quando, de longe, viu Jesus, correu e prostrou-se diante dele,'),(117688,4,41,5,7,'gritando em alta voz:  -  O que você quer comigo, Jesus, Filho do Deus Altíssimo? Por Deus, peço-lhe que não me atormente!'),(117689,4,41,5,8,'Ele disse isto, porque Jesus tinha dito a ele: <J>´Espírito imundo, saia desse homem!`</J>'),(117690,4,41,5,9,'Então Jesus lhe perguntou:   <J> -  Qual é o seu nome?</J> Ele respondeu:  -  Legião é o meu nome, porque somos muitos.'),(117691,4,41,5,10,'E pediu-lhe com insistência que não os mandasse para fora do país.'),(117692,4,41,5,11,'Ora, uma grande manada de porcos estava pastando ali pelo monte.'),(117693,4,41,5,12,'E os espíritos imundos pediram a Jesus:  -  Mande-nos para os porcos, para que entremos neles.'),(117694,4,41,5,13,'E Jesus o permitiu. Então, saindo os espíritos imundos, entraram nos porcos. E a manada, que era cerca de dois mil, precipitou-se despenhadeiro abaixo, para dentro do mar, onde se afogaram.'),(117695,4,41,5,14,'Os que tratavam dos porcos fugiram e foram anunciá-lo na cidade e pelos campos. Então o povo saiu para ver o que tinha acontecido.'),(117696,4,41,5,15,'Aproximando-se de Jesus, viram o endemoniado, o que antes estava dominado pela legião, assentado, vestido, em perfeito juízo; e temeram.'),(117697,4,41,5,16,'Os que haviam presenciado os fatos contaram-lhes o que tinha acontecido ao endemoniado e também falaram a respeito dos porcos.'),(117698,4,41,5,17,'E começaram a pedir com insistência que Jesus se retirasse da terra deles.'),(117699,4,41,5,18,'Quando Jesus estava entrando no barco, aquele que antes estava possuído pelos demônios pediu com insistência que Jesus o deixasse ficar com ele.'),(117700,4,41,5,19,'Jesus, porém, não o permitiu; ao contrário, ordenou-lhe:   <J> -  Vá para a sua casa, para os seus parentes, e conte-lhes tudo o que o Senhor fez por você e como teve compaixão de você.</J>'),(117701,4,41,5,20,'Então ele foi e começou a proclamar em Decápolis tudo o que Jesus lhe tinha feito; e todos se admiravam.'),(117702,4,41,5,21,'Tendo Jesus voltado de barco para o outro lado, reuniu-se em volta dele uma grande multidão; e ele estava junto do mar.'),(117703,4,41,5,22,'Então chegou um dos chefes da sinagoga, chamado Jairo, e, vendo-o, prostrou-se aos pés de Jesus'),(117704,4,41,5,23,'e lhe pediu com insistência:  -  Minha filhinha está morrendo; venha impor as mãos sobre ela, para que seja salva e viva.'),(117705,4,41,5,24,'Jesus foi com ele.   Uma grande multidão seguia Jesus, apertando-o de todos os lados.'),(117706,4,41,5,25,'Estava ali certa mulher, que, havia doze anos, vinha sofrendo de uma hemorragia.'),(117707,4,41,5,26,'Ela havia padecido muito nas mãos de vários médicos e gastado tudo o que tinha, sem, contudo, melhorar de saúde; pelo contrário, piorava cada vez mais.'),(117708,4,41,5,27,'Tendo ouvido a fama de Jesus, a mulher chegou por trás, no meio da multidão, e tocou na capa dele.'),(117709,4,41,5,28,'Porque dizia: ´Se eu apenas tocar na roupa dele, ficarei curada.`'),(117710,4,41,5,29,'E logo a hemorragia estancou, e ela sentiu no corpo que estava curada daquele mal.'),(117711,4,41,5,30,'Jesus, reconhecendo imediatamente que dele havia saído poder, virando-se no meio da multidão, perguntou:   <J> -  Quem tocou na minha roupa?</J>'),(117712,4,41,5,31,'Os discípulos responderam:  -  O senhor está vendo que a multidão o aperta e ainda pergunta: ´Quem me tocou?`'),(117713,4,41,5,32,'Ele, porém, olhava ao redor para ver quem tinha feito aquilo.'),(117714,4,41,5,33,'Então a mulher, amedrontada e trêmula, ciente do que lhe havia acontecido, veio, prostrou-se diante de Jesus e declarou-lhe toda a verdade.'),(117715,4,41,5,34,'Então Jesus lhe disse:   <J> -  Filha, você foi salva porque teve fé. Vá em paz e fique livre desse mal.</J>'),(117716,4,41,5,35,'Enquanto Jesus ainda falava, chegaram alguns da casa do chefe da sinagoga, dizendo:  -  A sua filha já morreu; por que você ainda incomoda o Mestre?'),(117717,4,41,5,36,'Mas Jesus, sem levar em conta tais palavras, disse ao chefe da sinagoga:   <J> -  Não tenha medo; apenas creia!</J>'),(117718,4,41,5,37,'Jesus não permitiu que ninguém o acompanhasse, a não ser Pedro e os irmãos Tiago e João.'),(117719,4,41,5,38,'Chegando à casa do chefe da sinagoga, Jesus viu o alvoroço, os que choravam e os que pranteavam muito.'),(117720,4,41,5,39,'Ao entrar, disse:   <J> -  Por que vocês estão alvoroçados e chorando? A criança não está morta, mas dorme.</J>'),(117721,4,41,5,40,'E riam-se dele. Mas Jesus, mandando que todos saíssem, levou consigo o pai e a mãe da criança e os que vieram com ele e entrou onde ela estava.'),(117722,4,41,5,41,'Tomando a criança pela mão, disse:   <J> -  Talitá cumi!</J>  -  que quer dizer: <J>´Menina, eu digo a você: Levante-se!`</J>'),(117723,4,41,5,42,'Imediatamente a menina, que tinha doze anos, se levantou e começou a andar. Então todos ficaram muito admirados.'),(117724,4,41,5,43,'Mas Jesus ordenou-lhes expressamente que ninguém o soubesse. E mandou que dessem de comer à menina.'),(117725,4,41,6,1,'Tendo saído dali, Jesus foi para a sua terra, e os seus discípulos o acompanharam.'),(117726,4,41,6,2,'Chegando o sábado, começou a ensinar na sinagoga, e muitos, ouvindo-o, se maravilhavam, dizendo:  -  De onde lhe vem tudo isso? Que sabedoria é esta que lhe foi dada? E como se fazem tais maravilhas por suas mãos?'),(117727,4,41,6,3,'Não é este o carpinteiro, o filho de Maria e irmão de Tiago, José, Judas e Simão? As suas irmãs não vivem aqui entre nós? E escandalizavam-se por causa dele.'),(117728,4,41,6,4,'Jesus, porém, lhes disse:   <J> -  Nenhum profeta é desprezado, a não ser na sua terra,</J> <J>entre os seus parentes e na sua casa.</J>'),(117729,4,41,6,5,'Não pôde fazer ali nenhum milagre, a não ser curar uns poucos doentes, impondo-lhes as mãos.'),(117730,4,41,6,6,'E admirava-se da incredulidade deles.   Jesus percorria as aldeias vizinhas, ensinando.'),(117731,4,41,6,7,'Chamou os doze e passou a enviá-los de dois em dois, dando-lhes autoridade sobre os espíritos imundos.'),(117732,4,41,6,8,'Ordenou-lhes que não levassem nada para o caminho, exceto um bordão; nem pão, nem sacola, nem dinheiro;'),(117733,4,41,6,9,'e que fossem calçados de sandálias e não usassem duas túnicas.'),(117734,4,41,6,10,'E recomendou-lhes:   <J> -  Quando vocês entrarem numa casa, fiquem ali até saírem daquele lugar.</J>'),(117735,4,41,6,11,'<J>Se em algum lugar não quiserem recebê-los nem ouvi-los, ao saírem dali sacudam o pó dos pés, em testemunho contra eles.</J>'),(117736,4,41,6,12,'Então, saindo eles, pregavam ao povo que se arrependesse.'),(117737,4,41,6,13,'Expulsavam muitos demônios e curavam numerosos enfermos, ungindo-os com óleo.'),(117738,4,41,6,14,'Isto chegou aos ouvidos do rei Herodes, porque o nome de Jesus havia se tornado conhecido. E alguns diziam: ´João Batista ressuscitou dentre os mortos e, por isso, forças miraculosas operam nele.`'),(117739,4,41,6,15,'Outros diziam: ´É Elias.` Ainda outros diziam: ´É profeta como um dos antigos profetas.`'),(117740,4,41,6,16,'Herodes, porém, ouvindo isto, disse:  -  É João, a quem eu mandei decapitar, que ressuscitou.'),(117741,4,41,6,17,'Porque o próprio Herodes havia mandado prender João e amarrá-lo na prisão, por causa de Herodias, mulher do seu irmão Filipe, com a qual Herodes havia casado.'),(117742,4,41,6,18,'Pois João lhe dizia: ´Você não tem o direito de viver com a mulher do seu irmão.`'),(117743,4,41,6,19,'Herodias odiava João Batista e queria matá-lo, mas não conseguia fazer isso.'),(117744,4,41,6,20,'Porque Herodes temia João, sabendo que era homem justo e santo, e o mantinha em segurança. E, quando o ouvia, ficava perplexo, embora gostasse de escutá-lo.'),(117745,4,41,6,21,'Chegando uma ocasião favorável, em que Herodes, no dia do seu aniversário, deu um banquete às autoridades, aos oficiais militares e às pessoas importantes da Galileia,'),(117746,4,41,6,22,'a filha de Herodias entrou no salão e, dançando, agradou a Herodes e aos seus convidados. Então o rei disse à jovem:  -  Peça o que quiser, e eu lhe darei.'),(117747,4,41,6,23,'E fez este juramento:  -  O que você me pedir eu lhe darei, mesmo que seja a metade do meu reino.'),(117748,4,41,6,24,'Ela saiu e foi perguntar à mãe:  -  O que pedirei? A mãe respondeu:  -  A cabeça de João Batista.'),(117749,4,41,6,25,'No mesmo instante, voltando apressadamente para junto do rei, disse:  -  Quero que, sem demora, o senhor me dê num prato a cabeça de João Batista.'),(117750,4,41,6,26,'O rei ficou muito triste, mas, por causa do juramento e dos que estavam com ele à mesa, não quis negar o pedido da jovem.'),(117751,4,41,6,27,'E, enviando logo o executor, mandou que lhe trouxessem a cabeça de João. Ele foi e o decapitou na prisão,'),(117752,4,41,6,28,'e, trazendo a cabeça num prato, a entregou à jovem, e esta, por sua vez, a entregou à sua mãe.'),(117753,4,41,6,29,'Os discípulos de João, logo que souberam disto, vieram, levaram o corpo dele e o colocaram num túmulo.'),(117754,4,41,6,30,'Os apóstolos voltaram à presença de Jesus e lhe relataram tudo o que tinham feito e ensinado.'),(117755,4,41,6,31,'E ele lhes disse:   <J> -  Venham repousar um pouco, à parte, num lugar deserto.</J> Isto porque eles não tinham tempo nem para comer, visto serem muitos os que iam e vinham.'),(117756,4,41,6,32,'Então foram de barco para um lugar deserto, à parte.'),(117757,4,41,6,33,'Muitos, porém, os viram sair e, reconhecendo-os, correram para lá, a pé, de todas as cidades, e chegaram antes deles.'),(117758,4,41,6,34,'Ao desembarcar, Jesus viu uma grande multidão e compadeceu-se dela, porque eram como ovelhas que não têm pastor. E começou a ensinar-lhes muitas coisas.'),(117759,4,41,6,35,'Como já era bastante tarde, os discípulos se aproximaram de Jesus e disseram:  -  Este lugar é deserto, e já é bastante tarde.'),(117760,4,41,6,36,'Mande essas pessoas embora, para que, indo pelos campos ao redor e pelas aldeias, comprem para si o que comer.'),(117761,4,41,6,37,'Jesus, porém, lhes disse:   <J> -  Deem vocês mesmos de comer a eles.</J> Mas eles disseram:  -  Iremos comprar duzentos denários de pão para lhes dar de comer?'),(117762,4,41,6,38,'E Jesus lhes disse:   <J> -  Quantos pães vocês têm? Tratem de descobrir!</J> Eles foram se informar e responderam:  -  Cinco pães e dois peixes.'),(117763,4,41,6,39,'Então Jesus lhes ordenou que todos se assentassem, em grupos, sobre a relva verde.'),(117764,4,41,6,40,'E eles o fizeram, repartindo-se em grupos de cem e de cinquenta.'),(117765,4,41,6,41,'Jesus, pegando os cinco pães e os dois peixes, erguendo os olhos para o céu, os abençoou. Depois partiu os pães e os deu aos seus discípulos para que os distribuíssem. E também repartiu os dois peixes entre todos.'),(117766,4,41,6,42,'Todos comeram e se fartaram,'),(117767,4,41,6,43,'e ainda recolheram doze cestos cheios de pedaços de pão e de peixe.'),(117768,4,41,6,44,'Os que comeram os pães eram cinco mil homens.'),(117769,4,41,6,45,'Logo a seguir, Jesus fez com que os seus discípulos entrassem no barco e fossem adiante dele para o outro lado, para Betsaida, enquanto ele despedia a multidão.'),(117770,4,41,6,46,'E, tendo-os despedido, ele subiu ao monte para orar.'),(117771,4,41,6,47,'Ao cair da tarde, o barco estava no meio do mar, e Jesus estava sozinho em terra.'),(117772,4,41,6,48,'De madrugada, vendo que os discípulos remavam com dificuldade, porque o vento lhes era contrário, Jesus foi até onde eles estavam, andando sobre o mar; e queria passar adiante deles.'),(117773,4,41,6,49,'Eles, porém, vendo-o andar sobre o mar, pensaram tratar-se de um fantasma e gritaram.'),(117774,4,41,6,50,'Pois todos viram Jesus e ficaram apavorados. Mas Jesus imediatamente falou com eles e disse:   <J> -  Coragem! Sou eu. Não tenham medo!</J>'),(117775,4,41,6,51,'Então subiu no barco para estar com eles, e o vento cessou. Ficaram totalmente perplexos,'),(117776,4,41,6,52,'porque não haviam compreendido o milagre dos pães, pois o coração deles estava endurecido.'),(117777,4,41,6,53,'Estando já no outro lado, chegaram à terra de Genesaré, onde atracaram.'),(117778,4,41,6,54,'Saindo eles do barco, o povo logo reconheceu Jesus.'),(117779,4,41,6,55,'E eles, percorrendo toda aquela região, começaram a trazer em leitos os enfermos e os levavam para onde ouviam que ele estava.'),(117780,4,41,6,56,'Onde quer que ele entrasse, nas aldeias, cidades ou campos, punham os enfermos nas praças, pedindo-lhe que os deixasse tocar ao menos na borda da sua roupa. E todos os que tocavam nela ficavam curados.'),(117781,4,41,7,1,'Os fariseus e alguns escribas, vindos de Jerusalém, reuniram-se em volta de Jesus.'),(117782,4,41,7,2,'Eles viram que alguns dos discípulos de Jesus comiam pão com as mãos impuras, isto é, sem lavar.'),(117783,4,41,7,3,'Porque os fariseus e todos os judeus, observando a tradição dos anciãos, não comem sem lavar cuidadosamente as mãos.'),(117784,4,41,7,4,'Quando voltam da praça, não comem sem se lavar. E há muitas outras coisas que receberam para observar, como a lavagem de copos, jarros e vasos de metal e camas.'),(117785,4,41,7,5,'Os fariseus e os escribas perguntaram a Jesus:  -  Por que os seus discípulos não vivem conforme a tradição dos anciãos, mas comem com as mãos impuras?'),(117786,4,41,7,6,'Jesus respondeu:   <J> -  Bem profetizou Isaías a respeito de vocês, hipócritas, como está escrito:</J>    <J>´Este povo me honra</J> <J>com os lábios,</J> <J>mas o seu coração</J> <J>está longe de mim.</J>'),(117787,4,41,7,7,'<J>E em vão me adoram,</J> <J>ensinando doutrinas</J> <J>que são preceitos humanos.`</J>'),(117788,4,41,7,8,'<J> -  Rejeitando o mandamento de Deus, vocês guardam a tradição humana.</J>'),(117789,4,41,7,9,'E disse-lhes ainda:   <J> -  Vocês sempre encontram uma maneira de rejeitar o mandamento de Deus para guardarem a própria tradição.</J>'),(117790,4,41,7,10,'<J>Pois Moisés disse: ´Honre o seu pai e a sua mãe.`</J> <J>E: ´Quem maldisser o seu pai ou a sua mãe seja punido de morte.`</J>'),(117791,4,41,7,11,'<J>Vocês, porém, dizem que, se alguém disser ao seu pai ou à sua mãe: ´A ajuda que você poderia receber de mim é Corbã, isto é, oferta ao Senhor`,</J>'),(117792,4,41,7,12,'<J>então vocês o dispensam de fazer qualquer coisa em favor do seu pai ou da sua mãe,</J>'),(117793,4,41,7,13,'<J>invalidando a palavra de Deus por meio da tradição que vocês mesmos passam de pai para filho. E fazem muitas outras coisas semelhantes.</J>'),(117794,4,41,7,14,'E, convocando outra vez a multidão, Jesus disse:   <J> -  Escutem todos e entendam:</J>'),(117795,4,41,7,15,'<J>Não existe nada fora da pessoa que, entrando nela, possa contaminá-la; mas o que sai da pessoa é o que a contamina.</J>'),(117796,4,41,7,16,'<J>[Se alguém tem ouvidos para ouvir, ouça.]</J>'),(117797,4,41,7,17,'Quando entrou em casa, deixando a multidão, os seus discípulos o interrogaram a respeito da parábola.'),(117798,4,41,7,18,'Jesus lhes disse:   <J> -  Então vocês também não entendem? Não compreendem que tudo o que está fora da pessoa, entrando nela, não a pode contaminar,</J>'),(117799,4,41,7,19,'<J>porque não entra no coração dela, mas no estômago, e depois é eliminado?</J> E, assim, Jesus considerou puros todos os alimentos.'),(117800,4,41,7,20,'E dizia:   <J> -  O que sai da pessoa, isso é o que a contamina.</J>'),(117801,4,41,7,21,'<J>Porque de dentro, do coração das pessoas, é que procedem os maus pensamentos, as imoralidades sexuais, os furtos, os homicídios,</J>'),(117802,4,41,7,22,'<J>os adultérios, a avareza, as maldades, o engano, a libertinagem, a inveja, a blasfêmia, o orgulho, a falta de juízo.</J>'),(117803,4,41,7,23,'<J>Todos estes males vêm de dentro e contaminam a pessoa.</J>'),(117804,4,41,7,24,'Levantando-se Jesus, saiu dali e foi para as terras de Tiro e Sidom. Tendo entrado numa casa, não queria que ninguém soubesse onde ele estava. No entanto, não pôde ocultar-se,'),(117805,4,41,7,25,'porque uma mulher, cuja filhinha estava possuída de espírito imundo, logo ouviu falar a respeito de Jesus. Ela veio e se ajoelhou aos pés dele.'),(117806,4,41,7,26,'Essa mulher era estrangeira, de origem siro-fenícia, e pedia a Jesus que expulsasse o demônio da sua filha.'),(117807,4,41,7,27,'Mas Jesus lhe disse:   <J> -  Deixe primeiro que os filhos se fartem, porque não é correto pegar o pão dos filhos e jogá-lo aos cachorrinhos.</J>'),(117808,4,41,7,28,'A mulher respondeu a ele:  -  Senhor, os cachorrinhos, debaixo da mesa, comem das migalhas das crianças.'),(117809,4,41,7,29,'Então Jesus disse à mulher:   <J> -  Por causa desta palavra, você pode ir; o demônio já saiu da sua filha.</J>'),(117810,4,41,7,30,'Quando a mulher voltou para casa, achou a menina sobre a cama, pois o demônio tinha saído dela.'),(117811,4,41,7,31,'De novo, Jesus se retirou das terras de Tiro e foi por Sidom até o mar da Galileia, através do território de Decápolis.'),(117812,4,41,7,32,'Então lhe trouxeram um surdo e gago e lhe suplicaram que impusesse as mãos sobre ele.'),(117813,4,41,7,33,'Jesus, tirando-o da multidão, à parte, pôs os dedos nos ouvidos dele; depois, cuspindo, aplicou saliva na língua do homem.'),(117814,4,41,7,34,'Então, erguendo os olhos ao céu, suspirou e disse:   <J> -  Efatá!</J>  -  que quer dizer: <J>´Abra-se!`</J>'),(117815,4,41,7,35,'E logo os ouvidos do homem se abriram, e o empecilho da língua se soltou, e ele falava sem dificuldade.'),(117816,4,41,7,36,'Jesus lhes ordenou que não contassem isso a ninguém; porém, quanto mais recomendava, tanto mais eles o divulgavam.'),(117817,4,41,7,37,'Ficavam muito admirados, dizendo:  -  Tudo ele tem feito muito bem; faz até os surdos ouvirem e os mudos falarem.'),(117818,4,41,8,1,'Naqueles dias, quando outra vez se reuniu grande multidão, e não tendo o que comer, Jesus chamou os discípulos e lhes disse:'),(117819,4,41,8,2,'<J> -  Tenho compaixão desta gente, porque já faz três dias que eles estão comigo e não têm o que comer.</J>'),(117820,4,41,8,3,'<J>Se eu os mandar para casa em jejum, desfalecerão pelo caminho; e alguns deles vieram de longe.</J>'),(117821,4,41,8,4,'Mas os discípulos lhe responderam:  -  Como poderá alguém saciá-los de pão neste deserto?'),(117822,4,41,8,5,'Então Jesus perguntou:   <J> -  Quantos pães vocês têm?</J> Eles responderam:  -  Sete.'),(117823,4,41,8,6,'Então mandou o povo assentar-se no chão. E, pegando os sete pães, partiu-os, após ter dado graças, e os deu aos seus discípulos, para que estes os distribuíssem, repartindo entre o povo.'),(117824,4,41,8,7,'Tinham também alguns peixinhos. E, abençoando-os, mandou que estes igualmente fossem distribuídos.'),(117825,4,41,8,8,'Comeram e se fartaram; e dos pedaços restantes recolheram sete cestos.'),(117826,4,41,8,9,'Eram cerca de quatro mil homens. Então Jesus os despediu.'),(117827,4,41,8,10,'Logo a seguir, tendo entrado no barco juntamente com os seus discípulos, foi para a região de Dalmanuta.'),(117828,4,41,8,11,'Os fariseus chegaram e começaram a discutir com Jesus. E, tentando-o, pediram-lhe um sinal vindo do céu.'),(117829,4,41,8,12,'Jesus, porém, arrancou do íntimo do seu espírito um gemido e disse:   <J> -  Por que esta geração pede um sinal? Em verdade lhes digo que nenhum sinal será dado a esta geração.</J>'),(117830,4,41,8,13,'E, deixando-os, tornou a embarcar e foi para o outro lado.'),(117831,4,41,8,14,'Ora, os discípulos se esqueceram de levar pão e, no barco, não tinham consigo senão um só.'),(117832,4,41,8,15,'Jesus os preveniu, dizendo:   <J> -  Fiquem atentos e tomem cuidado com o fermento dos fariseus</J> <J>e com o fermento de Herodes.</J>'),(117833,4,41,8,16,'E eles começaram a discutir entre si, dizendo:  -  Ele diz isso porque não temos pão.'),(117834,4,41,8,17,'Jesus percebeu isso e perguntou:   <J> -  Por que vocês estão discutindo sobre o fato de não terem pão? Vocês ainda não percebem nem compreendem? Têm o coração endurecido?</J>'),(117835,4,41,8,18,'<J>Tendo olhos,</J> <J>não veem? E, tendo ouvidos, não ouvem? Não se lembram</J>'),(117836,4,41,8,19,'<J>de quando parti os cinco pães para os cinco mil, quantos cestos cheios de pedaços vocês recolheram?</J> Eles responderam:  -  Doze!'),(117837,4,41,8,20,'<J> -  E de quando parti os sete pães para os quatro mil, quantos cestos cheios de pedaços vocês recolheram?</J> Responderam:  -  Sete!'),(117838,4,41,8,21,'Ao que Jesus lhes disse:   <J> -  Vocês ainda não compreendem?</J>'),(117839,4,41,8,22,'Então chegaram a Betsaida. E lhe trouxeram um cego e pediram a Jesus que tocasse nele.'),(117840,4,41,8,23,'Jesus, tomando o cego pela mão, levou-o para fora da aldeia. Então cuspiu nos olhos do homem e, impondo-lhe as mãos, perguntou:   <J> -  Você vê alguma coisa?</J>'),(117841,4,41,8,24,'O homem, recuperando a visão, respondeu:  -  Vejo pessoas, mas elas parecem árvores que andam.'),(117842,4,41,8,25,'Então Jesus novamente pôs as mãos sobre os olhos dele. E o homem, passando a ver claramente, ficou restabelecido; e distinguia tudo de modo perfeito.'),(117843,4,41,8,26,'E Jesus o mandou para casa, recomendando-lhe:   <J> -  Não entre na aldeia.</J>'),(117844,4,41,8,27,'Então Jesus e os seus discípulos foram para as aldeias de Cesareia de Filipe. No caminho, perguntou-lhes:   <J> -  Quem os outros dizem que eu sou?</J>'),(117845,4,41,8,28,'Os discípulos responderam:  -  Uns dizem que é João Batista; outros dizem que é Elias; e ainda outros dizem que é um dos profetas.'),(117846,4,41,8,29,'Então Jesus perguntou:   <J> -  E vocês, quem dizem que eu sou?</J> Respondendo, Pedro lhe disse:  -  O senhor é o Cristo.'),(117847,4,41,8,30,'Então Jesus os advertiu de que a ninguém dissessem tal coisa a seu respeito.'),(117848,4,41,8,31,'Então Jesus começou a ensinar-lhes que era necessário que o Filho do Homem sofresse muitas coisas, fosse rejeitado pelos anciãos, pelos principais sacerdotes e pelos escribas, fosse morto e que, depois de três dias, ressuscitasse.'),(117849,4,41,8,32,'E isto ele expunha claramente. Então Pedro, chamando-o à parte, começou a repreendê-lo.'),(117850,4,41,8,33,'Mas Jesus, voltando-se e vendo os seus discípulos, repreendeu Pedro e disse:   <J> -  Saia da minha frente, Satanás! Porque você não leva em consideração as coisas de Deus, e sim as dos homens.</J>'),(117851,4,41,8,34,'Então, convocando a multidão e juntamente os seus discípulos, Jesus lhes disse:   <J> -  Se alguém quer vir após mim, negue a si mesmo, tome a sua cruz e siga-me.</J>'),(117852,4,41,8,35,'<J>Pois quem quiser salvar a sua vida</J> <J>a perderá; e quem perder a vida por minha causa e por causa do evangelho, esse a salvará.</J>'),(117853,4,41,8,36,'<J>De que adianta uma pessoa ganhar o mundo inteiro e perder a sua alma?</J>'),(117854,4,41,8,37,'<J>Que daria uma pessoa em troca de sua alma?</J>'),(117855,4,41,8,38,'<J>Pois quem, nesta geração adúltera e pecadora, se envergonhar de mim e das minhas palavras, também o Filho do Homem se envergonhará dele, quando vier na glória do seu Pai com os santos anjos.</J>'),(117856,4,41,9,1,'Dizia-lhes ainda:   <J> -  Em verdade lhes digo que, dos que aqui se encontram, existem alguns que não passarão pela morte até que vejam ter chegado com poder o Reino de Deus.</J>'),(117857,4,41,9,2,'Seis dias depois, Jesus tomou consigo Pedro, Tiago e João e os levou, em particular, a sós, a um alto monte. E Jesus foi transfigurado diante deles.'),(117858,4,41,9,3,'As suas roupas se tornaram resplandecentes, de um branco muito intenso, como nenhum lavandeiro no mundo as poderia alvejar.'),(117859,4,41,9,4,'E lhes apareceu Elias com Moisés, e estavam falando com Jesus.'),(117860,4,41,9,5,'Então Pedro, tomando a palavra, disse a Jesus:  -  Mestre, bom é estarmos aqui. Façamos três tendas: uma para o senhor, outra para Moisés e outra para Elias.'),(117861,4,41,9,6,'Pois não sabia o que dizer, por estarem eles apavorados.'),(117862,4,41,9,7,'A seguir, veio uma nuvem que os envolveu; e dela veio uma voz que dizia:  -  Este é o meu Filho amado; escutem o que ele diz!'),(117863,4,41,9,8,'E, de repente, olhando ao redor, não viram mais ninguém com eles, a não ser Jesus.'),(117864,4,41,9,9,'Ao descerem do monte, Jesus lhes ordenou que não divulgassem as coisas que tinham visto, até o dia em que o Filho do Homem ressuscitasse dentre os mortos.'),(117865,4,41,9,10,'Eles guardaram a recomendação, perguntando uns aos outros o que seria esse ressuscitar dentre os mortos.'),(117866,4,41,9,11,'Então perguntaram a Jesus:  -  Por que os escribas dizem ser necessário que Elias venha primeiro?'),(117867,4,41,9,12,'Jesus respondeu:   <J> -  Elias, vindo primeiro, restaurará todas as coisas. Como, então, está escrito sobre o Filho do Homem que sofrerá muito e será desprezado?</J>'),(117868,4,41,9,13,'<J>Eu, porém, lhes digo que Elias já veio, e fizeram com ele tudo o que quiseram, como está escrito a respeito dele.</J>'),(117869,4,41,9,14,'Quando eles se aproximaram dos outros discípulos, viram numerosa multidão ao redor deles e os escribas discutindo com eles.'),(117870,4,41,9,15,'E logo toda a multidão, ao ver Jesus, ficou surpresa e, correndo até ele, o saudava.'),(117871,4,41,9,16,'Então Jesus perguntou:   <J> -  O que é que vocês estão discutindo com eles?</J>'),(117872,4,41,9,17,'E um, do meio da multidão, respondeu:  -  Mestre, eu trouxe até o senhor o meu filho, que está possuído de um espírito mudo;'),(117873,4,41,9,18,'e este, sempre que se apossa dele, lança-o por terra, e ele espuma, range os dentes e vai definhando. Pedi aos seus discípulos que o expulsassem, mas eles não puderam.'),(117874,4,41,9,19,'Então Jesus exclamou:   <J> -  Ó geração incrédula, até quando estarei com vocês? Até quando terei de suportá-los? Tragam o menino até aqui.</J>'),(117875,4,41,9,20,'E eles o trouxeram. Quando ele viu Jesus, o espírito imediatamente agitou o menino com violência, e, caindo ele por terra, revolvia-se espumando.'),(117876,4,41,9,21,'Jesus perguntou ao pai do menino:   <J> -  Há quanto tempo isso está acontecendo com ele?</J> O pai respondeu:  -  Desde a infância;'),(117877,4,41,9,22,'e muitas vezes o tem lançado no fogo e na água, para o matar. Mas, se o senhor pode fazer alguma coisa, tenha compaixão de nós e ajude-nos.'),(117878,4,41,9,23,'Ao que Jesus respondeu:   <J> -  ´Se o senhor pode`? Tudo é possível ao que crê.</J>'),(117879,4,41,9,24,'E imediatamente o pai do menino exclamou:  -  Eu creio! Ajude-me na minha falta de fé!'),(117880,4,41,9,25,'Vendo Jesus que muita gente estava se reunindo, repreendeu o espírito imundo, dizendo-lhe:   <J> -  Espírito mudo e surdo, eu ordeno a você: Saia deste menino e nunca mais entre nele.</J>'),(117881,4,41,9,26,'E ele, gritando e agitando-o muito, saiu, deixando-o como se estivesse morto, a ponto de muitos dizerem:  -  Morreu.'),(117882,4,41,9,27,'Mas Jesus, tomando-o pela mão, o ergueu, e ele se levantou.'),(117883,4,41,9,28,'Quando Jesus entrou em casa, os seus discípulos lhe perguntaram em particular:  -  Por que nós não pudemos expulsá-lo?'),(117884,4,41,9,29,'Jesus respondeu:   <J> -  Esse tipo de espírito só pode ser expulso por meio de oração.</J>'),(117885,4,41,9,30,'E, tendo saído dali, passavam pela Galileia, e Jesus não queria que ninguém o soubesse,'),(117886,4,41,9,31,'porque ensinava os seus discípulos e lhes dizia:   <J> -  O Filho do Homem será entregue nas mãos dos homens, e estes o matarão; mas, três dias depois da sua morte, ressuscitará.</J>'),(117887,4,41,9,32,'Eles, porém, não compreendiam isto e tinham medo de perguntar.'),(117888,4,41,9,33,'Chegaram, então, a Cafarnaum. Estando em casa, Jesus perguntou aos discípulos:   <J> -  Sobre o que vocês estavam discutindo no caminho?</J>'),(117889,4,41,9,34,'Mas eles se calaram, porque, no caminho, tinham discutido entre si sobre quem era o maior.'),(117890,4,41,9,35,'E Jesus, assentando-se, chamou os doze e lhes disse:   <J> -  Se alguém quer ser o primeiro, será o último e servo de todos.</J>'),(117891,4,41,9,36,'Trazendo uma criança, colocou-a no meio deles e, tomando-a nos braços, disse-lhes:'),(117892,4,41,9,37,'<J> -  Quem receber uma criança, tal como esta, em meu nome, recebe a mim; e quem receber a mim,</J> <J>não é a mim que recebe, mas aquele que me enviou.</J>'),(117893,4,41,9,38,'João disse a Jesus:  -  Mestre, vimos um homem que expulsava demônios em seu nome, mas nós o proibimos de fazer isso, porque não nos seguia.'),(117894,4,41,9,39,'Mas Jesus respondeu:   <J> -  Não o proíbam, porque não há ninguém que faça milagre em meu nome e, logo a seguir, possa falar mal de mim.</J>'),(117895,4,41,9,40,'<J>Pois quem não é contra nós</J> <J>é a favor de nós.</J>'),(117896,4,41,9,41,'<J>Pois aquele que lhes der</J> <J>de beber um copo de água, em meu nome, porque vocês são de Cristo, em verdade lhes digo que de modo nenhum perderá a sua recompensa.</J>'),(117897,4,41,9,42,'<J> -  E, se alguém fizer tropeçar um destes pequeninos que creem em mim, seria melhor para esse que uma grande pedra de moinho fosse pendurada ao seu pescoço e fosse jogado no mar.</J>'),(117898,4,41,9,43,'<J>E, se a sua mão</J> <J>leva você a tropeçar, corte-a; pois é melhor você entrar aleijado na vida do que, tendo as duas mãos, ir para o inferno, para o fogo que nunca se apaga</J>'),(117899,4,41,9,44,'<J>[onde não lhes morre o verme,</J> <J>nem o fogo se apaga].</J>'),(117900,4,41,9,45,'<J>E, se o seu pé leva você a tropeçar, corte-o; pois é melhor você entrar na vida aleijado do que, tendo os dois pés, ser lançado no inferno</J>'),(117901,4,41,9,46,'<J>[onde não lhes morre o verme, nem o fogo se apaga].</J>'),(117902,4,41,9,47,'<J>E, se um dos seus olhos</J> <J>leva você a tropeçar, arranque-o; pois é melhor você entrar no Reino de Deus com um olho só do que, tendo os dois, ser lançado no inferno,</J>'),(117903,4,41,9,48,'<J>onde não lhes morre o verme, nem o fogo se apaga.</J>'),(117904,4,41,9,49,'<J> -  Porque cada um será salgado com fogo.</J>'),(117905,4,41,9,50,'<J>O sal é bom; mas, se o sal vier a se tornar insípido,</J> <J>como lhe restaurar o sabor? Tenham sal em vocês mesmos e paz uns com os outros.</J>'),(117906,4,41,10,1,'Saindo dali, Jesus foi para o território da Judeia e para além do Jordão. E outra vez as multidões se reuniram junto a ele, e, de novo, ele as ensinava, segundo o seu costume.'),(117907,4,41,10,2,'E, aproximando-se alguns fariseus, o puseram à prova, perguntando:  -  É lícito ao marido repudiar a sua mulher?'),(117908,4,41,10,3,'Jesus respondeu:   <J> -  O que foi que Moisés ordenou a vocês?</J>'),(117909,4,41,10,4,'Eles disseram:  -  Moisés permitiu escrever uma carta de divórcio e repudiar.'),(117910,4,41,10,5,'Mas Jesus lhes disse:   <J> -  Foi por causa da dureza do coração de vocês que Moisés deixou escrito esse mandamento.</J>'),(117911,4,41,10,6,'<J>Porém, desde o princípio da criação, Deus os fez homem e mulher.</J>'),(117912,4,41,10,7,'<J>´Por isso o homem deixará o seu pai e a sua mãe e se unirá à sua mulher,</J>'),(117913,4,41,10,8,'<J>tornando-se os dois uma só carne.`</J> <J>De modo que já não são mais dois, porém uma só carne.</J>'),(117914,4,41,10,9,'<J>Portanto, que ninguém separe o que Deus ajuntou.</J>'),(117915,4,41,10,10,'Em casa, os discípulos voltaram a fazer perguntas sobre esse assunto.'),(117916,4,41,10,11,'E Jesus lhes disse:   <J> -  Quem repudiar a sua mulher e casar com outra comete adultério contra aquela.</J>'),(117917,4,41,10,12,'<J>E, se ela repudiar o seu marido e casar com outro, comete adultério.</J>'),(117918,4,41,10,13,'Então trouxeram algumas crianças a Jesus para que as abençoasse, mas os discípulos os repreendiam.'),(117919,4,41,10,14,'Jesus, porém, vendo isto, indignou-se e disse-lhes:   <J> -  Deixem que os pequeninos venham a mim; não os impeçam, porque dos tais é o Reino de Deus.</J>'),(117920,4,41,10,15,'<J>Em verdade lhes digo: Quem não receber</J> <J>o Reino de Deus como uma criança de maneira nenhuma entrará nele.</J>'),(117921,4,41,10,16,'Então, tomando as crianças nos braços e impondo-lhes as mãos, as abençoava.'),(117922,4,41,10,17,'Pondo-se Jesus a caminho, um homem correu ao seu encontro e, ajoelhando-se diante dele, perguntou-lhe:  -  Bom Mestre, que farei para herdar a vida eterna?'),(117923,4,41,10,18,'Jesus respondeu:   <J> -  Por que você me chama de bom? Ninguém é bom, a não ser um, que é Deus.</J>'),(117924,4,41,10,19,'<J>Você conhece os mandamentos: ´Não mate,</J> <J>não cometa adultério,</J> <J>não furte,</J> <J>não dê falso testemunho,</J> <J>não defraude ninguém, honre o seu pai e a sua mãe.`</J>'),(117925,4,41,10,20,'Então o homem respondeu:  -  Mestre, tudo isso tenho observado desde a minha juventude.'),(117926,4,41,10,21,'E Jesus, olhando para ele com amor, disse:   <J> -  Só uma coisa falta a você: vá, venda tudo o que tem, dê o dinheiro aos pobres e você terá um tesouro no céu; depois, venha e siga-me.</J>'),(117927,4,41,10,22,'Ele, porém, contrariado com esta palavra, retirou-se triste, porque era dono de muitas propriedades.'),(117928,4,41,10,23,'Então Jesus, olhando ao redor, disse aos seus discípulos:   <J> -  Como é difícil para os que têm riquezas entrar no Reino de Deus!</J>'),(117929,4,41,10,24,'Os discípulos estranharam estas palavras, mas Jesus insistiu em dizer-lhes:   <J> -  Filhos, como é difícil entrar no Reino de Deus!</J>'),(117930,4,41,10,25,'<J>É mais fácil um camelo passar pelo fundo de uma agulha do que um rico entrar no Reino de Deus.</J>'),(117931,4,41,10,26,'Eles ficaram muito admirados, dizendo entre si:  -  Sendo assim, quem pode ser salvo?'),(117932,4,41,10,27,'Jesus, olhando para eles, disse:   <J> -  Para os seres humanos é impossível; contudo, não para Deus, porque para Deus tudo é possível.</J>'),(117933,4,41,10,28,'Então Pedro começou a dizer-lhe:  -  Eis que nós deixamos tudo e seguimos o senhor.'),(117934,4,41,10,29,'Jesus respondeu:   <J> -  Em verdade lhes digo que não há ninguém que tenha deixado casa, irmãos, irmãs, mãe, pai, filhos ou campos por minha causa e por causa do evangelho,</J>'),(117935,4,41,10,30,'<J>que não receba, já no presente, cem vezes mais casas, irmãos, irmãs, mães, filhos e campos, com perseguições; e, no mundo por vir, receberá a vida eterna.</J>'),(117936,4,41,10,31,'<J>Porém muitos primeiros serão últimos,</J> <J>e os últimos serão primeiros.</J>'),(117937,4,41,10,32,'Estavam a caminho, subindo para Jerusalém, e Jesus ia adiante dos seus discípulos. Estes se admiravam e o seguiam tomados de apreensões. E Jesus, chamando outra vez os doze para um lado, começou a revelar-lhes as coisas que deviam acontecer com ele, dizendo:'),(117938,4,41,10,33,'<J> -  Eis que subimos para Jerusalém, e o Filho do Homem será entregue aos principais sacerdotes e aos escribas. Eles vão condená-lo à morte e entregá-lo aos gentios.</J>'),(117939,4,41,10,34,'<J>Vão zombar dele, cuspir nele, açoitá-lo e matá-lo; mas, depois de três dias, ressuscitará.</J>'),(117940,4,41,10,35,'Então se aproximaram dele Tiago e João, filhos de Zebedeu, dizendo:  -  Mestre, queremos que o senhor nos conceda o que vamos pedir.'),(117941,4,41,10,36,'E Jesus lhes perguntou:   <J> -  O que querem que eu lhes faça?</J>'),(117942,4,41,10,37,'Eles responderam:  -  Permite-nos que, na sua glória, nos assentemos um à sua direita e o outro à sua esquerda.'),(117943,4,41,10,38,'Mas Jesus lhes disse:   <J> -  Vocês não sabem o que estão pedindo. Será que podem beber o cálice que eu bebo ou receber o batismo com que eu sou batizado?</J>'),(117944,4,41,10,39,'Eles responderam:  -  Podemos. Então Jesus lhes disse:   <J> -  Vocês beberão o cálice que eu bebo e receberão o batismo com que eu sou batizado.</J>'),(117945,4,41,10,40,'<J>Quanto a sentar à minha direita ou à minha esquerda, não me compete concedê-lo, pois é para aqueles a quem está preparado.</J>'),(117946,4,41,10,41,'Quando os outros dez discípulos ouviram isso, começaram a ficar indignados com Tiago e João.'),(117947,4,41,10,42,'Mas Jesus, chamando todos para junto de si, disse:   <J> -  Vocês sabem que os que são considerados governadores dos povos os dominam e que os seus maiorais exercem autoridade sobre eles.</J>'),(117948,4,41,10,43,'<J>Mas entre vocês não é assim; pelo contrário, quem quiser tornar-se grande entre vocês, que se coloque a serviço dos outros;</J>'),(117949,4,41,10,44,'<J>e quem quiser ser o primeiro entre vocês, que seja servo de todos.</J>'),(117950,4,41,10,45,'<J>Pois o próprio Filho do Homem não veio para ser servido, mas para servir e dar a sua vida em resgate por muitos.</J>'),(117951,4,41,10,46,'E foram para Jericó. Quando Jesus saía de Jericó, juntamente com os discípulos e numerosa multidão, Bartimeu, um cego mendigo, filho de Timeu, estava sentado à beira do caminho'),(117952,4,41,10,47,'e, ouvindo que era Jesus, o Nazareno, começou a gritar:  -  Jesus, Filho de Davi, tenha compaixão de mim!'),(117953,4,41,10,48,'E muitos o repreendiam para que se calasse, mas ele gritava cada vez mais:  -  Filho de Davi, tenha compaixão de mim!'),(117954,4,41,10,49,'Jesus parou e disse:   <J> -  Chamem o cego.</J> Chamaram, então, o cego, dizendo-lhe:  -  Coragem! Levante-se, porque ele está chamando você.'),(117955,4,41,10,50,'Atirando a capa para o lado, o cego levantou-se de um salto e foi até onde estava Jesus,'),(117956,4,41,10,51,'que lhe perguntou:   <J> -  O que você quer que eu lhe faça?</J> O cego respondeu:  -  Mestre, que eu possa ver de novo.'),(117957,4,41,10,52,'Então Jesus lhe disse:   <J> -  Vá, você foi salvo porque teve fé.</J> E imediatamente passou a ver e foi seguindo Jesus estrada afora.'),(117958,4,41,11,1,'Quando se aproximavam de Jerusalém, de Betfagé e Betânia, junto ao monte das Oliveiras, Jesus enviou dois dos seus discípulos'),(117959,4,41,11,2,'e disse-lhes:   <J> -  Vão até a aldeia que está diante de vocês e logo, ao entrar, encontrarão preso um jumentinho, o qual ainda ninguém montou; desprendam o jumentinho e tragam aqui.</J>'),(117960,4,41,11,3,'<J>Se alguém perguntar: ´Por que estão fazendo isso?`, respondam: ´O Senhor precisa dele e logo o mandará de volta para cá.`</J>'),(117961,4,41,11,4,'Então foram e acharam o jumentinho preso, junto ao portão, do lado de fora, na rua, e o desprenderam.'),(117962,4,41,11,5,'Alguns dos que ali estavam reclamaram:  -  O que estão fazendo, soltando o jumentinho?'),(117963,4,41,11,6,'Eles, porém, responderam conforme as instruções de Jesus. Então os deixaram ir.'),(117964,4,41,11,7,'Levaram o jumentinho a Jesus, puseram as suas capas sobre o animal, e Jesus montou nele.'),(117965,4,41,11,8,'Muitos estenderam as suas capas no caminho, e outros espalharam ramos que tinham cortado nos campos.'),(117966,4,41,11,9,'Tanto os que iam adiante dele como os que o seguiam clamavam:  ´Hosana! Bendito o que vem em nome do Senhor!'),(117967,4,41,11,10,'Bendito o Reino que vem, o reino de Davi, nosso pai! Hosana nas maiores alturas!`'),(117968,4,41,11,11,'E Jesus entrou em Jerusalém, no templo. E, tendo observado tudo, como já era tarde, saiu para Betânia com os doze.'),(117969,4,41,11,12,'No dia seguinte, quando saíram de Betânia, Jesus teve fome.'),(117970,4,41,11,13,'E, vendo de longe uma figueira com folhas, foi ver se nela acharia alguma coisa. Aproximando-se dela, nada achou, a não ser folhas; porque não era tempo de figos.'),(117971,4,41,11,14,'Então Jesus disse à figueira:   <J> -  Nunca mais alguém coma dos seus frutos!</J> E os discípulos de Jesus ouviram isto.'),(117972,4,41,11,15,'E foram para Jerusalém. Quando Jesus entrou no templo, começou a expulsar os que ali vendiam e compravam. Derrubou as mesas dos cambistas e as cadeiras dos que vendiam pombas,'),(117973,4,41,11,16,'e não permitia que alguém atravessasse o templo carregando algum objeto.'),(117974,4,41,11,17,'Também os ensinava e dizia:   <J> -  Não é isso que está escrito: ´A minha casa será chamada ´Casa de Oração` para todas as nações`?</J> <J>Mas vocês fizeram dela um covil de salteadores.</J>'),(117975,4,41,11,18,'E os principais sacerdotes e escribas ouviram isso e procuravam uma maneira de matar Jesus, pois o temiam, porque toda a multidão se maravilhava de sua doutrina.'),(117976,4,41,11,19,'Em vindo a tarde, Jesus e os discípulos saíram da cidade.'),(117977,4,41,11,20,'E, passando eles pela manhã, viram que a figueira estava seca desde a raiz.'),(117978,4,41,11,21,'Então Pedro, lembrando-se, falou:  -  Mestre, eis que a figueira que o senhor amaldiçoou ficou seca.'),(117979,4,41,11,22,'Ao que Jesus lhes disse:   <J> -  Tenham fé em Deus.</J>'),(117980,4,41,11,23,'<J>Porque em verdade lhes digo que, se alguém disser a este monte:</J> <J>´Levante-se e jogue-se no mar`, e não duvidar no seu coração, mas crer que se fará o que diz, assim será com ele.</J>'),(117981,4,41,11,24,'<J>Por isso digo a vocês que tudo o que pedirem em oração, creiam que já o receberam, e assim será com vocês.</J>'),(117982,4,41,11,25,'<J>E, quando estiverem orando, se tiverem alguma coisa contra alguém, perdoem, para que o Pai de vocês, que está nos céus, perdoe as ofensas de vocês.</J>'),(117983,4,41,11,26,'<J>[Mas, se vocês não perdoarem, também o Pai de vocês, que está nos céus, não perdoará as ofensas</J> <J>de vocês.]</J>'),(117984,4,41,11,27,'Então regressaram para Jerusalém. E enquanto Jesus andava pelo templo, os principais sacerdotes, os escribas e os anciãos vieram ao seu encontro'),(117985,4,41,11,28,'e lhe perguntaram:  -  Com que autoridade você faz estas coisas? Ou quem lhe deu esta autoridade para fazer isto?'),(117986,4,41,11,29,'Jesus respondeu:   <J> -  Eu vou fazer uma pergunta a vocês. Respondam, e eu lhes direi com que autoridade faço estas coisas.</J>'),(117987,4,41,11,30,'<J>O batismo de João era do céu ou dos homens? Respondam!</J>'),(117988,4,41,11,31,'E eles discutiam entre si:  -  Se dissermos: ´Do céu`, ele dirá: ´Então por que não acreditaram nele?`'),(117989,4,41,11,32,'Se, porém, dissermos: ´Dos homens`, é de temer o povo. Porque todos pensavam que João era realmente um profeta.'),(117990,4,41,11,33,'Então responderam a Jesus:  -  Não sabemos. E Jesus, por sua vez, lhes disse:   <J> -  Então eu também não lhes digo com que autoridade faço estas coisas.</J>'),(117991,4,41,12,1,'Depois Jesus começou a falar-lhes por parábola:   <J> -  Um homem plantou uma vinha.</J> <J>Pôs uma cerca em volta dela, construiu um lagar,</J> <J>edificou uma torre e arrendou a vinha a uns lavradores. Depois, ausentou-se do país.</J>'),(117992,4,41,12,2,'<J>No tempo da colheita, mandou um servo para que recebesse dos lavradores a sua parte dos frutos da vinha.</J>'),(117993,4,41,12,3,'<J>Mas os lavradores o agarraram, espancaram e o despacharam de mãos vazias.</J>'),(117994,4,41,12,4,'<J>De novo, enviou-lhes outro servo, e eles bateram na cabeça dele e o insultaram.</J>'),(117995,4,41,12,5,'<J>Mandou ainda outro servo, e a este mataram. Muitos outros lhes enviou, dos quais espancaram uns e mataram outros.</J>'),(117996,4,41,12,6,'<J> -  Restava-lhe ainda um: o seu filho amado. Por fim, mandou o filho, pensando: ´O meu filho eles respeitarão.`</J>'),(117997,4,41,12,7,'<J>Mas os tais lavradores disseram entre si: ´Este é o herdeiro; venham, vamos matá-lo, e a herança será nossa.`</J>'),(117998,4,41,12,8,'<J>E, agarrando o filho, mataram-no e o lançaram fora da vinha.</J>'),(117999,4,41,12,9,'<J> -  Que fará, pois, o dono da vinha? Virá, exterminará aqueles lavradores e entregará a vinha a outros.</J>'),(118000,4,41,12,10,'<J>Vocês ainda não leram este trecho da Escritura:</J>    <J>´A pedra que os construtores</J> <J>rejeitaram,</J> <J>essa veio a ser a pedra angular.</J>'),(118001,4,41,12,11,'<J>Isto procede do Senhor</J> <J>e é maravilhoso</J> <J>aos nossos olhos`?</J>'),(118002,4,41,12,12,'E procuravam prender Jesus, porque entenderam que ele havia contado essa parábola contra eles; mas temiam o povo. Então eles o deixaram e foram embora.'),(118003,4,41,12,13,'E enviaram a Jesus alguns dos fariseus e dos herodianos, para que o apanhassem em alguma palavra.'),(118004,4,41,12,14,'Chegando, disseram-lhe:  -  Mestre, sabemos que o senhor é verdadeiro e não se importa com a opinião dos outros, porque não olha a aparência das pessoas, mas, segundo a verdade, ensina o caminho de Deus; é lícito pagar imposto a César ou não? Devemos ou não devemos pagar?'),(118005,4,41,12,15,'Mas Jesus, percebendo a hipocrisia deles, respondeu:   <J> -  Por que vocês estão me pondo à prova? Tragam-me um denário</J> <J>para que eu o veja.</J>'),(118006,4,41,12,16,'Eles trouxeram. E Jesus lhes perguntou:   <J> -  De quem é esta figura e esta inscrição?</J> Eles responderam:  -  De César.'),(118007,4,41,12,17,'Então Jesus disse:   <J> -  Deem a César o que é de César</J> <J>e a Deus o que é de Deus.</J> E muito se admiraram dele.'),(118008,4,41,12,18,'Então alguns saduceus, que dizem não haver ressurreição, aproximaram-se de Jesus e lhe perguntaram:'),(118009,4,41,12,19,' -  Mestre, Moisés nos deixou escrito que, se um homem morrer e deixar mulher sem filhos, o irmão desse homem deve casar com a viúva e gerar descendentes para o falecido.'),(118010,4,41,12,20,'Havia sete irmãos. O primeiro casou e morreu sem deixar filhos;'),(118011,4,41,12,21,'o segundo casou com a viúva e morreu, também sem deixar descendência; e o terceiro, da mesma forma.'),(118012,4,41,12,22,'E, assim, os sete não deixaram descendência. Por fim, depois de todos, morreu também a mulher.'),(118013,4,41,12,23,'Na ressurreição, quando eles ressuscitarem, de qual deles ela será a esposa? Porque os sete casaram com ela.'),(118014,4,41,12,24,'Jesus respondeu:   <J> -  Será que o erro de vocês não está no fato de não conhecerem as Escrituras nem o poder de Deus?</J>'),(118015,4,41,12,25,'<J>Pois, quando ressuscitarem dentre os mortos, nem casarão, nem se darão em casamento, mas serão como os anjos nos céus.</J>'),(118016,4,41,12,26,'<J>Quanto aos mortos, que eles de fato ressuscitam, vocês nunca leram no Livro de Moisés, no trecho referente à sarça, como Deus lhe falou: ´Eu sou o Deus de Abraão, o Deus de Isaque e o Deus de Jacó`?</J>'),(118017,4,41,12,27,'<J>Ele não é Deus de mortos, e sim de vivos. Vocês estão completamente enganados.</J>'),(118018,4,41,12,28,'Chegando um dos escribas, que ouviu a discussão entre eles e viu que Jesus tinha dado uma boa resposta, perguntou-lhe:  -  Qual é o principal de todos os mandamentos?'),(118019,4,41,12,29,'Jesus respondeu:   <J> -  O principal é: ´Escute, ó Israel, o Senhor, nosso Deus, é o único Senhor!</J>'),(118020,4,41,12,30,'<J>Ame o Senhor, seu Deus, de todo o seu coração, de toda a sua alma, de todo o seu entendimento e com toda a sua força.`</J>'),(118021,4,41,12,31,'<J>O segundo é: ´Ame o seu próximo como você ama a si mesmo.`</J> <J>Não há outro mandamento maior do que estes.</J>'),(118022,4,41,12,32,'Então o escriba disse:  -  Muito bem, Mestre! E com verdade o senhor disse que ele é o único, e não há outro além dele,'),(118023,4,41,12,33,'e que amar a Deus de todo o coração e de todo o entendimento e com todas as forças e amar o próximo como a si mesmo é mais do que todos os holocaustos e sacrifícios.'),(118024,4,41,12,34,'Vendo Jesus que o escriba havia respondido sabiamente, declarou-lhe:   <J> -  Você não está longe do Reino de Deus.</J> E ninguém mais ousava fazer perguntas a Jesus.'),(118025,4,41,12,35,'Jesus, ensinando no templo, perguntou:   <J> -  Como dizem os escribas que o Cristo é filho de Davi?</J>'),(118026,4,41,12,36,'<J>O próprio Davi falou, pelo Espírito Santo:</J>    <J>´Disse o Senhor ao meu Senhor:</J> <J>´Sente-se à minha direita,</J> <J>até que eu ponha os seus inimigos</J> <J>debaixo dos seus pés.``</J>'),(118027,4,41,12,37,'<J> -  O próprio Davi chama o Cristo de Senhor; então como ele pode ser filho de Davi?</J> E a grande multidão o ouvia com prazer.'),(118028,4,41,12,38,'E, ao ensinar, Jesus dizia:   <J> -  Cuidado com os escribas, que gostam de andar com vestes talares e das saudações nas praças;</J>'),(118029,4,41,12,39,'<J>buscam as primeiras cadeiras nas sinagogas e os primeiros lugares nos banquetes;</J>'),(118030,4,41,12,40,'<J>devoram as casas das viúvas</J> <J>e, para o justificar, fazem longas orações. Estes sofrerão juízo muito mais severo.</J>'),(118031,4,41,12,41,'Sentado diante da caixa de ofertas, Jesus observava como o povo lançava ali o dinheiro. Ora, muitos ricos depositavam grandes quantias.'),(118032,4,41,12,42,'Vindo, porém, uma viúva pobre, lançou duas pequenas moedas correspondentes a um quadrante.'),(118033,4,41,12,43,'E, chamando os seus discípulos, Jesus disse:   <J> -  Em verdade lhes digo que esta viúva pobre lançou na caixa de ofertas mais do que todos os ofertantes.</J>'),(118034,4,41,12,44,'<J>Porque todos eles deram daquilo que lhes sobrava; ela, porém, da sua pobreza deu tudo o que possuía, todo o seu sustento.</J>'),(118035,4,41,13,1,'Quando Jesus estava saindo do templo, um dos seus discípulos lhe disse:  -  Mestre! Que pedras, que construções!'),(118036,4,41,13,2,'Mas Jesus respondeu:   <J> -  Você está vendo estas grandes construções? Não ficará aqui pedra sobre pedra que não seja derrubada.</J>'),(118037,4,41,13,3,'Jesus estava sentado no monte das Oliveiras, diante do templo, quando Pedro, Tiago, João e André lhe perguntaram em particular:'),(118038,4,41,13,4,' -  Diga-nos quando essas coisas vão acontecer e que sinal haverá quando todas elas estiverem para se cumprir.'),(118039,4,41,13,5,'Então Jesus começou a dizer-lhes:   <J> -  Tenham cuidado para que ninguém os engane.</J>'),(118040,4,41,13,6,'<J>Muitos virão em meu nome, dizendo: ´Sou eu`; e enganarão a muitos.</J>'),(118041,4,41,13,7,'<J>Quando vocês ouvirem falar de guerras e rumores de guerras, não se assustem; é necessário que isso aconteça, mas ainda não é o fim.</J>'),(118042,4,41,13,8,'<J>Porque nação se levantará contra nação, e reino, contra reino. Haverá terremotos em vários lugares e também fomes. Essas coisas são o princípio das dores.</J>'),(118043,4,41,13,9,'<J> -  Estejam de sobreaviso, porque as pessoas os entregarão aos tribunais e às sinagogas. Vocês serão açoitados e, por minha causa, serão levados à presença de governadores e reis, para lhes servir de testemunho.</J>'),(118044,4,41,13,10,'<J>Mas é necessário que primeiro o evangelho seja pregado a todas as nações.</J>'),(118045,4,41,13,11,'<J> -  Quando, pois, levarem vocês para os entregar, não se preocupem com o que irão dizer, mas digam o que lhes for concedido naquela hora. Porque não são vocês que estão falando, mas o Espírito Santo.</J>'),(118046,4,41,13,12,'<J>Um irmão entregará à morte outro irmão, e o pai entregará o filho. Haverá filhos que se levantarão contra os seus pais e os matarão.</J>'),(118047,4,41,13,13,'<J>Todos odiarão vocês por causa do meu nome; aquele, porém, que ficar firme até o fim, esse será salvo.</J>'),(118048,4,41,13,14,'<J> -  Quando, pois, vocês virem</J> <J>o abominável da desolação</J> <J>situado onde não deve estar (quem lê entenda), então os que estiverem na Judeia fujam para os montes.</J>'),(118049,4,41,13,15,'<J>Quem estiver no terraço não desça nem entre para tirar de casa alguma coisa.</J>'),(118050,4,41,13,16,'<J>E quem estiver no campo não volte atrás para buscar a sua capa.</J>'),(118051,4,41,13,17,'<J>Ai das que estiverem grávidas e das que amamentarem naqueles dias!</J>'),(118052,4,41,13,18,'<J>Orem para que isso não aconteça no inverno.</J>'),(118053,4,41,13,19,'<J>Porque aqueles dias serão de tamanha tribulação,</J> <J>como nunca houve desde o princípio do mundo criado por Deus até agora e nunca jamais haverá.</J>'),(118054,4,41,13,20,'<J>Se o Senhor não tivesse abreviado aqueles dias, ninguém seria salvo. Mas, por causa dos eleitos que ele escolheu, Deus abreviou tais dias.</J>'),(118055,4,41,13,21,'<J>Então, se alguém disser a vocês: ´Olhem! Aqui está o Cristo!` ou: ´Olhem! Ali está ele!`, não acreditem.</J>'),(118056,4,41,13,22,'<J>Porque surgirão falsos cristos e falsos profetas, operando sinais e prodígios, para enganar, se possível, os próprios eleitos.</J>'),(118057,4,41,13,23,'<J>Estejam de sobreaviso; tudo isso tenho predito a vocês.</J>'),(118058,4,41,13,24,'<J> -  Mas, naqueles dias, após a referida tribulação, o sol escurecerá, a lua não dará a sua claridade,</J>'),(118059,4,41,13,25,'<J>as estrelas cairão do firmamento e os poderes dos céus serão abalados.</J>'),(118060,4,41,13,26,'<J>Então verão o Filho do Homem vindo nas nuvens,</J> <J>com grande poder e glória.</J>'),(118061,4,41,13,27,'<J>E então ele enviará os anjos e reunirá os seus escolhidos dos quatro ventos, da extremidade da terra até a extremidade do céu.</J>'),(118062,4,41,13,28,'<J> -  Aprendam, pois, a parábola da figueira: quando já os seus ramos se renovam e as folhas brotam, vocês sabem que o verão está próximo.</J>'),(118063,4,41,13,29,'<J>Assim, também vocês, quando virem acontecer essas coisas, saibam que está próximo, às portas.</J>'),(118064,4,41,13,30,'<J>Em verdade lhes digo que não passará esta geração sem que tudo isto aconteça.</J>'),(118065,4,41,13,31,'<J>Passará o céu e a terra, porém as minhas palavras não passarão.</J>'),(118066,4,41,13,32,'<J> -  Mas a respeito daquele dia ou da hora ninguém sabe, nem os anjos no céu, nem o Filho, senão o Pai.</J>'),(118067,4,41,13,33,'<J> -  Estejam de sobreaviso e vigiem, porque vocês não sabem quando será o tempo.</J>'),(118068,4,41,13,34,'<J>É como um homem que, ausentando-se do país, deixa a sua casa, dá autoridade aos seus servos, a cada um a sua obrigação, e ao porteiro ordena que vigie.</J>'),(118069,4,41,13,35,'<J>Portanto, vigiem, porque vocês não sabem quando virá o dono da casa: se à tarde, se à meia-noite, se ao cantar do galo, se pela manhã;</J>'),(118070,4,41,13,36,'<J>para que, vindo ele inesperadamente, não encontre vocês dormindo.</J>'),(118071,4,41,13,37,'<J>O que, porém, digo a vocês, digo a todos: vigiem!</J>'),(118072,4,41,14,1,'Dois dias depois seria celebrada a Páscoa e a Festa dos Pães sem Fermento. Os principais sacerdotes e os escribas procuravam uma forma de prender Jesus, à traição, para matá-lo.'),(118073,4,41,14,2,'Pois diziam:  -  Não durante a festa, para que não haja tumulto entre o povo.'),(118074,4,41,14,3,'Quando Jesus estava em Betânia, fazendo uma refeição na casa de Simão, o leproso, veio uma mulher, trazendo um frasco feito de alabastro com um perfume muito valioso, de nardo puro; e, quebrando o frasco, derramou o perfume sobre a cabeça de Jesus.'),(118075,4,41,14,4,'Alguns dos que estavam ali ficaram indignados e diziam entre si:  -  Para que este desperdício de perfume?'),(118076,4,41,14,5,'Este perfume poderia ter sido vendido por mais de trezentos denários, para ser dado aos pobres. E murmuravam contra ela.'),(118077,4,41,14,6,'Mas Jesus disse:   <J> -  Deixem a mulher em paz! Por que vocês a estão incomodando? Ela praticou uma boa ação para comigo.</J>'),(118078,4,41,14,7,'<J>Porque os pobres estarão sempre com vocês, e, quando quiserem, podem fazer-lhes o bem, mas a mim vocês nem sempre terão.</J>'),(118079,4,41,14,8,'<J>Ela fez o que pôde: ungiu o meu corpo antecipadamente para a sepultura.</J>'),(118080,4,41,14,9,'<J>Em verdade lhes digo que, onde for pregado em todo o mundo o evangelho, também será contado o que ela fez, para memória dela.</J>'),(118081,4,41,14,10,'E Judas Iscariotes, um dos doze, foi falar com os principais sacerdotes, para lhes entregar Jesus.'),(118082,4,41,14,11,'Eles, ouvindo isto, se alegraram e prometeram dar dinheiro a ele; nesse meio-tempo, Judas buscava uma boa ocasião para entregar Jesus.'),(118083,4,41,14,12,'E, no primeiro dia da Festa dos Pães sem Fermento, quando se fazia o sacrifício do cordeiro pascal, os discípulos de Jesus lhe perguntaram:  -  Onde quer que façamos os preparativos para que o senhor possa comer a Páscoa?'),(118084,4,41,14,13,'Então Jesus enviou dois dos seus discípulos, dizendo-lhes:   <J> -  Vão até a cidade. Ali, um homem trazendo um cântaro de água sairá ao encontro de vocês.</J>'),(118085,4,41,14,14,'<J>Sigam esse homem e digam ao dono da casa em que ele entrar que o Mestre pergunta: ´Onde fica o meu aposento no qual comerei a Páscoa com os meus discípulos?`</J>'),(118086,4,41,14,15,'<J>E ele lhes mostrará um espaçoso cenáculo</J> <J>mobiliado e pronto; ali façam os preparativos.</J>'),(118087,4,41,14,16,'Os discípulos saíram, foram à cidade e, achando tudo como Jesus lhes tinha dito, prepararam a Páscoa.'),(118088,4,41,14,17,'Ao cair da tarde, Jesus chegou com os doze.'),(118089,4,41,14,18,'Quando estavam à mesa e comiam, Jesus disse:   <J> -  Em verdade lhes digo que um de vocês, o que come comigo, vai me trair.</J>'),(118090,4,41,14,19,'E eles começaram a entristecer-se e a perguntar-lhe, um por um:  -  Por acaso seria eu?'),(118091,4,41,14,20,'Jesus respondeu:   <J> -  É um dos doze, o que comigo põe a mão no prato.</J>'),(118092,4,41,14,21,'<J>Pois o Filho do Homem vai, como está escrito a seu respeito;</J> <J>mas ai daquele por quem o Filho do Homem está sendo traído! Melhor seria para ele se nunca tivesse nascido!</J>'),(118093,4,41,14,22,'E, enquanto comiam, Jesus pegou um pão e, abençoando-o, o partiu e lhes deu, dizendo:   <J> -  Tomem; isto é o meu corpo.</J>'),(118094,4,41,14,23,'A seguir, Jesus pegou um cálice e, tendo dado graças, o deu aos seus discípulos; e todos beberam dele.'),(118095,4,41,14,24,'Então lhes disse:   <J> -  Isto é o meu sangue,</J> <J>o sangue da aliança,</J> <J>derramado em favor de muitos.</J>'),(118096,4,41,14,25,'<J>Em verdade lhes digo que nunca mais beberei do fruto da videira, até aquele dia em que beberei o vinho novo, no Reino de Deus.</J>'),(118097,4,41,14,26,'E, tendo cantado um hino, saíram para o monte das Oliveiras.'),(118098,4,41,14,27,'E Jesus disse aos discípulos:   <J> -  Serei uma pedra de tropeço para todos vocês, porque está escrito: ´Ferirei o pastor, e as ovelhas ficarão dispersas.`</J>'),(118099,4,41,14,28,'<J>Mas, depois da minha ressurreição, irei adiante de vocês para a Galileia.</J>'),(118100,4,41,14,29,'Então Pedro disse a Jesus:  -  Ainda que o senhor venha a ser um tropeço para todos, não o será para mim!'),(118101,4,41,14,30,'Mas Jesus lhe disse:   <J> -  Em verdade lhe digo que hoje, nesta noite, antes que o galo cante duas vezes, você me negará três vezes.</J>'),(118102,4,41,14,31,'Mas Pedro insistia com mais veemência:  -  Ainda que me seja necessário morrer com o senhor, de modo nenhum o negarei. E todos os outros diziam a mesma coisa.'),(118103,4,41,14,32,'Então foram a um lugar chamado Getsêmani. Ali, Jesus disse aos seus discípulos:   <J> -  Sentem-se aqui, enquanto eu vou orar.</J>'),(118104,4,41,14,33,'E, levando consigo Pedro, Tiago e João, começou a sentir-se tomado de pavor e de angústia.'),(118105,4,41,14,34,'E lhes disse:   <J> -  A minha alma está profundamente triste até a morte;</J> <J>fiquem aqui e vigiem.</J>'),(118106,4,41,14,35,'E, adiantando-se um pouco, prostrou-se em terra; e orava para que, se possível, lhe fosse poupada aquela hora.'),(118107,4,41,14,36,'E dizia:   <J> -  Aba,</J> <J>Pai, tudo te é possível; passa de mim este cálice! Porém não seja o que eu quero, e sim o que tu queres.</J>'),(118108,4,41,14,37,'E, voltando, achou-os dormindo. E disse a Pedro:   <J> -  Simão, você está dormindo? Não conseguiu vigiar nem uma hora?</J>'),(118109,4,41,14,38,'<J>Vigiem e orem, para que não caiam em tentação; o espírito, na verdade, está pronto, mas a carne é fraca.</J>'),(118110,4,41,14,39,'Retirando-se de novo, orou repetindo as mesmas palavras.'),(118111,4,41,14,40,'E voltando, achou-os outra vez dormindo, porque os olhos deles estavam pesados; e não sabiam o que lhe responder.'),(118112,4,41,14,41,'E, quando voltou pela terceira vez, Jesus lhes disse:   <J> -  Vocês ainda estão dormindo e descansando! Basta! Chegou a hora; o Filho do Homem está sendo entregue nas mãos dos pecadores.</J>'),(118113,4,41,14,42,'<J>Levantem-se, vamos embora! Eis que o traidor se aproxima.</J>'),(118114,4,41,14,43,'E logo, enquanto Jesus ainda falava, chegou Judas, um dos doze, e, com ele, uma multidão com espadas e porretes, vinda da parte dos principais sacerdotes, escribas e anciãos.'),(118115,4,41,14,44,'Ora, o traidor tinha dado a eles um sinal: ´Aquele que eu beijar, é esse; prendam e levem-no com segurança.`'),(118116,4,41,14,45,'E logo que chegou, aproximando-se de Jesus, Judas disse:  -  Mestre! E o beijou.'),(118117,4,41,14,46,'Então eles agarraram Jesus e o prenderam.'),(118118,4,41,14,47,'Nisto, um dos que estavam ali, sacando da espada, feriu o servo do sumo sacerdote e cortou-lhe a orelha.'),(118119,4,41,14,48,'Jesus lhes disse:   <J> -  Vocês vieram com espadas e porretes para prender-me, como se eu fosse um salteador?</J>'),(118120,4,41,14,49,'<J>Todos os dias eu estava com vocês no templo, ensinando,</J> <J>e vocês não me prenderam; mas isto é para que se cumprissem as Escrituras.</J>'),(118121,4,41,14,50,'Então todos o deixaram e fugiram.'),(118122,4,41,14,51,'Um jovem, coberto unicamente com um lençol, seguia Jesus. Eles o agarraram,'),(118123,4,41,14,52,'mas ele largou o lençol e fugiu nu.'),(118124,4,41,14,53,'E levaram Jesus ao sumo sacerdote, e então se reuniram todos os principais sacerdotes, os anciãos e os escribas.'),(118125,4,41,14,54,'Pedro seguiu Jesus de longe até o interior do pátio do sumo sacerdote e estava assentado entre os servos, aquentando-se ao fogo.'),(118126,4,41,14,55,'E os principais sacerdotes e todo o Sinédrio procuravam algum testemunho contra Jesus para o condenar à morte, mas não achavam nada.'),(118127,4,41,14,56,'Pois muitos testemunhavam falsamente contra Jesus, mas os depoimentos não eram coerentes.'),(118128,4,41,14,57,'E, levantando-se alguns, testemunhavam falsamente, dizendo:'),(118129,4,41,14,58,' -  Nós o ouvimos declarar: ´Eu destruirei este santuário edificado por mãos humanas e, em três dias, construirei outro, não por mãos humanas.`'),(118130,4,41,14,59,'Nem assim o testemunho deles era coerente.'),(118131,4,41,14,60,'E, levantando-se o sumo sacerdote, no meio, perguntou a Jesus:  -  Você não diz nada em resposta ao que estes depõem contra você?'),(118132,4,41,14,61,'Jesus, porém, guardou silêncio e nada respondeu. O sumo sacerdote tornou a interrogá-lo:  -  Você é o Cristo, o Filho do Deus Bendito?'),(118133,4,41,14,62,'Jesus respondeu:   <J> -  Eu sou, e vocês verão o Filho do Homem</J> <J>sentado à direita do Todo-Poderoso e vindo com as nuvens do céu.</J>'),(118134,4,41,14,63,'O sumo sacerdote, rasgando as suas vestes, disse:  -  Por que ainda precisamos de testemunhas?'),(118135,4,41,14,64,'Vocês ouviram a blasfêmia. Qual é o parecer de vocês? E todos o julgaram réu de morte.'),(118136,4,41,14,65,'Alguns começaram a cuspir nele, a cobrir-lhe o rosto, a bater nele e a dizer-lhe:  -  Profetize! E os guardas davam-lhe bofetadas.'),(118137,4,41,14,66,'Estando Pedro embaixo no pátio, veio uma das empregadas do sumo sacerdote'),(118138,4,41,14,67,'e, vendo Pedro, que se aquecia, fixou os olhos nele e disse:  -  Você também estava com Jesus, o Nazareno.'),(118139,4,41,14,68,'Mas ele negou, dizendo:  -  Não o conheço, nem compreendo o que você está falando. E saiu para o pórtico. E o galo cantou.'),(118140,4,41,14,69,'E a empregada, vendo-o, tornou a dizer aos que estavam ali:  -  Este é um deles.'),(118141,4,41,14,70,'Mas ele negou outra vez. E, pouco depois, os que estavam ali disseram outra vez a Pedro:  -  Com certeza você é um deles, porque também é galileu.'),(118142,4,41,14,71,'Ele, porém, começou a praguejar e a jurar:  -  Não conheço esse homem de quem vocês estão falando!'),(118143,4,41,14,72,'E no mesmo instante o galo cantou pela segunda vez. Então Pedro se lembrou da palavra que Jesus lhe tinha dito: <J>´Antes que o galo cante duas vezes, você me negará três vezes.`</J> E, caindo em si, começou a chorar.'),(118144,4,41,15,1,'Logo pela manhã, os principais sacerdotes entraram em conselho com os anciãos, os escribas e todo o Sinédrio; e, amarrando Jesus, levaram-no e o entregaram a Pilatos.'),(118145,4,41,15,2,'Pilatos perguntou:  -  Você é o rei dos judeus? Jesus respondeu:   <J> -  O senhor está dizendo isso.</J>'),(118146,4,41,15,3,'E os principais sacerdotes o acusavam de muitas coisas.'),(118147,4,41,15,4,'Então Pilatos tornou a perguntar:  -  Você não vai responder nada? Veja quantas acusações fazem contra você!'),(118148,4,41,15,5,'Jesus, porém, não disse mais nada, a ponto de Pilatos muito se admirar.'),(118149,4,41,15,6,'Ora, por ocasião da festa, era costume soltar ao povo um dos presos, aquele que eles pedissem.'),(118150,4,41,15,7,'Havia um, chamado Barrabás, preso com rebeldes, os quais em um tumulto haviam cometido homicídio.'),(118151,4,41,15,8,'Vindo a multidão, começou a pedir que Pilatos lhes fizesse como de costume.'),(118152,4,41,15,9,'E Pilatos lhes respondeu, dizendo:  -  Vocês querem que eu lhes solte o rei dos judeus?'),(118153,4,41,15,10,'Pois ele bem percebia que era por inveja que os principais sacerdotes lhe haviam entregado Jesus.'),(118154,4,41,15,11,'Mas os principais sacerdotes incitaram a multidão no sentido de que lhes soltasse, de preferência, Barrabás.'),(118155,4,41,15,12,'E Pilatos lhes perguntou:  -  O que, então, vocês querem que eu faça com este a quem vocês chamam de rei dos judeus?'),(118156,4,41,15,13,'Eles gritaram:  -  Crucifique-o!'),(118157,4,41,15,14,'Mas Pilatos lhes disse:  -  Que mal fez ele? Porém eles gritavam cada vez mais:  -  Crucifique-o!'),(118158,4,41,15,15,'Então Pilatos, querendo contentar a multidão, lhes soltou Barrabás. E, depois de mandar açoitar Jesus, entregou-o para ser crucificado.'),(118159,4,41,15,16,'Então os soldados levaram Jesus para dentro do palácio, que é o Pretório, e reuniram toda a tropa.'),(118160,4,41,15,17,'Vestiram Jesus com um manto púrpura e, tecendo uma coroa de espinhos, a puseram na cabeça dele.'),(118161,4,41,15,18,'E o saudavam, dizendo:  -  Salve, rei dos judeus!'),(118162,4,41,15,19,'Batiam na cabeça dele com um caniço, cuspiam nele e, pondo-se de joelhos, o adoravam.'),(118163,4,41,15,20,'Depois de terem zombado dele, tiraram-lhe o manto púrpura e o vestiram com as suas próprias roupas. Então conduziram Jesus para fora a fim de o crucificarem.'),(118164,4,41,15,21,'E obrigaram Simão Cireneu, que passava, vindo do campo, pai de Alexandre e de Rufo, a carregar a cruz de Jesus.'),(118165,4,41,15,22,'E levaram Jesus para o Gólgota, que quer dizer ´Lugar da Caveira`.'),(118166,4,41,15,23,'Quiseram dar-lhe para beber vinho misturado com mirra, mas Jesus não aceitou.'),(118167,4,41,15,24,'Então o crucificaram e repartiram entre si as roupas dele, tirando a sorte, para ver o que cada um levaria.'),(118168,4,41,15,25,'Eram nove horas da manhã quando o crucificaram.'),(118169,4,41,15,26,'E a inscrição com a acusação contra ele dizia: ´O Rei dos Judeus`.'),(118170,4,41,15,27,'Com ele crucificaram dois ladrões, um à sua direita e outro à sua esquerda.'),(118171,4,41,15,28,'[E cumpriu-se a Escritura que diz: ´Com malfeitores foi contado.`]'),(118172,4,41,15,29,'Os que iam passando blasfemavam contra ele, balançando a cabeça e dizendo:  -  Ah! Você que destrói o santuário e em três dias o reedifica!'),(118173,4,41,15,30,'Salve a si mesmo, descendo da cruz!'),(118174,4,41,15,31,'De igual modo, os principais sacerdotes com os escribas, zombando, diziam entre si:  -  Salvou os outros, a si mesmo não pode salvar.'),(118175,4,41,15,32,'Que o Cristo, o rei de Israel, desça agora da cruz para que vejamos e creiamos. Também os que com ele foram crucificados o insultavam.'),(118176,4,41,15,33,'Chegado o meio-dia, houve trevas sobre toda a terra até as três horas da tarde.'),(118177,4,41,15,34,'E às três horas, Jesus clamou em alta voz:   <J> -  Eloí, Eloí, lemá sabactani?</J>  -  Isso quer dizer: <J>´Deus meu, Deus meu, por que me desamparaste?`</J>'),(118178,4,41,15,35,'E alguns dos que estavam ali, ouvindo isto, diziam:  -  Vejam! Ele chama por Elias!'),(118179,4,41,15,36,'E um deles correu para embeber uma esponja em vinagre e, colocando-a na ponta de um caniço, deu-lhe de beber, dizendo:  -  Esperem! Vejamos se Elias vem tirá-lo!'),(118180,4,41,15,37,'Mas Jesus, dando um forte grito, expirou.'),(118181,4,41,15,38,'E o véu do santuário se rasgou em duas partes, de alto a baixo.'),(118182,4,41,15,39,'O centurião que estava em frente de Jesus, vendo que assim havia expirado, disse:  -  Verdadeiramente este homem era o Filho de Deus.'),(118183,4,41,15,40,'Estavam também ali algumas mulheres, observando de longe. Entre elas estavam Maria Madalena, Maria, mãe de Tiago, o Menor, e de José, e ainda Salomé.'),(118184,4,41,15,41,'Quando Jesus estava na Galileia, essas mulheres o acompanhavam e serviam. E, além destas, havia muitas outras que tinham ido com ele para Jerusalém.'),(118185,4,41,15,42,'Ao cair da tarde, por ser o dia da preparação, isto é, a véspera do sábado,'),(118186,4,41,15,43,'José de Arimateia, ilustre membro do Sinédrio, que também esperava o Reino de Deus, dirigiu-se ousadamente a Pilatos e pediu o corpo de Jesus.'),(118187,4,41,15,44,'Mas Pilatos admirou-se de que ele já tivesse morrido. E, tendo chamado o centurião, perguntou-lhe se havia muito que Jesus tinha morrido.'),(118188,4,41,15,45,'Após certificar-se, pela informação do comandante, cedeu o corpo a José.'),(118189,4,41,15,46,'Este, baixando o corpo da cruz, envolveu-o num lençol que tinha comprado e o depositou num túmulo que tinha sido aberto numa rocha; e rolou uma pedra para a entrada do túmulo.'),(118190,4,41,15,47,'Maria Madalena e Maria, mãe de José, observaram onde ele foi posto.'),(118191,4,41,16,1,'Passado o sábado, Maria Madalena, Maria, mãe de Tiago, e Salomé compraram óleos aromáticos para ungir o corpo de Jesus.'),(118192,4,41,16,2,'E, bem cedo, no primeiro dia da semana, ao nascer do sol, foram ao túmulo.'),(118193,4,41,16,3,'Diziam umas às outras:  -  Quem nos removerá a pedra da entrada do túmulo?'),(118194,4,41,16,4,'E, olhando, viram que a pedra já estava removida. É que a pedra era muito grande.'),(118195,4,41,16,5,'Entrando no túmulo, viram um jovem sentado ao lado direito, vestido de branco, e ficaram atemorizadas.'),(118196,4,41,16,6,'Ele, porém, lhes disse:  -  Não tenham medo! Vocês procuram Jesus, o Nazareno, que foi crucificado; ele ressuscitou, não está aqui; vejam o lugar onde o tinham colocado.'),(118197,4,41,16,7,'Mas vão e digam aos discípulos dele e a Pedro que ele vai adiante de vocês para a Galileia; lá vocês o verão, como ele disse.'),(118198,4,41,16,8,'E, saindo elas, fugiram do sepulcro, porque estavam tomadas de temor e assombro. E não contaram nada a ninguém, porque estavam com medo.'),(118199,4,41,16,9,'[Havendo Jesus ressuscitado de manhã cedo no primeiro dia da semana, apareceu primeiro a Maria Madalena, da qual tinha expulsado sete demônios.'),(118200,4,41,16,10,'E, partindo ela, foi anunciá-lo àqueles que, tendo sido companheiros de Jesus, estavam tristes e choravam.'),(118201,4,41,16,11,'Estes, ouvindo que ele vivia e que tinha sido visto por ela, não acreditaram.'),(118202,4,41,16,12,'Depois disso, Jesus manifestou-se em outra forma a dois deles que estavam a caminho do campo.'),(118203,4,41,16,13,'E, indo, eles o anunciaram aos demais, mas também a estes dois eles não deram crédito.'),(118204,4,41,16,14,'Finalmente, Jesus apareceu aos onze, quando estavam à mesa, e censurou-lhes a incredulidade e a dureza de coração, porque não deram crédito aos que o tinham visto já ressuscitado.'),(118205,4,41,16,15,'E disse-lhes:   <J> -  Vão por todo o mundo</J> <J>e preguem o evangelho a toda criatura.</J>'),(118206,4,41,16,16,'<J>Quem crer e for batizado será salvo; quem, porém, não crer será condenado.</J>'),(118207,4,41,16,17,'<J>Estes sinais acompanharão aqueles que creem: em meu nome, expulsarão demônios; falarão novas línguas;</J>'),(118208,4,41,16,18,'<J>pegarão em serpentes; e, se beberem alguma coisa mortífera, não lhes fará mal; se impuserem as mãos sobre enfermos, eles ficarão curados.</J>'),(118209,4,41,16,19,'De fato, o Senhor Jesus, depois de lhes ter falado, foi recebido no céu e sentou-se à direita de Deus.'),(118210,4,41,16,20,'E eles foram e pregaram por toda parte, cooperando com eles o Senhor e confirmando a palavra por meio de sinais, que se seguiam.]'),(118211,4,42,1,1,'Visto que muitos já empreenderam uma narração coordenada dos fatos que entre nós se realizaram,'),(118212,4,42,1,2,'conforme nos transmitiram os que desde o princípio foram deles testemunhas oculares e ministros da palavra,'),(118213,4,42,1,3,'igualmente a mim pareceu bem, depois de cuidadosa investigação de tudo desde a sua origem, dar-lhe por escrito, excelentíssimo Teófilo, uma exposição em ordem,'),(118214,4,42,1,4,'para que você tenha plena certeza das verdades em que foi instruído.'),(118215,4,42,1,5,'Nos dias de Herodes, rei da Judeia, houve um sacerdote chamado Zacarias, do turno de Abias. A mulher dele era das filhas de Arão e se chamava Isabel.'),(118216,4,42,1,6,'Ambos eram justos diante de Deus, vivendo de forma irrepreensível em todos os preceitos e mandamentos do Senhor.'),(118217,4,42,1,7,'Eles não tinham filhos, porque Isabel era estéril, e os dois já tinham idade avançada.'),(118218,4,42,1,8,'E aconteceu que, enquanto Zacarias exercia o sacerdócio diante de Deus na ordem do seu turno, coube-lhe por sorteio,'),(118219,4,42,1,9,'segundo o costume sacerdotal, entrar no santuário do Senhor para queimar o incenso.'),(118220,4,42,1,10,'Durante esse tempo, toda a multidão do povo permanecia na parte de fora, orando.'),(118221,4,42,1,11,'E eis que apareceu a Zacarias um anjo do Senhor, em pé, à direita do altar do incenso.'),(118222,4,42,1,12,'Ao vê-lo, Zacarias ficou assustado, e o temor se apoderou dele.'),(118223,4,42,1,13,'O anjo, porém, lhe disse:  -  Não tenha medo, Zacarias, porque a sua oração foi ouvida. Isabel, sua esposa, dará à luz um filho, a quem você dará o nome de João.'),(118224,4,42,1,14,'Você ficará alegre e feliz, e muitos ficarão contentes com o nascimento dele.'),(118225,4,42,1,15,'Pois ele será grande diante do Senhor, não beberá vinho nem bebida forte, e será cheio do Espírito Santo, já desde o ventre materno.'),(118226,4,42,1,16,'Ele converterá muitos dos filhos de Israel ao Senhor, seu Deus.'),(118227,4,42,1,17,'E irá adiante do Senhor no espírito e poder de Elias, para converter o coração dos pais aos filhos, converter os desobedientes à prudência dos justos e habilitar para o Senhor um povo preparado.'),(118228,4,42,1,18,'Então Zacarias perguntou ao anjo:  -  Como terei certeza disso? Pois eu sou velho, e a minha mulher também já tem idade avançada.'),(118229,4,42,1,19,'O anjo respondeu:  -  Eu sou Gabriel, que estou a serviço de Deus, e fui enviado para falar com você e lhe trazer esta boa notícia.'),(118230,4,42,1,20,'Todavia, você ficará mudo e não poderá falar até o dia em que estas coisas vierem a acontecer, porque você não acreditou nas minhas palavras, as quais, no devido tempo, se cumprirão.'),(118231,4,42,1,21,'O povo estava esperando Zacarias e admirava-se com a demora dele no santuário.'),(118232,4,42,1,22,'Quando Zacarias saiu, não lhes podia falar. Então entenderam que ele havia tido uma visão no santuário. E expressava-se por sinais e permanecia mudo.'),(118233,4,42,1,23,'Aconteceu que, terminados os dias do seu ministério, Zacarias voltou para casa.'),(118234,4,42,1,24,'Passados esses dias, Isabel, a mulher de Zacarias, ficou grávida. E ela não saiu de casa durante cinco meses, dizendo:'),(118235,4,42,1,25,' -  Foi isto o que o Senhor me fez, ao contemplar-me, para acabar com a minha vergonha diante das pessoas.'),(118236,4,42,1,26,'No sexto mês, o anjo Gabriel foi enviado por Deus a uma cidade da Galileia, chamada Nazaré,'),(118237,4,42,1,27,'a uma virgem que estava comprometida a casar com um homem da casa de Davi, cujo nome era José. A virgem se chamava Maria.'),(118238,4,42,1,28,'E, aproximando-se dela, o anjo disse:  -  Salve, agraciada! O Senhor está com você.'),(118239,4,42,1,29,'Ela, porém, ao ouvir esta palavra, perturbou-se muito e pôs-se a pensar no que poderia significar esta saudação.'),(118240,4,42,1,30,'Mas o anjo lhe disse:  -  Não tenha medo, Maria; porque você foi abençoada por Deus.'),(118241,4,42,1,31,'Você ficará grávida e dará à luz um filho, a quem chamará pelo nome de Jesus.'),(118242,4,42,1,32,'Este será grande e será chamado Filho do Altíssimo. Deus, o Senhor, lhe dará o trono de Davi, seu pai.'),(118243,4,42,1,33,'Ele reinará para sempre sobre a casa de Jacó, e o seu reinado não terá fim.'),(118244,4,42,1,34,'Então Maria disse ao anjo:  -  Como será isto, se eu nunca tive relações com homem algum?'),(118245,4,42,1,35,'O anjo respondeu:  -  O Espírito Santo virá sobre você, e o poder do Altíssimo a envolverá com a sua sombra; por isso, também o ente santo que há de nascer será chamado Filho de Deus.'),(118246,4,42,1,36,'E Isabel, sua parenta, igualmente está grávida, apesar de sua idade avançada, sendo este já o sexto mês de gestação para aquela que diziam ser estéril.'),(118247,4,42,1,37,'Porque para Deus não há nada impossível.'),(118248,4,42,1,38,'Então Maria disse:  -  Aqui está a serva do Senhor; que aconteça comigo o que você falou. Então o anjo foi embora.'),(118249,4,42,1,39,'Naqueles dias, Maria se aprontou e foi depressa à região montanhosa, a uma cidade de Judá.'),(118250,4,42,1,40,'Entrou na casa de Zacarias e saudou Isabel.'),(118251,4,42,1,41,'Quando Isabel ouviu a saudação de Maria, a criança lhe estremeceu no ventre. Então Isabel ficou cheia do Espírito Santo.'),(118252,4,42,1,42,'E exclamou em alta voz:  -  Bendita é você entre as mulheres, e bendito o fruto do seu ventre!'),(118253,4,42,1,43,'E que grande honra é para mim receber a visita da mãe do meu Senhor!'),(118254,4,42,1,44,'Pois, logo que me chegou aos ouvidos a voz da saudação que você fez, a criança estremeceu de alegria dentro de mim.'),(118255,4,42,1,45,'Bem-aventurada a que creu, porque serão cumpridas as palavras que lhe foram ditas da parte do Senhor.'),(118256,4,42,1,46,'Então Maria disse:  ´A minha alma engrandece ao Senhor,'),(118257,4,42,1,47,'e o meu espírito se alegrou em Deus, meu Salvador,'),(118258,4,42,1,48,'porque ele atentou para a humildade da sua serva. Pois, desde agora, todas as gerações me considerarão bem-aventurada,'),(118259,4,42,1,49,'porque o Poderoso me fez grandes coisas. Santo é o seu nome.'),(118260,4,42,1,50,'A sua misericórdia vai de geração em geração sobre os que o temem.'),(118261,4,42,1,51,'Agiu com o seu braço valorosamente; dispersou os que, no coração, alimentavam pensamentos soberbos.'),(118262,4,42,1,52,'Derrubou dos seus tronos os poderosos e exaltou os humildes.'),(118263,4,42,1,53,'Encheu de bens os famintos e despediu vazios os ricos.'),(118264,4,42,1,54,'Amparou Israel, seu servo, a fim de lembrar-se da sua misericórdia'),(118265,4,42,1,55,'a favor de Abraão e de sua descendência, para sempre, como havia prometido aos nossos pais.`'),(118266,4,42,1,56,'Maria permaneceu cerca de três meses com Isabel e voltou para casa.'),(118267,4,42,1,57,'Quando chegou o tempo de Isabel dar à luz, ela teve um filho.'),(118268,4,42,1,58,'Os vizinhos e parentes ouviram que o Senhor tinha usado de grande misericórdia para com Isabel e se alegraram com ela.'),(118269,4,42,1,59,'Aconteceu que, no oitavo dia, foram circuncidar o menino e queriam dar-lhe o nome de seu pai, Zacarias.'),(118270,4,42,1,60,'Mas a mãe do menino disse:  -  De modo nenhum! Ele será chamado João.'),(118271,4,42,1,61,'Disseram-lhe:  -  Mas você não tem nenhum parente com esse nome!'),(118272,4,42,1,62,'Fizeram sinais, perguntando ao pai do menino que nome queria que lhe dessem.'),(118273,4,42,1,63,'Então, pedindo uma tabuinha, ele escreveu:  -  O nome dele é João. E todos se admiraram.'),(118274,4,42,1,64,'Imediatamente a boca de Zacarias se abriu e a língua se soltou. Então começou a falar, louvando a Deus.'),(118275,4,42,1,65,'Todos os vizinhos deles ficaram possuídos de temor, e essas coisas foram divulgadas por toda a região montanhosa da Judeia.'),(118276,4,42,1,66,'Todos os que as ouviram guardavam-nas no coração, dizendo:  -  O que virá a ser este menino? E a mão do Senhor estava com ele.'),(118277,4,42,1,67,'Zacarias, o pai de João, cheio do Espírito Santo, profetizou, dizendo:'),(118278,4,42,1,68,'´Bendito seja o Senhor, Deus de Israel, porque visitou e redimiu o seu povo,'),(118279,4,42,1,69,'e nos suscitou plena e poderosa salvação na casa de Davi, seu servo,'),(118280,4,42,1,70,'como havia prometido, desde a antiguidade, por boca dos seus santos profetas,'),(118281,4,42,1,71,'para nos libertar dos nossos inimigos e das mãos de todos os que nos odeiam;'),(118282,4,42,1,72,'para usar de misericórdia com os nossos pais e lembrar-se da sua santa aliança'),(118283,4,42,1,73,'e do juramento que fez a nosso pai Abraão,'),(118284,4,42,1,74,'de conceder-nos que, livres das mãos de inimigos, o adorássemos sem temor,'),(118285,4,42,1,75,'em santidade e justiça diante dele, todos os nossos dias.'),(118286,4,42,1,76,'E você, menino, será chamado profeta do Altíssimo, porque precederá o Senhor, preparando-lhe os caminhos,'),(118287,4,42,1,77,'para dar ao seu povo conhecimento da salvação, por meio da remissão dos seus pecados,'),(118288,4,42,1,78,'graças à profunda misericórdia de nosso Deus, pela qual nos visitará o sol nascente das alturas,'),(118289,4,42,1,79,'para iluminar os que jazem nas trevas e na sombra da morte, e dirigir os nossos pés pelo caminho da paz.`'),(118290,4,42,1,80,'O menino crescia e se fortalecia em espírito. E viveu nos desertos até o dia em que havia de manifestar-se a Israel.'),(118291,4,42,2,1,'Naqueles dias, foi publicado um decreto de César Augusto, convocando toda a população do Império para recensear-se.'),(118292,4,42,2,2,'Este, o primeiro recenseamento, foi feito quando Quirino era governador da Síria.'),(118293,4,42,2,3,'Todos iam alistar-se, cada um à sua própria cidade.'),(118294,4,42,2,4,'José também saiu da Galileia, da cidade de Nazaré, e foi para a Judeia, até a cidade de Davi, chamada Belém, por ser ele da casa e família de Davi,'),(118295,4,42,2,5,'a fim de alistar-se com Maria, sua esposa, que estava grávida.'),(118296,4,42,2,6,'E aconteceu que, estando eles ali, chegou o tempo de ela ter a criança.'),(118297,4,42,2,7,'Então Maria deu à luz o seu filho primogênito, enfaixou o menino e o deitou numa manjedoura, porque não havia lugar para eles na hospedaria.'),(118298,4,42,2,8,'Havia, naquela mesma região, pastores que viviam nos campos e guardavam os seus rebanhos durante as vigílias da noite.'),(118299,4,42,2,9,'E um anjo do Senhor desceu aonde eles estavam, e a glória do Senhor brilhou ao redor deles; e ficaram tomados de grande temor.'),(118300,4,42,2,10,'O anjo, porém, lhes disse:  -  Não tenham medo! Estou aqui para lhes trazer boa-nova de grande alegria, que será para todo o povo:'),(118301,4,42,2,11,'é que hoje, na cidade de Davi, lhes nasceu o Salvador, que é Cristo, o Senhor.'),(118302,4,42,2,12,'E isto servirá a vocês de sinal: vocês encontrarão uma criança envolta em faixas e deitada em manjedoura.'),(118303,4,42,2,13,'E, de repente, apareceu com o anjo uma multidão do exército celestial, louvando a Deus e dizendo:'),(118304,4,42,2,14,'´Glória a Deus nas maiores alturas, e paz na terra entre os homens, a quem ele quer bem.`'),(118305,4,42,2,15,'Quando os anjos se afastaram deles e voltaram para o céu, os pastores disseram uns aos outros:  -  Vamos até Belém e vejamos os acontecimentos que o Senhor nos deu a conhecer.'),(118306,4,42,2,16,'Foram depressa e encontraram Maria e José, e a criança deitada na manjedoura.'),(118307,4,42,2,17,'E, vendo isso, divulgaram o que lhes tinha sido dito a respeito deste menino.'),(118308,4,42,2,18,'Todos os que ouviram se admiraram das coisas relatadas pelos pastores.'),(118309,4,42,2,19,'Maria, porém, guardava todas estas palavras, meditando-as no coração.'),(118310,4,42,2,20,'E os pastores voltaram, glorificando e louvando a Deus por tudo o que tinham ouvido e visto, como lhes tinha sido anunciado.'),(118311,4,42,2,21,'E ao se completarem oito dias, quando o menino foi circuncidado, deram-lhe o nome de Jesus. Esse nome tinha sido dado pelo anjo, antes de o menino ser concebido.'),(118312,4,42,2,22,'Passados os dias da purificação deles segundo a Lei de Moisés, levaram o menino a Jerusalém para o apresentar ao Senhor,'),(118313,4,42,2,23,'conforme o que está escrito na Lei do Senhor: ´Todo primogênito será consagrado ao Senhor.`'),(118314,4,42,2,24,'E também foram para oferecer um sacrifício, segundo o que está escrito na referida Lei: ´Um par de rolinhas ou dois pombinhos.`'),(118315,4,42,2,25,'Em Jerusalém havia um homem chamado Simeão. Este homem era justo e piedoso e esperava a consolação de Israel; e o Espírito Santo estava sobre ele.'),(118316,4,42,2,26,'Ele tinha recebido uma revelação do Espírito Santo de que não morreria antes de ver o Cristo do Senhor.'),(118317,4,42,2,27,'Movido pelo Espírito, ele foi ao templo. Quando os pais trouxeram o menino Jesus para fazerem com ele o que a Lei ordenava,'),(118318,4,42,2,28,'Simeão o tomou nos braços e louvou a Deus, dizendo:'),(118319,4,42,2,29,'´Agora, Senhor, podes despedir em paz o teu servo, segundo a tua palavra;'),(118320,4,42,2,30,'porque os meus olhos já viram a tua salvação,'),(118321,4,42,2,31,'a qual preparaste diante de todos os povos:'),(118322,4,42,2,32,'luz para revelação aos gentios, e para glória do teu povo de Israel.`'),(118323,4,42,2,33,'E o pai e a mãe do menino estavam admirados com o que se dizia a respeito dele.'),(118324,4,42,2,34,'Simeão os abençoou e disse a Maria, mãe do menino:  -  Eis que este menino está destinado tanto para ruína como para elevação de muitos em Israel e para ser alvo de contradição,'),(118325,4,42,2,35,'para que se manifestem os pensamentos de muitos corações. Quanto a você, Maria, uma espada atravessará a sua alma.'),(118326,4,42,2,36,'Havia uma profetisa, chamada Ana, filha de Fanuel, da tribo de Aser. Ela era bem idosa, tendo vivido com o marido sete anos desde que tinha se casado.'),(118327,4,42,2,37,'Agora era viúva de oitenta e quatro anos. Ela não deixava o templo, mas adorava noite e dia, com jejuns e orações.'),(118328,4,42,2,38,'E, chegando naquela hora, dava graças a Deus e falava a respeito do menino a todos os que esperavam a redenção de Jerusalém.'),(118329,4,42,2,39,'Depois de terem cumprido tudo conforme a Lei do Senhor, voltaram para a Galileia, para a sua cidade de Nazaré.'),(118330,4,42,2,40,'O menino crescia e se fortalecia, enchendo-se de sabedoria; e a graça de Deus estava sobre ele.'),(118331,4,42,2,41,'Todos os anos os pais de Jesus iam a Jerusalém, para a Festa da Páscoa.'),(118332,4,42,2,42,'Quando ele atingiu os doze anos, foram a Jerusalém, segundo o costume da festa.'),(118333,4,42,2,43,'Terminados os dias da festa, ao regressarem, o menino Jesus ficou em Jerusalém, sem que os pais dele o soubessem.'),(118334,4,42,2,44,'Pensando, porém, que ele estava entre os companheiros de viagem, andaram um dia inteiro e, então, começaram a procurá-lo entre os parentes e os conhecidos.'),(118335,4,42,2,45,'E, como não o encontraram, voltaram a Jerusalém à sua procura.'),(118336,4,42,2,46,'Três dias depois, o acharam no templo, assentado no meio dos doutores, ouvindo-os e fazendo-lhes perguntas.'),(118337,4,42,2,47,'E todos os que ouviam o menino se admiravam muito da sua inteligência e das suas respostas.'),(118338,4,42,2,48,'Logo que os pais o viram, ficaram maravilhados. E a sua mãe lhe disse:  -  Filho, por que você fez isso conosco? Seu pai e eu estávamos aflitos à sua procura.'),(118339,4,42,2,49,'Ele respondeu:   <J> -  Por que me procuravam? Não sabiam que eu tinha de estar na casa de meu Pai?</J>'),(118340,4,42,2,50,'Não compreenderam, porém, as palavras que lhes disse.'),(118341,4,42,2,51,'E voltou com eles para Nazaré e era submisso a eles. E a mãe dele guardava todas estas coisas no coração.'),(118342,4,42,2,52,'E Jesus crescia em sabedoria, estatura e graça, diante de Deus e dos homens.'),(118343,4,42,3,1,'No décimo quinto ano do reinado de Tibério César, sendo Pôncio Pilatos governador da Judeia, Herodes, tetrarca da Galileia, seu irmão Filipe, tetrarca da região da Itureia e Traconites, e Lisânias, tetrarca de Abilene,'),(118344,4,42,3,2,'sendo sumos sacerdotes Anás e Caifás, a palavra de Deus veio a João, filho de Zacarias, no deserto.'),(118345,4,42,3,3,'Ele percorreu toda a região nas imediações do rio Jordão, pregando batismo de arrependimento para remissão de pecados,'),(118346,4,42,3,4,'conforme está escrito no livro das palavras do profeta Isaías:  ´Voz do que clama no deserto: Preparem o caminho do Senhor, endireitem as suas veredas.'),(118347,4,42,3,5,'Todos os vales serão aterrados, e todos os montes e colinas serão nivelados; os caminhos tortuosos serão retificados, e as estradas irregulares serão aplanadas;'),(118348,4,42,3,6,'e toda a humanidade verá a salvação que vem de Deus.`'),(118349,4,42,3,7,'João dizia às multidões que saíam para ser batizadas:  -  Raça de víboras! Quem deu a entender que vocês podem fugir da ira vindoura?'),(118350,4,42,3,8,'Produzam frutos dignos de arrependimento! E não comecem a dizer uns aos outros: ´Temos por pai Abraão`, porque eu afirmo a vocês que Deus pode fazer com que destas pedras surjam filhos a Abraão.'),(118351,4,42,3,9,'E também o machado já está posto à raiz das árvores. Portanto, toda árvore que não produz bom fruto é cortada e lançada ao fogo.'),(118352,4,42,3,10,'Então as multidões perguntaram a João:  -  O que é que devemos fazer?'),(118353,4,42,3,11,'Ele respondeu:  -  Quem tiver duas túnicas reparta com quem não tem, e quem tiver comida faça o mesmo.'),(118354,4,42,3,12,'Também alguns publicanos chegaram para ser batizados e perguntaram a João:  -  Mestre, o que devemos fazer?'),(118355,4,42,3,13,'Ele respondeu:  -  Não cobrem mais do que o estipulado.'),(118356,4,42,3,14,'Também soldados lhe perguntaram:  -  E nós, o que devemos fazer? E ele lhes disse:  -  Não sejam prepotentes, não façam denúncias falsas e contentem-se com o salário que vocês recebem.'),(118357,4,42,3,15,'Estando o povo na expectativa, e pensando todos em seu íntimo a respeito de João, se por acaso ele não seria o próprio Cristo,'),(118358,4,42,3,16,'João tratou de explicar a todos:  -  Eu, na verdade, batizo vocês com água, mas vem aquele que é mais poderoso do que eu, do qual não sou digno de desamarrar as correias das suas sandálias; ele os batizará com o Espírito Santo e com fogo.'),(118359,4,42,3,17,'Ele tem a pá em suas mãos, para limpar a sua eira e recolher o trigo no seu celeiro; porém queimará a palha num fogo que nunca se apaga.'),(118360,4,42,3,18,'E assim, com muitas outras exortações, João anunciava o evangelho ao povo.'),(118361,4,42,3,19,'Mas Herodes, o tetrarca, sendo repreendido por João por causa de Herodias, mulher de seu irmão, e por todas as maldades que o mesmo Herodes havia feito,'),(118362,4,42,3,20,'acrescentou a todas as outras ainda esta: mandou prender João.'),(118363,4,42,3,21,'Ao ser todo o povo batizado, Jesus também foi batizado. E aconteceu que, enquanto ele orava, o céu se abriu,'),(118364,4,42,3,22,'o Espírito Santo desceu sobre ele em forma corpórea como pomba, e do céu veio uma voz, que dizia:  -  Tu és o meu Filho amado, em ti me agrado.'),(118365,4,42,3,23,'Ora, Jesus tinha cerca de trinta anos quando começou o seu ministério. Era, conforme se pensava, filho de José, filho de Eli,'),(118366,4,42,3,24,'filho de Matate, filho de Levi, filho de Melqui, filho de Janai, filho de José,'),(118367,4,42,3,25,'filho de Matatias, filho de Amós, filho de Naum, filho de Esli, filho de Nagai,'),(118368,4,42,3,26,'filho de Maate, filho de Matatias, filho de Semei, filho de José, filho de Jodá,'),(118369,4,42,3,27,'filho de Joanã, filho de Resa, filho de Zorobabel, filho de Salatiel, filho de Neri,'),(118370,4,42,3,28,'filho de Melqui, filho de Adi, filho de Cosã, filho de Elmadã, filho de Er,'),(118371,4,42,3,29,'filho de Josué, filho de Eliézer, filho de Jorim, filho de Matate, filho de Levi,'),(118372,4,42,3,30,'filho de Simeão, filho de Judá, filho de José, filho de Jonã, filho de Eliaquim,'),(118373,4,42,3,31,'filho de Meleá, filho de Mená, filho de Matatá, filho de Natã, filho de Davi,'),(118374,4,42,3,32,'filho de Jessé, filho de Obede, filho de Boaz, filho de Salá, filho de Naassom,'),(118375,4,42,3,33,'filho de Aminadabe, filho de Admim, filho de Arni, filho de Esrom, filho de Perez, filho de Judá,'),(118376,4,42,3,34,'filho de Jacó, filho de Isaque, filho de Abraão, filho de Tera, filho de Naor,'),(118377,4,42,3,35,'filho de Serugue, filho de Ragaú, filho de Faleque, filho de Éber, filho de Salá,'),(118378,4,42,3,36,'filho de Cainã, filho de Arfaxade, filho de Sem, filho de Noé, filho de Lameque,'),(118379,4,42,3,37,'filho de Metusalém, filho de Enoque, filho de Jarede, filho de Maalalel, filho de Cainã,'),(118380,4,42,3,38,'filho de Enos, filho de Sete, filho de Adão, filho de Deus.'),(118381,4,42,4,1,'Jesus, cheio do Espírito Santo, voltou do Jordão e foi guiado pelo mesmo Espírito, no deserto,'),(118382,4,42,4,2,'durante quarenta dias, sendo tentado pelo diabo. Nada comeu naqueles dias, ao fim dos quais teve fome.'),(118383,4,42,4,3,'Então o diabo disse a Jesus:  -  Se você é o Filho de Deus, mande que esta pedra se transforme em pão.'),(118384,4,42,4,4,'Mas Jesus lhe respondeu:   <J> -  Está escrito: ´O ser humano não viverá só de pão.`</J>'),(118385,4,42,4,5,'Então o diabo o levou para um lugar mais alto e num instante lhe mostrou todos os reinos do mundo.'),(118386,4,42,4,6,'E disse:  -  Eu lhe darei todo este poder e a glória destes reinos, porque isso me foi entregue, e posso dar a quem eu quiser.'),(118387,4,42,4,7,'Portanto, se você me adorar, tudo isso será seu.'),(118388,4,42,4,8,'Mas Jesus respondeu:   <J> -  Está escrito:</J>    <J>´Adore o Senhor, seu Deus,</J> <J>e preste culto somente a ele.`</J>'),(118389,4,42,4,9,'Então o diabo levou Jesus a Jerusalém, colocou-o sobre o pináculo do templo e disse:  -  Se você é o Filho de Deus, jogue-se daqui,'),(118390,4,42,4,10,'porque está escrito:  ´Aos seus anjos ele dará ordens a seu respeito, para que o guardem.`'),(118391,4,42,4,11,'E:  ´Eles o sustentarão nas suas mãos, para que você não tropece em alguma pedra.`'),(118392,4,42,4,12,'Jesus respondeu ao diabo:   <J> -  Também foi dito: ´Não ponha à prova o Senhor, seu Deus.`</J>'),(118393,4,42,4,13,'Tendo concluído todas as tentações, o diabo afastou-se de Jesus, até momento oportuno.'),(118394,4,42,4,14,'Então Jesus, no poder do Espírito, voltou para a Galileia, e a sua fama correu por toda aquela região.'),(118395,4,42,4,15,'E ensinava nas sinagogas, sendo elogiado por todos.'),(118396,4,42,4,16,'Jesus foi para Nazaré, onde havia sido criado. Num sábado, entrou na sinagoga, segundo o seu costume, e levantou-se para ler.'),(118397,4,42,4,17,'Então lhe deram o livro do profeta Isaías. E, abrindo o livro, achou o lugar onde está escrito:'),(118398,4,42,4,18,'<J>´O Espírito do Senhor</J> <J>está sobre mim,</J> <J>porque ele me ungiu</J> <J>para evangelizar os pobres;</J> <J>enviou-me para proclamar</J> <J>libertação aos cativos</J> <J>e restauração da vista aos cegos,</J> <J>para pôr em liberdade</J> <J>os oprimidos,</J>'),(118399,4,42,4,19,'<J>e proclamar o ano aceitável</J> <J>do Senhor.`</J>'),(118400,4,42,4,20,'Tendo fechado o livro, Jesus o devolveu ao assistente e sentou-se. Todos na sinagoga tinham os olhos fixos nele.'),(118401,4,42,4,21,'Então Jesus começou a dizer:   <J> -  Hoje se cumpriu a Escritura que vocês acabam de ouvir.</J>'),(118402,4,42,4,22,'Todos davam testemunho dele e se maravilhavam das palavras cheias de graça que lhe saíam dos lábios. E perguntavam:  -  Não é este o filho de José?'),(118403,4,42,4,23,'Então Jesus disse:   <J> -  Sem dúvida, vocês citarão para mim o provérbio: ´Médico, cure-se a si mesmo.` Dirão: ´Tudo o que ouvimos que você fez em Cafarnaum, faça-o também aqui na sua terra.`</J>'),(118404,4,42,4,24,'E Jesus prosseguiu:   <J> -  De fato, afirmo a vocês que nenhum profeta é bem recebido na sua própria terra.</J>'),(118405,4,42,4,25,'<J>Na verdade lhes digo que havia muitas viúvas em Israel no tempo de Elias, quando o céu se fechou</J> <J>por três anos e seis meses, reinando grande fome em toda a terra,</J>'),(118406,4,42,4,26,'<J>e Elias não foi enviado a nenhuma delas, a não ser a uma viúva de Sarepta</J> <J>de Sidom.</J>'),(118407,4,42,4,27,'<J>Havia também muitos leprosos em Israel nos dias do profeta Eliseu, e nenhum deles foi purificado, a não ser Naamã, o sírio.</J>'),(118408,4,42,4,28,'Todos na sinagoga, ouvindo estas coisas, se encheram de ira.'),(118409,4,42,4,29,'E, levantando-se, expulsaram Jesus da cidade e o levaram até o alto do monte sobre o qual a cidade estava edificada, para que, de lá, pudessem atirá-lo abaixo.'),(118410,4,42,4,30,'Jesus, porém, passando pelo meio deles, foi embora.'),(118411,4,42,4,31,'E Jesus foi a Cafarnaum, cidade da Galileia, e os ensinava no sábado.'),(118412,4,42,4,32,'E maravilhavam-se com a sua doutrina, porque a sua palavra era com autoridade.'),(118413,4,42,4,33,'E apareceu na sinagoga um homem possuído de um espírito de demônio imundo, o qual gritou em alta voz:'),(118414,4,42,4,34,' -  Ah! O que você quer conosco, Jesus Nazareno? Você veio para nos destruir? Sei muito bem quem você é: o Santo de Deus!'),(118415,4,42,4,35,'Mas Jesus o repreendeu, dizendo:   <J> -  Cale-se e saia desse homem.</J> O demônio, depois de o ter jogado no chão no meio de todos, saiu daquele homem sem lhe fazer mal.'),(118416,4,42,4,36,'Todos ficaram admirados e comentavam entre si:  -  Que palavra é esta? Pois, com autoridade e poder, ele ordena aos espíritos imundos, e eles saem.'),(118417,4,42,4,37,'E a fama de Jesus se espalhava por todos os lugares daquela região.'),(118418,4,42,4,38,'Deixando a sinagoga, Jesus foi para a casa de Simão. A sogra de Simão estava doente, com febre muito alta, e pediram a Jesus em favor dela.'),(118419,4,42,4,39,'E inclinando-se para ela, Jesus repreendeu a febre, e esta a deixou. E imediatamente ela se levantou e passou a servi-los.'),(118420,4,42,4,40,'Ao pôr do sol, todos os que tinham enfermos, com diferentes tipos de doença, os trouxeram a Jesus. E ele os curava, impondo as mãos sobre cada um deles.'),(118421,4,42,4,41,'Também de muitos saíam demônios, gritando e dizendo:  -  Você é o Filho de Deus! Ele, porém, os repreendia para que não falassem, pois sabiam que ele era o Cristo.'),(118422,4,42,4,42,'Quando amanheceu, Jesus saiu e foi para um lugar deserto. As multidões o procuravam, foram até junto dele e não queriam deixar que ele fosse embora.'),(118423,4,42,4,43,'Jesus, porém, lhes disse:   <J> -  É necessário que eu anuncie o evangelho do Reino de Deus também nas outras cidades, pois é para isso que fui enviado.</J>'),(118424,4,42,4,44,'E pregava nas sinagogas da Judeia.'),(118425,4,42,5,1,'Aconteceu que Jesus estava junto ao lago de Genesaré, e a multidão o apertava para ouvir a palavra de Deus.'),(118426,4,42,5,2,'Então ele viu dois barcos junto à praia do lago. Os pescadores tinham desembarcado e estavam lavando as redes.'),(118427,4,42,5,3,'Entrando num dos barcos, que era o de Simão, Jesus pediu-lhe que o afastasse um pouco da praia; e, assentando-se, do barco ensinava as multidões.'),(118428,4,42,5,4,'Quando acabou de falar, Jesus disse a Simão:   <J> -  Leve o barco para o lugar mais fundo do lago e então lancem as redes de vocês para pescar.</J>'),(118429,4,42,5,5,'Em resposta, Simão disse:  -  Mestre, havendo trabalhado toda a noite, nada apanhamos; mas, sob esta sua palavra, lançarei as redes.'),(118430,4,42,5,6,'Fazendo isso, apanharam grande quantidade de peixes; e as redes deles começaram a se romper.'),(118431,4,42,5,7,'Então fizeram sinais aos companheiros do outro barco, para que fossem ajudá-los. E foram e encheram ambos os barcos, a ponto de quase afundarem.'),(118432,4,42,5,8,'Vendo isto, Simão Pedro prostrou-se aos pés de Jesus, dizendo:  -  Senhor, afaste-se de mim, porque sou pecador.'),(118433,4,42,5,9,'Pois, à vista da pesca que fizeram, a admiração se apoderou dele e de todos os seus companheiros,'),(118434,4,42,5,10,'bem como de Tiago e João, filhos de Zebedeu, que eram seus sócios. Então Jesus disse a Simão:   <J> -  Não tenha medo! De agora em diante você será pescador de gente.</J>'),(118435,4,42,5,11,'E, arrastando eles os barcos para a praia, deixando tudo, o seguiram.'),(118436,4,42,5,12,'Aconteceu que, estando Jesus numa das cidades, um homem coberto de lepra veio à sua presença. Quando ele viu Jesus, prostrou-se com o rosto em terra e pediu:  -  Senhor, se quiser, pode purificar-me.'),(118437,4,42,5,13,'E Jesus, estendendo a mão, tocou nele, dizendo:   <J> -  Quero, sim. Fique limpo!</J> E, no mesmo instante, a lepra daquele homem desapareceu.'),(118438,4,42,5,14,'Jesus ordenou-lhe que não contasse isso a ninguém. E acrescentou:   <J> -  Mas vá, apresente-se ao sacerdote e ofereça</J> <J>pela purificação o sacrifício que Moisés ordenou, para servir de testemunho ao povo.</J>'),(118439,4,42,5,15,'Porém o que se dizia a respeito de Jesus se espalhava cada vez mais, e grandes multidões afluíam para o ouvir e para serem curadas de suas enfermidades.'),(118440,4,42,5,16,'Jesus, porém, se retirava para lugares solitários e orava.'),(118441,4,42,5,17,'E aconteceu que, num daqueles dias, Jesus estava ensinando, e achavam-se ali assentados fariseus e mestres da Lei, vindos de todas as aldeias da Galileia, da Judeia e de Jerusalém. E o poder do Senhor estava com ele para curar.'),(118442,4,42,5,18,'Vieram, então, alguns homens trazendo um paralítico deitado num leito. Eles procuravam levá-lo para dentro e colocá-lo diante de Jesus.'),(118443,4,42,5,19,'E, não encontrando uma forma de fazer isso por causa da multidão, subiram ao telhado e, por entre as telhas, desceram o paralítico no seu leito, deixando-o no meio das pessoas, diante de Jesus.'),(118444,4,42,5,20,'Vendo-lhes a fé, Jesus disse ao paralítico:   <J> -  Homem, os seus pecados estão perdoados.</J>'),(118445,4,42,5,21,'E os escribas e fariseus começaram a pensar:  -  Quem é este que diz blasfêmias? Quem pode perdoar pecados, a não ser um, que é Deus?'),(118446,4,42,5,22,'Jesus, porém, conhecendo os pensamentos deles, disse-lhes:   <J> -  O que vocês estão pensando em seu coração?</J>'),(118447,4,42,5,23,'<J>O que é mais fácil? Dizer: ´Os seus pecados estão perdoados`, ou dizer: ´Levante-se e ande`?</J>'),(118448,4,42,5,24,'<J>Mas isto é para que vocês saibam que o Filho do Homem tem autoridade sobre a terra para perdoar pecados.</J> E disse ao paralítico:   <J> -  Eu digo a você: Levante-se, pegue o seu leito e vá para casa.</J>'),(118449,4,42,5,25,'E imediatamente ele se levantou diante de todos e, pegando o leito em que até então estava deitado, voltou para casa, glorificando a Deus.'),(118450,4,42,5,26,'Todos ficaram muito admirados, davam glória a Deus e, cheios de temor, diziam:  -  Hoje vimos coisas extraordinárias!'),(118451,4,42,5,27,'Depois disso, Jesus saiu e viu um publicano, chamado Levi, sentado na coletoria. E lhe disse:   <J> -  Siga-me!</J>'),(118452,4,42,5,28,'Ele se levantou e, deixando tudo, o seguiu.'),(118453,4,42,5,29,'Então Levi lhe ofereceu um grande banquete em sua casa; e era grande o número de publicanos e outras pessoas que estavam com eles à mesa.'),(118454,4,42,5,30,'Os fariseus e seus escribas murmuravam contra os discípulos de Jesus, perguntando:  -  Por que vocês comem e bebem com os publicanos e pecadores?'),(118455,4,42,5,31,'Jesus tomou a palavra e disse:   <J> -  Os sãos não precisam de médico, e sim os doentes.</J>'),(118456,4,42,5,32,'<J>Não vim chamar justos, e sim pecadores,</J> <J>ao arrependimento.</J>'),(118457,4,42,5,33,'Então eles disseram a Jesus:  -  Os discípulos de João frequentemente jejuam e fazem orações, e os discípulos dos fariseus fazem o mesmo; mas os seus discípulos comem e bebem.'),(118458,4,42,5,34,'Jesus, porém, lhes disse:   <J> -  Será que vocês podem fazer com que os convidados para o casamento jejuem enquanto o noivo está com eles?</J>'),(118459,4,42,5,35,'<J>No entanto, virão dias em que o noivo lhes será tirado, e então, naqueles dias, eles vão jejuar.</J>'),(118460,4,42,5,36,'Também lhes contou uma parábola:   <J> -  Ninguém tira um pedaço de uma roupa nova para colocar sobre roupa velha; pois, se o fizer, rasgará a roupa nova, e, além disso, o remendo da roupa nova não combinará com a roupa velha.</J>'),(118461,4,42,5,37,'<J>E ninguém põe vinho novo em odres</J> <J>velhos, porque, se fizer isso, o vinho novo romperá os odres, o vinho se derramará, e os odres se estragarão.</J>'),(118462,4,42,5,38,'<J>Pelo contrário, vinho novo deve ser posto em odres novos.</J>'),(118463,4,42,5,39,'<J>E ninguém, tendo bebido o vinho velho, prefere o novo, porque diz: ´O velho é excelente.`</J>'),(118464,4,42,6,1,'Aconteceu que, num sábado, Jesus passava pelas searas, e os seus discípulos colhiam e comiam espigas, debulhando-as com as mãos.'),(118465,4,42,6,2,'E alguns dos fariseus lhes disseram:  -  Por que vocês fazem o que não é lícito aos sábados?'),(118466,4,42,6,3,'Jesus tomou a palavra e disse:   <J> -  Vocês nem ao menos leram o que Davi fez</J> <J>quando teve fome, ele e os seus companheiros?</J>'),(118467,4,42,6,4,'<J>Como entrou na casa de Deus e, pegando os pães da proposição, comeu e deu também aos que estavam com ele, pães que não lhes era lícito comer, mas exclusivamente aos sacerdotes?</J>'),(118468,4,42,6,5,'Então Jesus lhes disse:   <J> -  O Filho do Homem é senhor do sábado.</J>'),(118469,4,42,6,6,'Aconteceu que, em outro sábado, Jesus entrou na sinagoga e começou a ensinar. Estava ali um homem que tinha a mão direita ressequida.'),(118470,4,42,6,7,'Os escribas e os fariseus observavam Jesus, procurando ver se ele faria uma cura no sábado, a fim de acharem de que o acusar.'),(118471,4,42,6,8,'Mas Jesus, conhecendo os pensamentos deles, disse ao homem da mão ressequida:   <J> -  Levante-se e venha para o meio.</J> E ele, levantando-se, ficou em pé.'),(118472,4,42,6,9,'Então Jesus disse a eles:   <J> -  Vou fazer uma pergunta a vocês: é lícito no sábado fazer o bem ou fazer o mal? Salvar uma vida ou deixar que se perca?</J>'),(118473,4,42,6,10,'Então Jesus, olhando para todos que estavam ao seu redor, disse ao homem:   <J> -  Estenda a mão!</J> Ele assim o fez, e a mão lhe foi restaurada.'),(118474,4,42,6,11,'Mas eles se encheram de furor e discutiam entre si quanto ao que fariam contra Jesus.'),(118475,4,42,6,12,'Naqueles dias, Jesus se retirou para o monte, a fim de orar, e passou a noite orando a Deus.'),(118476,4,42,6,13,'E, quando amanheceu, chamou a si os seus discípulos e escolheu doze dentre eles, aos quais deu também o nome de apóstolos:'),(118477,4,42,6,14,'Simão, a quem acrescentou o nome de Pedro, e André, seu irmão; Tiago e João; Filipe e Bartolomeu;'),(118478,4,42,6,15,'Mateus e Tomé; Tiago, filho de Alfeu, e Simão, chamado Zelote;'),(118479,4,42,6,16,'Judas, filho de Tiago, e Judas Iscariotes, que se tornou traidor.'),(118480,4,42,6,17,'E, descendo com eles do monte, Jesus parou num lugar plano onde se encontravam muitos discípulos seus e grande multidão do povo, de toda a Judeia, de Jerusalém e do litoral de Tiro e de Sidom,'),(118481,4,42,6,18,'que vieram para o ouvir e para ser curados de suas doenças. Também os atormentados por espíritos imundos eram curados.'),(118482,4,42,6,19,'E todos da multidão procuravam tocar em Jesus, porque dele saía poder; e curava todos.'),(118483,4,42,6,20,'Então, olhando para os seus discípulos, Jesus lhes disse:    <J> -  Bem-aventurados são vocês,</J> <J>os pobres,</J> <J>porque o Reino de Deus</J> <J>é de vocês.</J>'),(118484,4,42,6,21,'<J> -  Bem-aventurados são vocês</J> <J>que agora têm fome,</J> <J>porque serão saciados.</J> <J> -  Bem-aventurados são vocês</J> <J>que agora choram,</J> <J>porque vocês hão de rir.</J>'),(118485,4,42,6,22,'<J> -  Bem-aventurados</J> <J>são vocês quando as pessoas os odiarem, expulsarem da sua companhia, insultarem e rejeitarem o nome de vocês como indigno, por causa do Filho do Homem.</J>'),(118486,4,42,6,23,'<J>Alegrem-se naquele dia e exultem, porque grande é a recompensa de vocês no céu; porque os pais dessas pessoas fizeram o mesmo com os profetas.</J>'),(118487,4,42,6,24,'<J> -  Mas ai de vocês, os ricos,</J>     <J>porque vocês já receberam</J> <J>a consolação!</J>'),(118488,4,42,6,25,'<J> -  Ai de vocês</J> <J>que agora estão fartos,</J> <J>porque vocês vão passar fome!</J> <J> -  Ai de vocês</J> <J>que agora estão rindo,</J> <J>porque vocês vão lamentar</J> <J>e chorar!</J>'),(118489,4,42,6,26,'<J> -  Ai de vocês, quando todos os elogiarem, porque os pais dessas pessoas fizeram o mesmo com os falsos profetas!</J>'),(118490,4,42,6,27,'<J> -  Digo, porém, a vocês que me ouvem: amem os seus inimigos, façam o bem aos que odeiam vocês.</J>'),(118491,4,42,6,28,'<J>Abençoem aqueles que os amaldiçoam, orem pelos que maltratam vocês.</J>'),(118492,4,42,6,29,'<J>Ao que lhe bate numa face, ofereça também a outra; e, ao que lhe tirar a capa, deixe que leve também a túnica.</J>'),(118493,4,42,6,30,'<J>Dê a todo o que lhe pedir alguma coisa; e, se alguém levar o que é seu, não exija que seja devolvido.</J>'),(118494,4,42,6,31,'<J>Façam aos outros o mesmo que vocês querem</J> <J>que eles façam a vocês.</J>'),(118495,4,42,6,32,'<J> -  Se vocês amam aqueles que os amam, que recompensa terão? Porque até os pecadores amam aqueles que os amam.</J>'),(118496,4,42,6,33,'<J>Se fizerem o bem aos que lhes fazem o bem, que recompensa terão? Até os pecadores fazem isso.</J>'),(118497,4,42,6,34,'<J>E, se emprestam àqueles de quem esperam receber, que recompensa terão? Também os pecadores emprestam aos pecadores, para receberem outro tanto.</J>'),(118498,4,42,6,35,'<J>Vocês, porém, amem os seus inimigos, façam o bem e emprestem, sem esperar nada em troca; vocês terão uma grande recompensa e serão filhos do Altíssimo. Pois ele é bondoso até para os ingratos e maus.</J>'),(118499,4,42,6,36,'<J>Sejam misericordiosos, como também é misericordioso o Pai de vocês.</J>'),(118500,4,42,6,37,'<J> -  Não julguem e vocês não serão julgados; não condenem e vocês não serão condenados; perdoem e serão perdoados;</J>'),(118501,4,42,6,38,'<J>deem e lhes será dado; boa medida, prensada, sacudida e transbordante será dada a vocês; porque com a medida com que tiverem medido vocês serão medidos também.</J>'),(118502,4,42,6,39,'Jesus lhes contou também uma parábola:   <J> -  Será que um cego pode guiar outro cego? Não é fato que ambos cairão num buraco?</J>'),(118503,4,42,6,40,'<J> -  O discípulo</J> <J>não está acima do seu mestre; todo aquele, porém, que for bem-instruído será como o seu mestre.</J>'),(118504,4,42,6,41,'<J> -  Por que você vê o cisco no olho do seu irmão, mas não repara na trave que está no seu próprio olho?</J>'),(118505,4,42,6,42,'<J>Como você poderá dizer a seu irmão: ´Deixe, irmão, que eu tire o cisco que está no seu olho`, se você não repara na trave que está no seu próprio olho? Hipócrita! Tire primeiro a trave do seu olho e então você verá claramente para tirar o cisco que está no olho do seu irmão.</J>'),(118506,4,42,6,43,'<J> -  Não há árvore boa que dê mau fruto, nem árvore má que dê bom fruto.</J>'),(118507,4,42,6,44,'<J>Porque cada árvore é conhecida pelos frutos que produz. Porque não se colhem figos de ervas daninhas, nem se apanham uvas dos espinheiros.</J>'),(118508,4,42,6,45,'<J>A pessoa boa tira o bem do bom tesouro do coração, e a pessoa má tira o mal do mau tesouro; porque a boca fala do que está cheio o coração.</J>'),(118509,4,42,6,46,'<J> -  Por que vocês me chamam ´Senhor, Senhor!`, e não fazem o que eu mando?</J>'),(118510,4,42,6,47,'<J>Eu vou mostrar a vocês a quem é semelhante todo aquele que vem a mim, ouve as minhas palavras e as pratica.</J>'),(118511,4,42,6,48,'<J>Esse é semelhante a um homem que, ao construir uma casa, cavou, abriu profunda vala e lançou o alicerce sobre a rocha. Quando veio a enchente, as águas bateram contra aquela casa e não a puderam abalar, por ter sido bem-construída.</J>'),(118512,4,42,6,49,'<J>Mas o que ouve e não pratica é semelhante a um homem que construiu uma casa sobre a terra, sem alicerces, e, quando as águas bateram contra ela, logo desabou; e aconteceu que foi grande a ruína daquela casa.</J>'),(118513,4,42,7,1,'Tendo Jesus concluído todas as suas palavras dirigidas ao povo, entrou em Cafarnaum.'),(118514,4,42,7,2,'E o servo de um centurião, a quem este muito estimava, estava doente, quase à morte.'),(118515,4,42,7,3,'Quando o centurião ouviu falar a respeito de Jesus, enviou-lhe alguns anciãos dos judeus, pedindo-lhe que viesse curar o seu servo.'),(118516,4,42,7,4,'Estes, aproximando-se de Jesus, lhe pediram com insistência:  -  Ele merece a sua ajuda,'),(118517,4,42,7,5,'porque é amigo do nosso povo, e ele mesmo construiu a nossa sinagoga.'),(118518,4,42,7,6,'Então Jesus foi com eles. Quando Jesus já estava perto da casa, o centurião enviou-lhe alguns amigos, dizendo:  -  Senhor, não se incomode, porque não sou digno de recebê-lo em minha casa.'),(118519,4,42,7,7,'Por isso, não me julguei digno de ir falar pessoalmente com o senhor; porém diga uma palavra, e o meu servo será curado.'),(118520,4,42,7,8,'Porque também eu sou homem sujeito à autoridade, tenho soldados às minhas ordens e digo a este: ´Vá`, e ele vai; e a outro: ´Venha`, e ele vem; e ao meu servo: ´Faça isto`, e ele o faz.'),(118521,4,42,7,9,'Ao ouvir estas palavras, Jesus ficou admirado com aquele homem e, voltando-se para o povo que o acompanhava, disse:   <J> -  Eu lhes digo que nem mesmo em Israel encontrei fé como esta.</J>'),(118522,4,42,7,10,'E, quando os que tinham sido enviados voltaram para casa, encontraram o servo curado.'),(118523,4,42,7,11,'Pouco depois, Jesus foi para uma cidade chamada Naim, e os seus discípulos e numerosa multidão iam com ele.'),(118524,4,42,7,12,'Ao aproximar-se do portão da cidade, eis que saía o enterro do filho único de uma viúva; e grande multidão da cidade ia com ela.'),(118525,4,42,7,13,'Ao vê-la, o Senhor se compadeceu dela e lhe disse:   <J> -  Não chore!</J>'),(118526,4,42,7,14,'Chegando-se, tocou no caixão e os que o estavam carregando pararam. Então Jesus disse:   <J> -  Jovem, eu ordeno a você: levante-se!</J>'),(118527,4,42,7,15,'O que estava morto sentou-se e passou a falar; e Jesus o restituiu à sua mãe.'),(118528,4,42,7,16,'Todos ficaram possuídos de temor e glorificavam a Deus, dizendo:  -  Grande profeta se levantou entre nós. Deus visitou o seu povo.'),(118529,4,42,7,17,'Esta notícia a respeito de Jesus se espalhou por toda a Judeia e por toda aquela região.'),(118530,4,42,7,18,'Todas estas coisas foram relatadas a João pelos seus discípulos. E João, chamando dois deles,'),(118531,4,42,7,19,'enviou-os ao Senhor para perguntar:  -  Você é aquele que estava para vir ou devemos esperar outro?'),(118532,4,42,7,20,'Quando os homens chegaram a Jesus, disseram:  -  João Batista nos enviou para perguntar: O senhor é aquele que estava para vir ou devemos esperar outro?'),(118533,4,42,7,21,'Naquela mesma hora, Jesus curou muitas pessoas de doenças, de sofrimentos e de espíritos malignos; e deu vista a muitos cegos.'),(118534,4,42,7,22,'Então Jesus lhes respondeu:   <J> -  Voltem e anunciem a João o que vocês viram e ouviram: os cegos veem,</J> <J>os coxos andam, os leprosos são purificados, os surdos ouvem, os mortos são ressuscitados e aos pobres</J> <J>está sendo pregado o evangelho.</J>'),(118535,4,42,7,23,'<J>E bem-aventurado é aquele que não achar em mim motivo de tropeço.</J>'),(118536,4,42,7,24,'Quando os mensageiros de João se retiraram, Jesus começou a dizer ao povo a respeito de João:   <J> -  O que vocês foram ver no deserto? Um caniço agitado pelo vento?</J>'),(118537,4,42,7,25,'<J>O que vocês foram ver? Um homem vestido de roupas finas? Os que se vestem bem e vivem no luxo moram nos palácios reais.</J>'),(118538,4,42,7,26,'<J>Sim, o que foram ver? Um profeta?</J> <J>Sim, eu lhes digo, e muito mais do que um profeta.</J>'),(118539,4,42,7,27,'<J>Este é aquele de quem está escrito: ´Eis que envio adiante de você o meu mensageiro, o qual preparará o caminho diante de você.`</J>'),(118540,4,42,7,28,'<J> -  E eu lhes digo: entre os nascidos de mulher, ninguém é maior do que João;</J> <J>mas o menor no Reino de Deus é maior do que ele.</J>'),(118541,4,42,7,29,'Todo o povo que o ouviu e até os publicanos reconheceram a justiça de Deus, tendo sido batizados com o batismo de João;'),(118542,4,42,7,30,'mas os fariseus e os intérpretes da Lei rejeitaram, quanto a si mesmos, o plano de Deus, não tendo sido batizados por ele.'),(118543,4,42,7,31,'E Jesus continuou:   <J> -  A que, pois, compararei as pessoas desta geração? A que são semelhantes?</J>'),(118544,4,42,7,32,'<J>São semelhantes a meninos que, sentados na praça, gritam uns para os outros:</J>    <J>´Nós tocamos flauta,</J> <J>mas vocês não dançaram;</J> <J>entoamos lamentações,</J> <J>mas vocês não choraram.`</J>'),(118545,4,42,7,33,'<J> -  Pois veio João Batista, não comendo pão nem bebendo vinho,</J> <J>e vocês dizem: ´Ele tem demônio!`</J>'),(118546,4,42,7,34,'<J>Veio o Filho do Homem, comendo e bebendo, e vocês dizem: ´Eis aí um glutão e bebedor de vinho, amigo de publicanos e pecadores!`</J>'),(118547,4,42,7,35,'<J>Mas a sabedoria é justificada por todos os seus filhos.</J>'),(118548,4,42,7,36,'Um dos fariseus convidou Jesus para que fosse jantar com ele. Jesus, entrando na casa do fariseu, tomou lugar à mesa.'),(118549,4,42,7,37,'E eis que uma mulher da cidade, pecadora, sabendo que ele estava jantando na casa do fariseu, foi até lá com um frasco feito de alabastro cheio de perfume.'),(118550,4,42,7,38,'E, estando por detrás, aos pés de Jesus, chorando, molhava-os com as suas lágrimas e os enxugava com os próprios cabelos. Ela beijava os pés de Jesus e os ungia com o perfume.'),(118551,4,42,7,39,'Ao ver isto, o fariseu que o havia convidado disse consigo mesmo:  -  Se este fosse profeta, bem saberia quem e que tipo de mulher é esta que está tocando nele, porque é uma pecadora.'),(118552,4,42,7,40,'Jesus se dirigiu ao fariseu e lhe disse:   <J> -  Simão, tenho uma coisa para lhe dizer.</J> Ele respondeu:  -  Diga, Mestre.'),(118553,4,42,7,41,'Jesus continuou:   <J> -  Certo credor tinha dois devedores: um lhe devia quinhentos denários,</J> <J>e o outro devia cinquenta.</J>'),(118554,4,42,7,42,'<J>E, como eles não tinham com que pagar, o credor perdoou a dívida de ambos. Qual deles, portanto, o amará mais?</J>'),(118555,4,42,7,43,'Simão respondeu:  -  Penso que é aquele a quem mais perdoou. Jesus disse:   <J> -  Você julgou bem.</J>'),(118556,4,42,7,44,'E, voltando-se para a mulher, Jesus disse a Simão:   <J> -  Você está vendo esta mulher? Quando entrei aqui em sua casa, você não me ofereceu água para lavar os pés; esta, porém, molhou os meus pés com lágrimas e os enxugou com os seus cabelos.</J>'),(118557,4,42,7,45,'<J>Você não me recebeu com um beijo na face; ela, porém, desde que entrei, não deixou de me beijar os pés.</J>'),(118558,4,42,7,46,'<J>Você não ungiu a minha cabeça com óleo, mas esta, com perfume, ungiu os meus pés.</J>'),(118559,4,42,7,47,'<J>Por isso, afirmo a você que os muitos pecados dela foram perdoados, porque ela muito amou; mas aquele a quem pouco se perdoa, pouco ama.</J>'),(118560,4,42,7,48,'Então Jesus disse à mulher:   <J> -  Os seus pecados estão perdoados.</J>'),(118561,4,42,7,49,'Os que estavam com ele à mesa começaram a dizer entre si:  -  Quem é este que até perdoa pecados?'),(118562,4,42,7,50,'Mas Jesus disse à mulher:   <J> -  A sua fé salvou você; vá em paz.</J>'),(118563,4,42,8,1,'Aconteceu, depois disso, que Jesus andava de cidade em cidade e de aldeia em aldeia, pregando e anunciando o evangelho do Reino de Deus. Iam com ele os doze discípulos,'),(118564,4,42,8,2,'e também algumas mulheres que haviam sido curadas de espíritos malignos e de enfermidades: Maria, chamada Madalena, da qual saíram sete demônios;'),(118565,4,42,8,3,'Joana, mulher de Cuza, procurador de Herodes; Suzana e muitas outras, as quais, com os seus bens, ajudavam Jesus e os seus discípulos.'),(118566,4,42,8,4,'Quando uma grande multidão se reuniu e pessoas de todas as cidades vieram até Jesus, ele disse por parábola:'),(118567,4,42,8,5,'<J> -  Um semeador saiu a semear. E, ao semear, uma parte caiu à beira do caminho, foi pisada, e as aves do céu a comeram.</J>'),(118568,4,42,8,6,'<J>Outra parte caiu sobre a pedra e, tendo crescido, secou por falta de umidade.</J>'),(118569,4,42,8,7,'<J>Outra caiu no meio dos espinhos; e os espinhos, ao crescerem com ela, a sufocaram.</J>'),(118570,4,42,8,8,'<J>Outra, enfim, caiu em boa terra; cresceu e produziu a cem por um.</J> Dizendo isto, Jesus clamou:   <J> -  Quem tem ouvidos para ouvir, ouça.</J>'),(118571,4,42,8,9,'Então os discípulos de Jesus lhe perguntaram o que significava essa parábola.'),(118572,4,42,8,10,'Jesus respondeu:   <J> -  A vocês é dado conhecer os mistérios do Reino de Deus, mas aos demais fala-se por parábolas, para que, vendo, não vejam</J> <J>e, ouvindo, não entendam.</J>'),(118573,4,42,8,11,'<J> -  Este é o significado da parábola: a semente é a palavra de Deus.</J>'),(118574,4,42,8,12,'<J>Os que estão à beira do caminho são os que a ouviram; depois vem o diabo e tira-lhes a palavra do coração, para não acontecer que, crendo, sejam salvos.</J>'),(118575,4,42,8,13,'<J>Os que estão sobre a pedra são os que, ouvindo a palavra, a recebem com alegria. Estes não têm raiz, creem apenas por algum tempo e, na hora da provação, se desviam.</J>'),(118576,4,42,8,14,'<J>A parte que caiu entre espinhos, estes são os que ouviram e, no decorrer dos dias, foram sufocados com as preocupações, as riquezas e os prazeres desta vida; os seus frutos não chegam a amadurecer.</J>'),(118577,4,42,8,15,'<J>A parte que caiu na terra boa, estes são os que, tendo ouvido de bom e reto coração, retêm a palavra; estes frutificam com perseverança.</J>'),(118578,4,42,8,16,'<J> -  Ninguém, depois de acender</J> <J>uma lamparina, a cobre com um vaso ou a põe debaixo de uma cama; pelo contrário, coloca-a num lugar em que ilumina bem, a fim de que os que entram vejam a luz.</J>'),(118579,4,42,8,17,'<J>Não há nada oculto</J> <J>que não venha a ser manifesto, nem escondido que não venha a ser conhecido e revelado.</J>'),(118580,4,42,8,18,'<J>Portanto, vejam como vocês ouvem. Porque ao que tiver, mais será dado;</J> <J>e ao que não tiver, até aquilo que julga ter lhe será tirado.</J>'),(118581,4,42,8,19,'A mãe e os irmãos de Jesus chegaram até onde ele estava, mas não podiam aproximar-se por causa da multidão.'),(118582,4,42,8,20,'E lhe comunicaram:  -  A sua mãe e os seus irmãos estão lá fora e querem vê-lo.'),(118583,4,42,8,21,'Jesus, porém, lhes respondeu:   <J> -  Minha mãe e meus irmãos são aqueles que ouvem a palavra de Deus e a praticam.</J>'),(118584,4,42,8,22,'Aconteceu que, num daqueles dias, Jesus entrou num barco em companhia dos seus discípulos e lhes disse:   <J> -  Vamos passar para a outra margem do lago.</J> E partiram.'),(118585,4,42,8,23,'Enquanto navegavam, ele adormeceu. E sobreveio uma tempestade de vento no lago, e eles corriam perigo.'),(118586,4,42,8,24,'Chegando-se a Jesus, os discípulos o despertaram, dizendo:  -  Mestre, Mestre, estamos perecendo! Levantando-se, Jesus repreendeu o vento e a fúria da água. Tudo cessou e ficou bem calmo.'),(118587,4,42,8,25,'Então Jesus lhes perguntou:   <J> -  Vocês não têm fé?</J> Eles, possuídos de temor e admiração, diziam uns aos outros:  -  Quem é este que até manda nos ventos e nas ondas, e lhe obedecem?'),(118588,4,42,8,26,'Então rumaram para a terra dos gerasenos, que fica de frente para a Galileia.'),(118589,4,42,8,27,'Logo que Jesus desembarcou, veio da cidade ao seu encontro um homem possuído de demônios que, havia muito, não se vestia, nem habitava em casa alguma, porém vivia nos túmulos.'),(118590,4,42,8,28,'Quando ele viu Jesus, prostrou-se diante dele, dizendo com voz forte:  -  O que você quer comigo, Jesus, Filho do Deus Altíssimo? Peço-lhe que não me atormente.'),(118591,4,42,8,29,'Porque Jesus havia ordenado ao espírito imundo que saísse do homem, pois muitas vezes se havia apoderado dele. E, embora procurassem conservá-lo preso com cadeias e correntes, despedaçava tudo e era impelido pelo demônio para o deserto.'),(118592,4,42,8,30,'Jesus perguntou a ele:   <J> -  Qual é o seu nome?</J> Ele respondeu:  -  Legião. Isto porque muitos demônios tinham entrado nele.'),(118593,4,42,8,31,'Estes pediram a Jesus que não os mandasse para o abismo.'),(118594,4,42,8,32,'Ora, uma grande manada de porcos estava pastando ali no monte. E os demônios pediram a Jesus que os deixasse entrar naqueles porcos. E Jesus o permitiu.'),(118595,4,42,8,33,'Tendo os demônios saído do homem, entraram nos porcos, e a manada precipitou-se despenhadeiro abaixo, para dentro do lago, e se afogou.'),(118596,4,42,8,34,'Vendo o que tinha acontecido, os que tratavam dos porcos fugiram e foram anunciá-lo na cidade e pelos campos.'),(118597,4,42,8,35,'Então o povo saiu para ver o que tinha acontecido. Aproximando-se de Jesus, encontraram o homem de quem tinham saído os demônios, vestido, em perfeito juízo, sentado aos pés de Jesus; e temeram.'),(118598,4,42,8,36,'E algumas pessoas que tinham presenciado os fatos contaram-lhes também como o endemoniado tinha sido salvo.'),(118599,4,42,8,37,'Todo o povo da terra dos gerasenos pediu a Jesus que se retirasse, pois ficaram com muito medo. E Jesus, entrando de novo no barco, voltou.'),(118600,4,42,8,38,'O homem de quem tinham saído os demônios lhe pediu que o deixasse estar com ele. Jesus, porém, o despediu, dizendo:'),(118601,4,42,8,39,'<J> -  Volte para a sua casa e conte tudo o que Deus fez por você.</J> Então ele foi, proclamando por toda a cidade o que Jesus lhe tinha feito.'),(118602,4,42,8,40,'Quando Jesus voltou, a multidão o recebeu com alegria, porque todos o estavam esperando.'),(118603,4,42,8,41,'Eis que veio um homem chamado Jairo, que era chefe da sinagoga, e, prostrando-se aos pés de Jesus, suplicou-lhe que fosse até a sua casa.'),(118604,4,42,8,42,'Pois tinha uma filha única de uns doze anos, que estava morrendo.   Enquanto Jesus caminhava, as multidões o apertavam.'),(118605,4,42,8,43,'Certa mulher que, havia doze anos, vinha sofrendo de uma hemorragia e que havia gastado todos os seus bens com os médicos, sem que ninguém a pudesse curar,'),(118606,4,42,8,44,'veio por trás de Jesus e tocou na borda da capa dele. E logo a hemorragia dela estancou.'),(118607,4,42,8,45,'Mas Jesus perguntou:   <J> -  Quem me tocou?</J> Como todos negassem, Pedro disse:  -  Mestre, é a multidão que o rodeia e aperta!'),(118608,4,42,8,46,'Mas Jesus insistiu:   <J> -  Alguém me tocou, porque senti que de mim saiu poder.</J>'),(118609,4,42,8,47,'A mulher, vendo que não podia passar despercebida, aproximou-se trêmula e, prostrando-se diante de Jesus, declarou, à vista de todo o povo, o motivo por que havia tocado nele e como imediatamente tinha sido curada.'),(118610,4,42,8,48,'Então Jesus lhe disse:   <J> -  Filha, você foi salva porque teve fé. Vá em paz.</J>'),(118611,4,42,8,49,'Enquanto Jesus ainda falava, veio uma pessoa da casa do chefe da sinagoga, dizendo:  -  A sua filha já morreu; não incomode mais o Mestre.'),(118612,4,42,8,50,'Mas Jesus, ouvindo isto, lhe disse:   <J> -  Não tenha medo; apenas creia, e ela será salva.</J>'),(118613,4,42,8,51,'Tendo chegado à casa, Jesus não permitiu que ninguém entrasse com ele, a não ser Pedro, João e Tiago, além do pai e da mãe da menina.'),(118614,4,42,8,52,'E todos choravam e a pranteavam. Mas Jesus disse:   <J> -  Não chorem; ela não está morta, mas dorme.</J>'),(118615,4,42,8,53,'E riam-se dele, porque sabiam que ela estava morta.'),(118616,4,42,8,54,'Mas Jesus, tomando-a pela mão, disse em voz alta:   <J> -  Menina, levante-se!</J>'),(118617,4,42,8,55,'Voltou-lhe o espírito, ela imediatamente se levantou, e Jesus mandou que lhe dessem de comer.'),(118618,4,42,8,56,'Seus pais ficaram maravilhados, mas ele lhes advertiu que a ninguém contassem o que havia acontecido.'),(118619,4,42,9,1,'Tendo Jesus convocado os doze, deu-lhes poder e autoridade sobre todos os demônios e para curar doenças.'),(118620,4,42,9,2,'Também os enviou a pregar o Reino de Deus e a curar os enfermos.'),(118621,4,42,9,3,'E disse-lhes:   <J> -  Não levem nada para o caminho: nem bordão, nem sacola, nem pão, nem dinheiro; vocês também não devem ter duas túnicas.</J>'),(118622,4,42,9,4,'<J>Na casa em que vocês entrarem, fiquem ali até saírem daquele lugar.</J>'),(118623,4,42,9,5,'<J>E onde quer que não receberem vocês, ao saírem daquela cidade sacudam o pó dos pés</J> <J>em testemunho contra eles.</J>'),(118624,4,42,9,6,'Então, saindo, percorriam todas as aldeias, anunciando o evangelho e fazendo curas por toda parte.'),(118625,4,42,9,7,'Ora, o tetrarca Herodes soube de tudo o que se passava e ficou perplexo, porque alguns diziam: ´João ressuscitou dentre os mortos.`'),(118626,4,42,9,8,'Outros diziam: ´Elias apareceu.` E ainda outros diziam: ´Um dos antigos profetas ressuscitou.`'),(118627,4,42,9,9,'Herodes, porém, disse:  -  Eu mandei decapitar João. Quem, então, é este a respeito do qual tenho ouvido tais coisas? E se esforçava para vê-lo.'),(118628,4,42,9,10,'Ao regressarem, os apóstolos relataram a Jesus tudo o que tinham feito. Ele, levando-os consigo, retirou-se à parte para uma cidade chamada Betsaida.'),(118629,4,42,9,11,'Mas as multidões souberam disso e o seguiram. Acolhendo-as, Jesus lhes falava a respeito do Reino de Deus e socorria os que tinham necessidade de cura.'),(118630,4,42,9,12,'Mas o dia estava chegando ao fim. Então os doze se aproximaram de Jesus e disseram:  -  Despeça a multidão, para que, indo às aldeias e campos ao redor, se hospedem e encontrem alimento; pois estamos aqui em lugar deserto.'),(118631,4,42,9,13,'Jesus, porém, lhes disse:   <J> -  Deem vocês mesmos de comer a eles.</J> Os discípulos responderam:  -  Não temos mais que cinco pães e dois peixes, a não ser que nós mesmos vamos e compremos comida para todo este povo.'),(118632,4,42,9,14,'Porque estavam ali cerca de cinco mil homens. Então Jesus disse aos seus discípulos:   <J> -  Façam com que se assentem em grupos de cinquenta.</J>'),(118633,4,42,9,15,'Eles atenderam, fazendo com que todos se assentassem.'),(118634,4,42,9,16,'E Jesus, pegando os cinco pães e os dois peixes, erguendo os olhos para o céu, os abençoou, partiu e deu aos discípulos para que os distribuíssem entre o povo.'),(118635,4,42,9,17,'Todos comeram e se fartaram; e dos pedaços que sobraram foram recolhidos doze cestos.'),(118636,4,42,9,18,'E aconteceu que, enquanto Jesus estava orando em particular, achavam-se presentes os discípulos, a quem perguntou:   <J> -  Quem as multidões dizem que eu sou?</J>'),(118637,4,42,9,19,'Eles responderam:  -  Uns dizem que é João Batista; outros dizem que é Elias; e ainda outros dizem que um dos antigos profetas ressuscitou.'),(118638,4,42,9,20,'Então Jesus perguntou:   <J> -  E vocês, quem dizem que eu sou?</J> Respondendo, Pedro disse:  -  O Cristo de Deus.'),(118639,4,42,9,21,'Jesus, porém, advertindo-os, mandou que a ninguém declarassem tal coisa,'),(118640,4,42,9,22,'dizendo:   <J> -  É necessário que o Filho do Homem sofra muitas coisas, seja rejeitado pelos anciãos, pelos principais sacerdotes e pelos escribas, seja morto e, no terceiro dia, ressuscite.</J>'),(118641,4,42,9,23,'Jesus dizia a todos:   <J> -  Se alguém quer vir após mim, negue a si mesmo, dia a dia tome a sua cruz e siga-me.</J>'),(118642,4,42,9,24,'<J>Pois quem quiser salvar a sua vida a perderá; e quem perder a vida por minha causa, esse a salvará.</J>'),(118643,4,42,9,25,'<J>De que adianta uma pessoa ganhar o mundo inteiro, se vier a perder-se ou causar dano a si mesma?</J>'),(118644,4,42,9,26,'<J>Pois quem se envergonhar de mim e das minhas palavras, dele se envergonhará o Filho do Homem, quando vier na sua glória e na glória do Pai e dos santos anjos.</J>'),(118645,4,42,9,27,'<J>Em verdade lhes digo que alguns dos que aqui se encontram não passarão pela morte até que vejam o Reino de Deus.</J>'),(118646,4,42,9,28,'Cerca de oito dias depois de proferidas estas palavras, Jesus levou consigo Pedro, João e Tiago e subiu ao monte com o propósito de orar.'),(118647,4,42,9,29,'E aconteceu que, enquanto ele orava, a aparência do seu rosto se transfigurou e a roupa dele ficou de um branco brilhante.'),(118648,4,42,9,30,'E eis que dois homens falavam com ele: eram Moisés e Elias,'),(118649,4,42,9,31,'que apareceram em glória e falavam da morte de Jesus, que ele estava para cumprir em Jerusalém.'),(118650,4,42,9,32,'Pedro e seus companheiros estavam caindo de sono; mas, conservando-se acordados, viram a glória de Jesus e os dois homens que estavam com ele.'),(118651,4,42,9,33,'Quando estes começaram a se afastar de Jesus, Pedro lhe disse:  -  Mestre, bom é estarmos aqui. Façamos três tendas: uma para o senhor, outra para Moisés e outra para Elias. Porém, Pedro não sabia o que estava dizendo.'),(118652,4,42,9,34,'Enquanto assim falava, veio uma nuvem e os envolveu. E ficaram com medo ao entrar na nuvem.'),(118653,4,42,9,35,'E dela veio uma voz que dizia:  -  Este é o meu Filho, o meu eleito; escutem o que ele diz!'),(118654,4,42,9,36,'Depois daquela voz, perceberam que Jesus estava sozinho. Eles ficaram calados e, naqueles dias, não contaram nada a ninguém a respeito do que tinham visto.'),(118655,4,42,9,37,'No dia seguinte, quando eles desceram do monte, uma grande multidão veio ao encontro de Jesus.'),(118656,4,42,9,38,'E eis que, do meio da multidão, surgiu um homem, dizendo em alta voz:  -  Mestre, peço que o senhor olhe o meu filho, porque é o único que tenho.'),(118657,4,42,9,39,'Um espírito se apodera dele, e, de repente, o menino grita, e o espírito o convulsiona até espumar; e dificilmente o deixa, depois de o ter maltratado.'),(118658,4,42,9,40,'Pedi aos seus discípulos que o expulsassem, mas eles não puderam.'),(118659,4,42,9,41,'Jesus exclamou:   <J> -  Ó geração incrédula e perversa! Até quando estarei com vocês e terei de aguentá-los? Traga o seu filho aqui.</J>'),(118660,4,42,9,42,'Quando o menino estava se aproximando, o demônio o atirou no chão e o convulsionou; mas Jesus repreendeu o espírito imundo, curou o menino e o entregou ao pai.'),(118661,4,42,9,43,'E todos ficaram maravilhados com a majestade de Deus.   Como todos estavam admirados com tudo o que Jesus fazia, ele disse aos seus discípulos:'),(118662,4,42,9,44,'<J> -  Prestem bem atenção nas seguintes palavras: o Filho do Homem está para ser entregue nas mãos dos homens.</J>'),(118663,4,42,9,45,'Eles, porém, não entendiam isso, e lhes foi encoberto para que não o compreendessem. E temiam fazer perguntas a Jesus a respeito deste assunto.'),(118664,4,42,9,46,'Surgiu entre os discípulos uma discussão sobre qual deles seria o maior.'),(118665,4,42,9,47,'Mas Jesus, sabendo o que se passava no coração deles, pegou uma criança, colocou-a junto de si'),(118666,4,42,9,48,'e lhes disse:   <J> -  Quem receber esta criança em meu nome é a mim que recebe; e quem receber a mim</J> <J>recebe aquele que me enviou; porque aquele que for o menor de todos entre vocês, esse é que é grande.</J>'),(118667,4,42,9,49,'João tomou a palavra e disse:  -  Mestre, vimos certo homem que expulsava demônios em seu nome, mas nós o proibimos de fazer isso, porque não segue conosco.'),(118668,4,42,9,50,'Mas Jesus lhe disse:   <J> -  Não proíbam, pois quem não é contra vocês é a favor de vocês.</J>'),(118669,4,42,9,51,'E aconteceu que, ao se completarem os dias em que seria elevado ao céu, Jesus manifestou, no semblante, a firme resolução de ir para Jerusalém.'),(118670,4,42,9,52,'E enviou mensageiros que fossem na frente. Indo eles, entraram numa aldeia de samaritanos para lhe preparar pousada.'),(118671,4,42,9,53,'Mas não o receberam, porque o aspecto dele era de quem, decisivamente, ia para Jerusalém.'),(118672,4,42,9,54,'Vendo isto, os discípulos Tiago e João perguntaram:  -  Senhor, quer que mandemos descer fogo do céu para os consumir?'),(118673,4,42,9,55,'Mas Jesus, voltando-se, os repreendeu.'),(118674,4,42,9,56,'E seguiram para outra aldeia.'),(118675,4,42,9,57,'Enquanto seguiam pelo caminho, alguém disse a Jesus:  -  Vou segui-lo para onde quer que o senhor for.'),(118676,4,42,9,58,'Mas Jesus lhe respondeu:   <J> -  As raposas têm as suas tocas e as aves do céu têm os seus ninhos, mas o Filho do Homem não tem onde reclinar a cabeça.</J>'),(118677,4,42,9,59,'A outro Jesus disse:   <J> -  Siga-me!</J> Mas ele respondeu:  -  Senhor, deixe-me ir primeiro sepultar o meu pai.'),(118678,4,42,9,60,'Mas Jesus insistiu:   <J> -  Deixe que os mortos sepultem os seus mortos. Você, porém, vá e anuncie o Reino de Deus.</J>'),(118679,4,42,9,61,'Outro lhe disse:  -  Senhor, quero segui-lo, mas permita que antes disso eu me despeça das pessoas da minha casa.'),(118680,4,42,9,62,'Mas Jesus lhe respondeu:   <J> -  Ninguém que põe a mão no arado e olha para trás é apto para o Reino de Deus.</J>'),(118681,4,42,10,1,'Depois disso, o Senhor escolheu outros setenta e os enviou de dois em dois, para que fossem adiante dele a cada cidade e lugar onde ele haveria de passar.'),(118682,4,42,10,2,'E lhes disse:   <J> -  A seara</J> <J>é grande, mas os trabalhadores são poucos. Por isso, peçam ao Senhor da seara que mande trabalhadores para a sua seara.</J>'),(118683,4,42,10,3,'<J>Vão! Eis que eu os envio como cordeiros para o meio de lobos.</J>'),(118684,4,42,10,4,'<J>Não levem bolsa, nem sacola, nem sandálias; e não saúdem ninguém pelo caminho.</J>'),(118685,4,42,10,5,'<J>Ao entrarem numa casa, digam primeiro: ´Paz seja nesta casa!`</J>'),(118686,4,42,10,6,'<J>Se houver ali uma pessoa que ama a paz, sobre ela repousará a paz de vocês; se não houver, a paz voltará sobre vocês.</J>'),(118687,4,42,10,7,'<J>Fiquem na mesma casa, comendo e bebendo do que eles tiverem; porque o trabalhador é digno do seu salário.</J> <J>Não fiquem mudando de casa em casa.</J>'),(118688,4,42,10,8,'<J>Quando entrarem numa cidade e ali forem bem-recebidos, comam do que lhes for oferecido.</J>'),(118689,4,42,10,9,'<J>Curem os doentes que nela houver e digam ao povo dali: ´O Reino de Deus se aproximou de vocês.`</J>'),(118690,4,42,10,10,'<J>Porém, quando entrarem numa cidade e não forem bem-recebidos, saiam pelas ruas, dizendo:</J>'),(118691,4,42,10,11,'<J>´Até o pó desta cidade, que grudou nos nossos pés, sacudimos contra vocês!</J> <J>No entanto, saibam que está próximo o Reino de Deus.`</J>'),(118692,4,42,10,12,'<J>Eu digo a vocês que, naquele dia, haverá menos rigor para Sodoma</J> <J>do que para aquela cidade.</J>'),(118693,4,42,10,13,'<J> -  Ai de você, Corazim! Ai de você, Betsaida! Porque, se em Tiro e em Sidom se tivessem operado os milagres que foram feitos em vocês, há muito que elas teriam se arrependido, assentadas em pano de saco e cinza.</J>'),(118694,4,42,10,14,'<J>Mas, no Juízo, haverá menos rigor para Tiro e Sidom do que para vocês.</J>'),(118695,4,42,10,15,'<J> -  E você, Cafarnaum, pensa que será elevada até o céu?</J> <J>Será jogada no inferno!</J>'),(118696,4,42,10,16,'<J> -  Quem ouve vocês ouve a mim;</J> <J>e quem rejeita vocês é a mim que rejeita; quem, porém, me rejeita está rejeitando aquele que me enviou.</J>'),(118697,4,42,10,17,'Então os setenta voltaram, cheios de alegria, dizendo:  -  Senhor, em seu nome os próprios demônios se submetem a nós!'),(118698,4,42,10,18,'Jesus lhes disse:   <J> -  Eu via Satanás caindo do céu como um relâmpago.</J>'),(118699,4,42,10,19,'<J>Eis que eu dei a vocês autoridade para pisarem cobras e escorpiões</J> <J>e sobre todo o poder do inimigo, e nada, absolutamente, lhes causará dano.</J>'),(118700,4,42,10,20,'<J>No entanto, alegrem-se, não porque os espíritos se submetem a vocês, e sim porque o nome de cada um de vocês está registrado no céu.</J>'),(118701,4,42,10,21,'Naquela hora, Jesus exultou no Espírito Santo e exclamou:   <J> -  Graças te dou, ó Pai, Senhor do céu e da terra, porque escondeste estas coisas dos sábios e instruídos</J> <J>e as revelaste aos pequeninos.</J> <J>Sim, ó Pai, porque assim foi do teu agrado.</J>'),(118702,4,42,10,22,'<J> -  Tudo me foi entregue</J> <J>por meu Pai. Ninguém sabe quem é o Filho,</J> <J>a não ser o Pai; e também ninguém sabe quem é o Pai, a não ser o Filho e aquele a quem o Filho o quiser revelar.</J>'),(118703,4,42,10,23,'E, voltando-se para os seus discípulos, Jesus lhes disse em particular:   <J> -  Bem-aventurados os olhos que veem as coisas que vocês estão vendo.</J>'),(118704,4,42,10,24,'<J>Pois eu lhes digo que muitos profetas e reis quiseram ver o que vocês estão vendo, mas não viram;</J> <J>e quiseram ouvir o que vocês estão ouvindo, mas não ouviram.</J>'),(118705,4,42,10,25,'E eis que certo homem, intérprete da Lei, se levantou com o objetivo de pôr Jesus à prova e lhe perguntou:  -  Mestre, que farei para herdar a vida eterna?'),(118706,4,42,10,26,'Então Jesus lhe perguntou:   <J> -  O que está escrito na Lei? Como você a entende?</J>'),(118707,4,42,10,27,'A isto ele respondeu:  -  ´Ame o Senhor, seu Deus, de todo o seu coração, de toda a sua alma, com todas as suas forças e todo o seu entendimento.` E: ´Ame o seu próximo como você ama a si mesmo.`'),(118708,4,42,10,28,'Então Jesus lhe disse:   <J> -  Você respondeu corretamente.</J> <J>Faça isto e você viverá.</J>'),(118709,4,42,10,29,'Mas ele, querendo justificar-se, perguntou a Jesus:  -  Quem é o meu próximo?'),(118710,4,42,10,30,'Jesus prosseguiu, dizendo:   <J> -  Um homem descia de Jerusalém para Jericó e caiu nas mãos de alguns ladrões. Estes, depois de lhe tirar a roupa e lhe causar muitos ferimentos, retiraram-se, deixando-o semimorto.</J>'),(118711,4,42,10,31,'<J>Por casualidade, um sacerdote estava descendo por aquele mesmo caminho e, vendo aquele homem, passou de largo.</J>'),(118712,4,42,10,32,'<J>De igual modo, um levita descia por aquele lugar e, vendo-o, passou de largo.</J>'),(118713,4,42,10,33,'<J>Certo samaritano, que seguia o seu caminho, passou perto do homem e, vendo-o, compadeceu-se dele.</J>'),(118714,4,42,10,34,'<J>E, aproximando-se, fez curativos nos ferimentos dele, aplicando-lhes óleo e vinho. Depois, colocou aquele homem sobre o seu próprio animal, levou-o para uma hospedaria e tratou dele.</J>'),(118715,4,42,10,35,'<J>No dia seguinte, separou dois denários</J> <J>e os entregou ao hospedeiro, dizendo: ´Cuide deste homem. E, se você gastar algo a mais, farei o reembolso quando eu voltar.`</J>'),(118716,4,42,10,36,'Então Jesus perguntou:   <J> -  Qual destes três lhe parece ter sido o próximo do homem que caiu nas mãos dos ladrões?</J>'),(118717,4,42,10,37,'O intérprete da Lei respondeu:  -  O que usou de misericórdia para com ele. Então Jesus lhe disse:   <J> -  Vá e faça o mesmo.</J>'),(118718,4,42,10,38,'Quando eles seguiam viagem, Jesus entrou numa aldeia. E certa mulher, chamada Marta, hospedou-o na sua casa.'),(118719,4,42,10,39,'Marta tinha uma irmã, chamada Maria, que, assentada aos pés do Senhor, ouvia o seu ensino.'),(118720,4,42,10,40,'Marta agitava-se de um lado para outro, ocupada em muitos serviços. Então se aproximou de Jesus e disse:  -  O Senhor não se importa com o fato de minha irmã ter deixado que eu fique sozinha para servir? Diga-lhe que venha me ajudar.'),(118721,4,42,10,41,'Mas o Senhor respondeu:   <J> -  Marta! Marta! Você anda inquieta e se preocupa com muitas coisas,</J>'),(118722,4,42,10,42,'<J>mas apenas uma é necessária. Maria escolheu a boa parte, e esta não lhe será tirada.</J>'),(118723,4,42,11,1,'Jesus estava orando em certo lugar e, quando terminou, um dos seus discípulos lhe pediu:  -  Senhor, ensine-nos a orar como também João ensinou os discípulos dele.'),(118724,4,42,11,2,'Então Jesus disse:   <J> -  Quando vocês orarem, digam:</J>    <J>´Pai,</J> <J>santificado seja o teu nome;</J>     <J>venha o teu Reino;</J>'),(118725,4,42,11,3,'<J>o pão nosso de cada dia</J> <J>dá-nos diariamente;</J>'),(118726,4,42,11,4,'<J>perdoa-nos os nossos pecados,</J>     <J>pois também nós perdoamos</J> <J>a todo o que nos deve;</J> <J>e não nos deixes cair em tentação.`</J>'),(118727,4,42,11,5,'Jesus disse ainda:   <J> -  Se um de vocês tiver um amigo e for procurá-lo à meia-noite, dizendo: ´Amigo, me empreste três pães,</J>'),(118728,4,42,11,6,'<J>porque outro amigo meu chegou de viagem e eu não tenho nada para lhe oferecer`;</J>'),(118729,4,42,11,7,'<J>e se o outro lhe responder lá de dentro: ´Deixe-me em paz! A porta já está fechada, e eu e os meus filhos já estamos deitados. Não posso me levantar para lhe dar os pães`,</J>'),(118730,4,42,11,8,'<J>digo a vocês que, se ele não se levantar para dar esses pães por ser seu amigo, ele o fará por causa do incômodo e lhe dará tudo de que tiver necessidade.</J>'),(118731,4,42,11,9,'<J> -  Por isso, digo a vocês: Peçam e lhes será dado; busquem e acharão; batam, e a porta será aberta para vocês.</J>'),(118732,4,42,11,10,'<J>Pois todo o que pede recebe; o que busca encontra; e a quem bate, a porta será aberta.</J>'),(118733,4,42,11,11,'<J>Quem de vocês, sendo pai, daria uma cobra ao filho que lhe pede um peixe?</J>'),(118734,4,42,11,12,'<J>Ou daria um escorpião ao filho que lhe pede um ovo?</J>'),(118735,4,42,11,13,'<J>Ora, se vocês, que são maus, sabem dar coisas boas aos seus filhos, quanto mais o Pai celeste dará o Espírito Santo aos que lhe pedirem!</J>'),(118736,4,42,11,14,'Certo dia, Jesus estava expulsando um demônio que era mudo. E aconteceu que, ao sair o demônio, o mudo passou a falar. E as multidões se admiravam.'),(118737,4,42,11,15,'Mas alguns deles diziam:  -  Ele expulsa os demônios pelo poder de Belzebu, o maioral dos demônios.'),(118738,4,42,11,16,'E outros, tentando-o, pediam dele um sinal vindo do céu.'),(118739,4,42,11,17,'Mas Jesus, sabendo o que passava pela mente deles, disse-lhes:   <J> -  Todo reino dividido contra si mesmo ficará deserto, e casa sobre casa cairá.</J>'),(118740,4,42,11,18,'<J>Se também Satanás estiver dividido contra si mesmo, como o seu reino subsistirá? Isto porque vocês dizem que eu expulso os demônios por Belzebu.</J>'),(118741,4,42,11,19,'<J>E, se eu expulso os demônios por Belzebu, por quem os filhos de vocês os expulsam? Por isso, eles mesmos serão os juízes de vocês.</J>'),(118742,4,42,11,20,'<J>Se, porém, eu expulso os demônios pelo dedo de Deus, certamente é chegado o Reino de Deus sobre vocês.</J>'),(118743,4,42,11,21,'<J>Quando o valente, bem-armado, guarda a sua própria casa, todos os seus bens ficam em segurança.</J>'),(118744,4,42,11,22,'<J>Mas, se aparece alguém mais valente do que ele, vence-o, tira-lhe a armadura em que confiava e reparte os seus despojos.</J>'),(118745,4,42,11,23,'<J>Quem não é por mim</J> <J>é contra mim; e quem comigo não ajunta espalha.</J>'),(118746,4,42,11,24,'<J> -  Quando o espírito imundo sai de uma pessoa, anda por lugares áridos, procurando repouso. E, não o achando, diz: ´Voltarei para a minha casa, de onde saí.`</J>'),(118747,4,42,11,25,'<J>E, voltando, a encontra varrida e arrumada.</J>'),(118748,4,42,11,26,'<J>Então vai e leva consigo outros sete espíritos, piores do que ele, e, entrando, habitam ali. E o último estado daquela pessoa se torna pior do que o primeiro.</J>'),(118749,4,42,11,27,'Aconteceu que, ao dizer Jesus estas palavras, uma mulher, que estava no meio da multidão, disse a ele, erguendo a voz:  -  Bem-aventurado o ventre que concebeu você e os seios que o amamentaram!'),(118750,4,42,11,28,'Jesus, porém, respondeu:   <J> -  Pelo contrário! Mais bem-aventurados são os que ouvem a palavra de Deus e a guardam!</J>'),(118751,4,42,11,29,'Visto que aumentavam as multidões em volta dele, Jesus começou a dizer:   <J> -  Esta é uma geração perversa! Pede sinal; mas nenhum sinal lhe será dado, senão o de Jonas.</J>'),(118752,4,42,11,30,'<J>Porque, assim como Jonas foi sinal para os ninivitas,</J> <J>o Filho do Homem o será para esta geração.</J>'),(118753,4,42,11,31,'<J>A rainha do Sul</J> <J>se levantará, no Juízo, com os homens desta geração e os condenará, porque veio dos confins da terra para ouvir a sabedoria de Salomão. E aqui está quem é maior do que Salomão.</J>'),(118754,4,42,11,32,'<J>Ninivitas se levantarão, no Juízo, com esta geração e a condenarão, porque se arrependeram com a pregação de Jonas.</J> <J>E aqui está quem é maior do que Jonas.</J>'),(118755,4,42,11,33,'<J> -  Ninguém, depois de acender uma lamparina,</J> <J>a coloca em lugar escondido, nem debaixo de um cesto, mas num lugar em que ilumina bem, a fim de que os que entram vejam a luz.</J>'),(118756,4,42,11,34,'<J>Os olhos são a lâmpada do corpo. Se os seus olhos forem bons, todo o seu corpo será cheio de luz; mas, se forem maus, o seu corpo ficará em trevas.</J>'),(118757,4,42,11,35,'<J>Portanto, tenha cuidado para que a luz que está em você não sejam trevas.</J>'),(118758,4,42,11,36,'<J>Pois, se todo o seu corpo for luminoso, sem ter qualquer parte em trevas, será todo resplandecente como a lamparina quando ilumina você em plena luz.</J>'),(118759,4,42,11,37,'Ao falar Jesus estas palavras, um fariseu o convidou para uma refeição na sua casa. Entrando na casa, Jesus tomou lugar à mesa.'),(118760,4,42,11,38,'O fariseu admirou-se ao ver que Jesus não tinha se lavado antes de comer.'),(118761,4,42,11,39,'Mas o Senhor lhe disse:   <J> -  Vocês, fariseus, limpam o exterior do copo e do prato; mas o interior de vocês está cheio de roubo e de maldade.</J>'),(118762,4,42,11,40,'<J>Seus tolos! Quem fez o exterior não é o mesmo que fez o interior?</J>'),(118763,4,42,11,41,'<J>Mas deem como esmola o que está dentro do copo e do prato, e tudo lhes será limpo.</J>'),(118764,4,42,11,42,'<J>Mas ai de vocês, fariseus! Porque vocês dão o dízimo da hortelã, da arruda e de todas as hortaliças,</J> <J>e desprezam a justiça e o amor de Deus.</J> <J>Vocês deveriam fazer estas coisas, sem omitir aquelas.</J>'),(118765,4,42,11,43,'<J>Ai de vocês, fariseus! Porque gostam da primeira cadeira nas sinagogas e das saudações nas praças.</J>'),(118766,4,42,11,44,'<J>Ai de vocês que são como as sepulturas invisíveis, sobre as quais as pessoas passam sem perceber!</J>'),(118767,4,42,11,45,'Então, tomando a palavra, um dos intérpretes da Lei disse a Jesus:  -  Mestre, ao dizer estas coisas o senhor está ofendendo também a nós!'),(118768,4,42,11,46,'Mas Jesus respondeu:   <J> -  Ai de vocês também, intérpretes da Lei! Porque sobrecarregam os outros com fardos superiores às suas forças, mas vocês nem sequer com um dedo tocam nesses fardos.</J>'),(118769,4,42,11,47,'<J>Ai de vocês! Porque edificam os túmulos dos profetas que os pais de vocês assassinaram.</J>'),(118770,4,42,11,48,'<J>Assim, são testemunhas e aprovam com cumplicidade as obras dos pais de vocês; porque eles mataram os profetas, e vocês edificam túmulos para eles.</J>'),(118771,4,42,11,49,'<J>Por isso, também disse a sabedoria de Deus: ´Mandarei para eles profetas e apóstolos, e a alguns deles matarão e a outros perseguirão`,</J>'),(118772,4,42,11,50,'<J>para que desta geração se peçam contas do sangue dos profetas, derramado desde a fundação do mundo,</J>'),(118773,4,42,11,51,'<J>desde o sangue de Abel</J> <J>até o sangue de Zacarias,</J> <J>que foi assassinado entre o altar e o santuário. Sim, eu afirmo a vocês que se pedirão contas a esta geração.</J>'),(118774,4,42,11,52,'<J>Ai de vocês, intérpretes da Lei! Porque vocês pegaram a chave do conhecimento. No entanto, vocês mesmos não entraram e impediram os que estavam entrando.</J>'),(118775,4,42,11,53,'Quando Jesus saiu dali, os escribas e fariseus começaram a contestá-lo com veemência, fazendo perguntas a respeito de muitos assuntos,'),(118776,4,42,11,54,'com o objetivo de tirar daquilo que ele dizia um motivo para o acusar.'),(118777,4,42,12,1,'Visto que milhares de pessoas se aglomeraram, a ponto de se atropelarem umas às outras, Jesus começou a dizer, antes de tudo, aos seus discípulos:   <J> -  Cuidado com o fermento dos fariseus,</J> <J>que é a hipocrisia.</J>'),(118778,4,42,12,2,'<J>Não há nada encoberto</J> <J>que não venha a ser revelado, nem oculto que não venha a ser conhecido.</J>'),(118779,4,42,12,3,'<J>Porque tudo o que vocês disseram às escuras será ouvido em plena luz; e o que disseram ao pé do ouvido no interior da casa será proclamado dos telhados.</J>'),(118780,4,42,12,4,'<J> -  Digo a vocês, meus amigos: não temam os que matam o corpo e, depois disso, nada mais podem fazer.</J>'),(118781,4,42,12,5,'<J>Eu, porém, vou mostrar a quem vocês devem temer: temam aquele que, depois de matar, tem poder para lançar no inferno.</J> <J>Sim, digo que a esse vocês devem temer.</J>'),(118782,4,42,12,6,'<J> -  Não se vendem cinco pardais por duas moedinhas? Entretanto, Deus não se esquece de nenhum deles.</J>'),(118783,4,42,12,7,'<J>Até os cabelos da cabeça de vocês estão todos contados. Não temam! Vocês valem bem mais do que muitos pardais.</J>'),(118784,4,42,12,8,'<J> -  Digo mais a vocês: todo aquele que me confessar diante dos outros,</J> <J>também o Filho do Homem o confessará diante dos anjos de Deus;</J>'),(118785,4,42,12,9,'<J>mas o que me negar diante das pessoas será negado diante dos anjos de Deus.</J>'),(118786,4,42,12,10,'<J>Todo aquele</J> <J>que disser uma palavra contra o Filho do Homem, isso lhe será perdoado; mas, para o que blasfemar contra o Espírito Santo, não haverá perdão.</J>'),(118787,4,42,12,11,'<J> -  Quando levarem vocês às sinagogas ou à presença de governadores e autoridades, não se preocupem quanto à maneira como irão responder, nem quanto às coisas que tiverem de falar.</J>'),(118788,4,42,12,12,'<J>Porque o Espírito Santo lhes ensinará, naquela mesma hora, as coisas que vocês devem dizer.</J>'),(118789,4,42,12,13,'Nesse ponto, um homem que estava no meio da multidão disse a Jesus:  -  Mestre, diga a meu irmão que reparta comigo a herança.'),(118790,4,42,12,14,'Mas Jesus lhe respondeu:   <J> -  Homem, quem me nomeou juiz ou repartidor entre vocês?</J>'),(118791,4,42,12,15,'Então lhes recomendou:   <J> -  Tenham cuidado e não se deixem dominar por qualquer tipo de avareza, porque a vida de uma pessoa não consiste na abundância dos bens que ela tem.</J>'),(118792,4,42,12,16,'E Jesus lhes contou ainda uma parábola, dizendo:   <J> -  O campo de um homem rico produziu com abundância.</J>'),(118793,4,42,12,17,'<J>Então ele começou a pensar: ´Que farei, pois não tenho onde armazenar a minha colheita?`</J>'),(118794,4,42,12,18,'<J>Até que disse: ´Já sei! Destruirei os meus celeiros, construirei outros maiores e aí armazenarei todo o meu produto e todos os meus bens.</J>'),(118795,4,42,12,19,'<J>Então direi à minha alma: ´Você tem em depósito muitos bens para muitos anos; descanse, coma, beba e aproveite a vida.``</J>'),(118796,4,42,12,20,'<J>Mas Deus lhe disse: ´Louco! Esta noite lhe pedirão a sua alma; e o que você tem preparado, para quem será?`</J>'),(118797,4,42,12,21,'<J> -  Assim é o que ajunta tesouros para si mesmo, mas não é rico para com Deus.</J>'),(118798,4,42,12,22,'A seguir, Jesus se dirigiu aos seus discípulos, dizendo:   <J> -  Por isso, digo a vocês: não se preocupem com a sua vida, quanto ao que irão comer, nem com o corpo, quanto ao que irão vestir.</J>'),(118799,4,42,12,23,'<J>Porque a vida é mais do que o alimento, e o corpo, mais do que as roupas.</J>'),(118800,4,42,12,24,'<J>Observem os corvos, que não semeiam, não colhem, não têm despensa nem celeiros; contudo, Deus os sustenta.</J> <J>Vocês valem muito mais do que as aves!</J>'),(118801,4,42,12,25,'<J>Quem de vocês, por mais que se preocupe, pode acrescentar um côvado</J> <J>ao curso da sua vida?</J>'),(118802,4,42,12,26,'<J>Portanto, se não podem fazer nada quanto às coisas mínimas, por que se preocupam com as outras?</J>'),(118803,4,42,12,27,'<J>Observem como crescem os lírios: eles não trabalham, nem fiam. Eu, porém, afirmo a vocês que nem Salomão,</J> <J>em toda a sua glória, se vestiu como qualquer deles.</J>'),(118804,4,42,12,28,'<J>Ora, se Deus veste assim a erva que hoje está no campo e amanhã é lançada no forno, muito mais fará por vocês, homens de pequena fé!</J>'),(118805,4,42,12,29,'<J>Portanto, não fiquem perguntando o que irão comer ou beber e não fiquem preocupados com isso.</J>'),(118806,4,42,12,30,'<J>Porque os gentios de todo o mundo é que procuram estas coisas; mas o Pai de vocês sabe que vocês precisam delas.</J>'),(118807,4,42,12,31,'<J>Busquem, antes de tudo, o seu Reino, e estas coisas lhes serão acrescentadas.</J>'),(118808,4,42,12,32,'<J> -  Não tenha medo, ó pequenino rebanho; porque o Pai de vocês se agradou em dar-lhes o seu Reino.</J>'),(118809,4,42,12,33,'<J>Vendam os seus bens e deem esmola; façam para vocês mesmos bolsas que não desgastem, tesouro inesgotável nos céus, onde o ladrão não chega, nem a traça corrói,</J>'),(118810,4,42,12,34,'<J>porque, onde estiver o tesouro de vocês, aí estará também o seu coração.</J>'),(118811,4,42,12,35,'<J> -  Estejam preparados, com o corpo cingido e as lamparinas acesas.</J>'),(118812,4,42,12,36,'<J>Façam como os homens que esperam pelo seu senhor, ao voltar ele das festas de casamento; para que logo abram a porta, quando vier e bater.</J>'),(118813,4,42,12,37,'<J>Bem-aventurados aqueles servos a quem o senhor, quando vier, encontrar vigilantes. Em verdade lhes digo que ele há de cingir-se, dar-lhes lugar à mesa e, aproximando-se, os servirá.</J>'),(118814,4,42,12,38,'<J>Quer ele venha à meia-noite ou de madrugada, bem-aventurados serão eles, se os encontrar vigilantes.</J>'),(118815,4,42,12,39,'<J>Porém, considerem isto: se o pai de família soubesse a que hora viria o ladrão, não deixaria que a sua casa fosse arrombada.</J>'),(118816,4,42,12,40,'<J>Estejam também vocês preparados, porque o Filho do Homem virá à hora em que vocês menos esperam.</J>'),(118817,4,42,12,41,'Então Pedro perguntou:  -  Senhor, esta parábola é só para nós ou também para todos?'),(118818,4,42,12,42,'O Senhor respondeu:   <J> -  Quem é, pois, o mordomo fiel e prudente, a quem o senhor deixará encarregado dos demais servos da casa, para lhes dar o sustento no devido tempo?</J>'),(118819,4,42,12,43,'<J>Bem-aventurado aquele servo a quem seu senhor, quando vier, achar fazendo assim.</J>'),(118820,4,42,12,44,'<J>Em verdade lhes digo que lhe confiará todos os seus bens.</J>'),(118821,4,42,12,45,'<J>Mas o que acontecerá se aquele servo disser consigo mesmo: ´Meu senhor demora para vir`, e começar a espancar os empregados e as empregadas, a comer, a beber e a embriagar-se?</J>'),(118822,4,42,12,46,'<J>Virá o senhor daquele servo, em dia em que não o espera e em hora que não sabe, e irá aplicar-lhe um castigo severo, condenando-o com os infiéis.</J>'),(118823,4,42,12,47,'<J> -  Aquele servo que conheceu a vontade de seu senhor e não se aprontou, nem fez segundo a sua vontade, será punido com muitos açoites.</J>'),(118824,4,42,12,48,'<J>Aquele, porém, que não soube a vontade do seu senhor e fez coisas dignas de reprovação levará poucos açoites.</J> <J>Mas àquele a quem muito foi dado, muito lhe será exigido; e àquele a quem muito se confia, muito mais lhe pedirão.</J>'),(118825,4,42,12,49,'<J> -  Eu vim para lançar fogo sobre a terra, e bem que eu gostaria que já estivesse aceso.</J>'),(118826,4,42,12,50,'<J>Mas existe um batismo pelo qual tenho de passar,</J> <J>e como me angustio até que o mesmo se cumpra!</J>'),(118827,4,42,12,51,'<J>Vocês pensam que vim para dar paz à terra? Eu afirmo a vocês que não; pelo contrário, vim para trazer divisão.</J>'),(118828,4,42,12,52,'<J>Porque, daqui em diante, estarão cinco divididos numa casa: três contra dois e dois contra três.</J>'),(118829,4,42,12,53,'<J>Estarão divididos:</J> <J>pai contra filho, filho contra pai; mãe contra filha, filha contra mãe; sogra contra nora e nora contra sogra.</J>'),(118830,4,42,12,54,'Jesus disse ainda às multidões:   <J> -  Quando vocês veem uma nuvem subindo no oeste, logo dizem que vai chover, e assim acontece.</J>'),(118831,4,42,12,55,'<J>E, quando notam que sopra o vento sul, dizem que fará calor, e assim acontece.</J>'),(118832,4,42,12,56,'<J>Hipócritas! Vocês sabem interpretar a aparência da terra e do céu, mas não sabem discernir esta época?</J>'),(118833,4,42,12,57,'<J> -  E por que não julgam também por vocês mesmos o que é justo?</J>'),(118834,4,42,12,58,'<J>Quando você for com o seu adversário ao magistrado, faça o possível para chegar a um acordo com ele enquanto vocês estão a caminho, para não acontecer que ele arraste você ao juiz, o juiz entregue você ao oficial de justiça e o oficial de justiça ponha você na prisão.</J>'),(118835,4,42,12,59,'<J>Digo-lhe que você não sairá dali enquanto não pagar o último centavo.</J>'),(118836,4,42,13,1,'Naquela mesma ocasião, estavam ali algumas pessoas que falaram para Jesus a respeito dos galileus cujo sangue Pilatos havia misturado com os sacrifícios que os mesmos realizavam.'),(118837,4,42,13,2,'Então Jesus lhes disse:   <J> -  Vocês pensam que esses galileus eram mais pecadores do que todos os outros galileus, por terem padecido estas coisas?</J>'),(118838,4,42,13,3,'<J>Digo a vocês que não eram; se, porém, não se arrependerem, todos vocês também perecerão.</J>'),(118839,4,42,13,4,'<J>E, quanto àqueles dezoito sobre os quais desabou a torre de Siloé e os matou, vocês pensam que eles eram mais culpados do que todos os outros moradores de Jerusalém?</J>'),(118840,4,42,13,5,'<J>Digo a vocês que não eram; mas, se não se arrependerem, todos vocês também perecerão.</J>'),(118841,4,42,13,6,'E Jesus contou a seguinte parábola:   <J> -  Certo homem tinha uma figueira plantada na sua vinha e, vindo procurar fruto nela, não achou.</J>'),(118842,4,42,13,7,'<J>Então disse ao homem que cuidava da vinha: ´Já faz três anos que venho procurar fruto nesta figueira e não encontro nada. Portanto, corte-a! Por que ela ainda está ocupando inutilmente a terra?`</J>'),(118843,4,42,13,8,'<J>Mas o homem que cuidava da vinha respondeu: ´Senhor, deixe-a ainda este ano, até que eu escave ao redor dela e ponha estrume.</J>'),(118844,4,42,13,9,'<J>Se vier a dar fruto, muito bem. Se não der fruto, o senhor poderá cortá-la.`</J>'),(118845,4,42,13,10,'Num sábado, Jesus estava ensinando numa das sinagogas.'),(118846,4,42,13,11,'E chegou ali uma mulher possuída de um espírito de enfermidade, havia já dezoito anos; ela andava encurvada, sem poder se endireitar de modo nenhum.'),(118847,4,42,13,12,'Ao vê-la, Jesus a chamou e lhe disse:   <J> -  Mulher, você está livre da sua enfermidade.</J>'),(118848,4,42,13,13,'E, impondo-lhe as mãos, ela imediatamente se endireitou e dava glória a Deus.'),(118849,4,42,13,14,'O chefe da sinagoga, indignado por ver que Jesus curava no sábado, disse à multidão:  -  Há seis dias em que se deve trabalhar. Venham nesses dias para serem curados, mas não no sábado.'),(118850,4,42,13,15,'Porém o Senhor lhe respondeu:   <J> -  Hipócritas! Cada um de vocês não desprende da manjedoura, no sábado, o seu boi ou o seu jumento, para levá-lo a beber?</J>'),(118851,4,42,13,16,'<J>Por que motivo não se devia livrar deste cativeiro, em dia de sábado, esta filha de Abraão, a quem Satanás trazia presa há dezoito anos?</J>'),(118852,4,42,13,17,'Tendo Jesus dito estas palavras, todos os seus adversários ficaram envergonhados. Entretanto, o povo se alegrava por todos os feitos gloriosos que Jesus realizava.'),(118853,4,42,13,18,'Jesus disse:   <J> -  A que é semelhante o Reino de Deus, e a que o compararei?</J>'),(118854,4,42,13,19,'<J>É semelhante a um grão de mostarda, que um homem plantou na sua horta; e cresceu e fez-se árvore; e as aves do céu se aninharam nos seus ramos.</J>'),(118855,4,42,13,20,'Disse mais:   <J> -  A que compararei o Reino de Deus?</J>'),(118856,4,42,13,21,'<J>É semelhante ao fermento que uma mulher pegou e misturou em três medidas de farinha, até ficar tudo levedado.</J>'),(118857,4,42,13,22,'Jesus passava por cidades e aldeias, ensinando e caminhando para Jerusalém.'),(118858,4,42,13,23,'E alguém lhe perguntou:  -  Senhor, são poucos os que são salvos?'),(118859,4,42,13,24,'Jesus respondeu:   <J> -  Esforcem-se por entrar pela porta estreita! Pois eu afirmo a vocês que muitos procurarão entrar, mas não conseguirão.</J>'),(118860,4,42,13,25,'<J>Quando o dono da casa se tiver levantado e fechado a porta, e vocês, do lado de fora, começarem a bater, dizendo: ´Senhor, abra a porta para nós`, ele responderá: ´Não sei de onde vocês são.`</J>'),(118861,4,42,13,26,'<J>Então vocês dirão: ´Comíamos e bebíamos com o senhor. Além disso, o senhor ensinava em nossas ruas.`</J>'),(118862,4,42,13,27,'<J>Mas ele dirá a vocês: ´Não sei de onde vocês são; afastem-se de mim, vocês todos que praticam o mal.`</J>'),(118863,4,42,13,28,'<J>Ali haverá choro e ranger de dentes, quando vocês virem Abraão, Isaque, Jacó e todos os profetas no Reino de Deus, mas vocês lançados fora.</J>'),(118864,4,42,13,29,'<J>Muitos virão do Oriente e do Ocidente, do Norte e do Sul e tomarão lugar à mesa no Reino de Deus.</J>'),(118865,4,42,13,30,'<J>Porém, de fato, há últimos que serão primeiros,</J> <J>e primeiros que serão últimos.</J>'),(118866,4,42,13,31,'Naquela mesma hora, alguns fariseus vieram para dizer a Jesus:  -  Vá embora daqui, porque Herodes quer matá-lo.'),(118867,4,42,13,32,'Ele, porém, lhes respondeu:   <J> -  Vão e digam a essa raposa que hoje e amanhã expulso demônios e curo doentes, e no terceiro dia terminarei.</J>'),(118868,4,42,13,33,'<J>Porém, preciso caminhar hoje, amanhã e depois, porque não se espera que um profeta morra fora de Jerusalém.</J>'),(118869,4,42,13,34,'<J> -  Jerusalém, Jerusalém! Você mata os profetas e apedreja os que lhe são enviados! Quantas vezes eu quis reunir os seus filhos, como a galinha ajunta os do seu próprio ninho debaixo das asas, mas vocês não quiseram!</J>'),(118870,4,42,13,35,'<J>Eis que a casa de vocês ficará deserta.</J> <J>E eu afirmo a vocês que não me verão mais, até que venham a dizer: ´Bendito o que vem em nome do Senhor!`</J>'),(118871,4,42,14,1,'Num sábado, ao entrar Jesus na casa de um dos principais fariseus para tomar uma refeição, eles o estavam observando.'),(118872,4,42,14,2,'E eis que diante dele se achava um homem hidrópico.'),(118873,4,42,14,3,'Então Jesus, dirigindo-se aos intérpretes da Lei e aos fariseus, perguntou:   <J> -  É ou não é lícito curar no sábado?</J>'),(118874,4,42,14,4,'Eles, porém, não disseram nada. Então Jesus pegou na mão daquele homem, curou-o e o mandou embora.'),(118875,4,42,14,5,'A seguir, Jesus lhes perguntou:   <J> -  Quem de vocês, se o filho ou o boi cair num poço, não irá tirá-lo imediatamente, mesmo em dia de sábado?</J>'),(118876,4,42,14,6,'A isto nada puderam responder.'),(118877,4,42,14,7,'Reparando como os convidados escolhiam os primeiros lugares, Jesus contou-lhes uma parábola:'),(118878,4,42,14,8,'<J> -  Quando alguém convidá-lo para um casamento, não sente no lugar de honra, pois pode haver um convidado mais importante do que você.</J>'),(118879,4,42,14,9,'<J>Então aquele que convidou os dois dirá a você: ´Dê o lugar a este aqui.` Então você irá, envergonhado, ocupar o último lugar.</J>'),(118880,4,42,14,10,'<J>Pelo contrário, quando alguém convidá-lo, vá sentar no último lugar, para que, quando vier aquele que o convidou, diga a você: ´Amigo, venha sentar num lugar melhor.` Isso será uma honra para você diante de todos os demais convidados.</J>'),(118881,4,42,14,11,'<J>Porque todo o que se exalta será humilhado;</J> <J>e o que se humilha será exaltado.</J>'),(118882,4,42,14,12,'Depois Jesus disse ao que o havia convidado:   <J> -  Quando você der um jantar ou uma ceia, não convide os seus amigos, nem os seus irmãos, nem os seus parentes, nem os vizinhos ricos; para não acontecer que eles retribuam o convite e você seja recompensado.</J>'),(118883,4,42,14,13,'<J>Pelo contrário, ao dar um banquete, convide os pobres, os aleijados, os coxos e os cegos,</J>'),(118884,4,42,14,14,'<J>e você será bem-aventurado, pelo fato de não terem eles com que recompensá-lo.</J> <J>A sua recompensa você receberá na ressurreição dos justos.</J>'),(118885,4,42,14,15,'Ao ouvir tais palavras, um dos que estavam à mesa com Jesus lhe disse:  -  Bem-aventurado aquele que participar do banquete no Reino de Deus.'),(118886,4,42,14,16,'Jesus, porém, respondeu:   <J> -  Certo homem deu uma grande ceia e convidou muitos.</J>'),(118887,4,42,14,17,'<J>À hora da ceia, enviou o seu servo para avisar aos convidados: ´Venham, porque tudo já está preparado.`</J>'),(118888,4,42,14,18,'<J>Mas todos eles, um por um, começaram a apresentar desculpas. O primeiro disse: ´Comprei um campo e preciso ir vê-lo; peço que me desculpe.`</J>'),(118889,4,42,14,19,'<J>Outro disse: ´Comprei cinco juntas de bois e vou experimentá-las; peço que me desculpe.`</J>'),(118890,4,42,14,20,'<J>E outro disse: ´Casei-me e, por isso, não posso ir.`</J>'),(118891,4,42,14,21,'<J> -  O servo voltou e, contou tudo ao seu senhor. Então, irado, o dono da casa disse ao seu servo: ´Saia depressa para as ruas e becos da cidade e traga para cá os pobres, os aleijados, os cegos e os coxos.`</J>'),(118892,4,42,14,22,'<J>Mais tarde, o servo lhe disse: ´Patrão, já fiz o que o senhor mandou, e ainda há lugar.`</J>'),(118893,4,42,14,23,'<J>Então o senhor disse ao servo: ´Saia pelos caminhos e atalhos e obrigue todos a entrar, para que a minha casa fique cheia.</J>'),(118894,4,42,14,24,'<J>Porque digo a vocês que nenhum daqueles homens que foram convidados provará a minha ceia.`</J>'),(118895,4,42,14,25,'Grandes multidões acompanhavam Jesus, e ele, voltando-se, lhes disse:'),(118896,4,42,14,26,'<J> -  Se alguém vem a mim e não me ama mais do que ama o seu pai, a sua mãe,</J> <J>a sua mulher, os seus filhos, os seus irmãos, as suas irmãs e até a sua própria vida, não pode ser meu discípulo.</J>'),(118897,4,42,14,27,'<J>E quem não tomar a sua cruz</J> <J>e vier após mim não pode ser meu discípulo.</J>'),(118898,4,42,14,28,'<J>Pois qual de vocês, pretendendo construir uma torre, não se assenta primeiro para calcular a despesa e verificar se tem os meios para a concluir?</J>'),(118899,4,42,14,29,'<J>Para não acontecer que, tendo lançado os alicerces e não podendo terminar a construção, todos os que a virem zombem dele,</J>'),(118900,4,42,14,30,'<J>dizendo: ´Este homem começou a construir e não pôde acabar.`</J>'),(118901,4,42,14,31,'<J>Ou qual é o rei que, indo para combater outro rei, não se assenta primeiro para calcular se com dez mil homens poderá enfrentar o que vem contra ele com vinte mil?</J>'),(118902,4,42,14,32,'<J>Caso contrário, estando o outro ainda longe, envia-lhe uma embaixada, pedindo condições de paz.</J>'),(118903,4,42,14,33,'<J>Assim, pois, qualquer um de vocês que não renuncia a tudo o que tem não pode ser meu discípulo.</J>'),(118904,4,42,14,34,'<J> -  O sal é certamente bom; mas, se o sal se tornar insípido, como lhe restaurar o sabor?</J>'),(118905,4,42,14,35,'<J>Não presta mais nem para a terra nem para o monte de estrume; lançam-no fora. Quem tem ouvidos para ouvir, ouça.</J>'),(118906,4,42,15,1,'Aproximavam-se de Jesus todos os publicanos e pecadores para o ouvir.'),(118907,4,42,15,2,'Os fariseus e os escribas murmuravam, dizendo:  -  Este recebe pecadores e come com eles.'),(118908,4,42,15,3,'Então Jesus lhes contou esta parábola:'),(118909,4,42,15,4,'<J> -  Qual de vocês é o homem que, possuindo cem ovelhas e perdendo uma delas, não deixa no deserto as noventa e nove e vai em busca da que se perdeu, até encontrá-la?</J>'),(118910,4,42,15,5,'<J>E, quando a encontra, põe-na sobre os ombros, cheio de alegria.</J>'),(118911,4,42,15,6,'<J>E, indo para casa, reúne os amigos e vizinhos, dizendo-lhes: ´Alegrem-se comigo, porque já achei a minha ovelha perdida.`</J>'),(118912,4,42,15,7,'<J>Digo a vocês que, assim, haverá mais alegria no céu por um pecador que se arrepende</J> <J>do que por noventa e nove justos que não necessitam de arrependimento.</J>'),(118913,4,42,15,8,'<J> -  Ou qual é a mulher que, tendo dez dracmas,</J> <J>se perder uma delas, não acende a lamparina, varre a casa e a procura com muito empenho até encontrá-la?</J>'),(118914,4,42,15,9,'<J>E, quando a encontra, reúne as amigas e vizinhas, dizendo: ´Alegrem-se comigo, porque achei a dracma que eu tinha perdido.`</J>'),(118915,4,42,15,10,'<J>Eu afirmo a vocês que a mesma alegria existe diante dos anjos de Deus por um pecador que se arrepende.</J>'),(118916,4,42,15,11,'Jesus continuou:   <J> -  Certo homem tinha dois filhos.</J>'),(118917,4,42,15,12,'<J>O mais moço deles disse ao pai: ´Pai, quero que o senhor me dê a parte dos bens que me cabe.` E o pai repartiu os bens entre eles.</J>'),(118918,4,42,15,13,'<J> -  Passados não muitos dias, o filho mais moço, ajuntando tudo o que era seu, partiu para uma terra distante e lá desperdiçou todos os seus bens, vivendo de forma desenfreada.</J>'),(118919,4,42,15,14,'<J> -  Depois de ter consumido tudo, sobreveio àquele país uma grande fome, e ele começou a passar necessidade.</J>'),(118920,4,42,15,15,'<J>Então foi pedir trabalho a um dos cidadãos daquela terra, e este o mandou para os seus campos a fim de cuidar dos porcos.</J>'),(118921,4,42,15,16,'<J>Ali, ele desejava alimentar-se das alfarrobas</J> <J>que os porcos comiam, mas ninguém lhe dava nada.</J>'),(118922,4,42,15,17,'<J>Então, caindo em si, disse: ´Quantos trabalhadores de meu pai têm pão com fartura, e eu aqui estou morrendo de fome!</J>'),(118923,4,42,15,18,'<J>Vou me arrumar, voltar para o meu pai e lhe dizer: ´Pai, pequei contra Deus e diante do senhor;</J>'),(118924,4,42,15,19,'<J>já não sou digno de ser chamado de seu filho; trate-me como um dos seus trabalhadores.``</J>'),(118925,4,42,15,20,'<J>E, arrumando-se, foi para o seu pai.</J> <J> -  Vinha ele ainda longe, quando seu pai o avistou e, compadecido dele, correndo, o abraçou e beijou.</J>'),(118926,4,42,15,21,'<J>E o filho lhe disse: ´Pai, pequei contra Deus e diante do senhor; já não sou digno de ser chamado de seu filho.`</J>'),(118927,4,42,15,22,'<J>O pai, porém, disse aos servos: ´Tragam depressa a melhor roupa e vistam nele. Ponham um anel no dedo dele e sandálias nos pés.</J>'),(118928,4,42,15,23,'<J>Tragam e matem o bezerro gordo. Vamos comer e festejar,</J>'),(118929,4,42,15,24,'<J>porque este meu filho estava morto e reviveu, estava perdido e foi achado.` E começaram a festejar.</J>'),(118930,4,42,15,25,'<J> -  Ora, o filho mais velho estava no campo. Quando voltava, ao aproximar-se da casa, ouviu a música e as danças.</J>'),(118931,4,42,15,26,'<J>Chamou um dos empregados e perguntou o que era aquilo.</J>'),(118932,4,42,15,27,'<J>E ele informou: ´O seu irmão voltou e, por tê-lo recuperado com saúde, o seu pai mandou matar o bezerro gordo.`</J>'),(118933,4,42,15,28,'<J> -  O filho mais velho se indignou e não queria entrar. Saindo, porém, o pai, procurava convencê-lo a entrar.</J>'),(118934,4,42,15,29,'<J>Mas ele respondeu ao seu pai: ´Faz tantos anos que sirvo o senhor e nunca transgredi um mandamento seu. Mas o senhor nunca me deu um cabrito sequer para fazer uma festa com os meus amigos.</J>'),(118935,4,42,15,30,'<J>Mas, quando veio esse seu filho, que sumiu com os bens do senhor, gastando tudo com prostitutas, o senhor mandou matar o bezerro gordo para ele!`</J>'),(118936,4,42,15,31,'<J> -  Então o pai respondeu: ´Meu filho, você está sempre comigo; tudo o que eu tenho é seu.</J>'),(118937,4,42,15,32,'<J>Mas era preciso festejar e alegrar-se, porque este seu irmão estava morto e reviveu, estava perdido e foi achado.`</J>'),(118938,4,42,16,1,'Jesus disse também aos seus discípulos:   <J> -  Certo homem rico tinha um administrador. Um dia, ele recebeu uma denúncia de que esse administrador estava desperdiçando os bens dele.</J>'),(118939,4,42,16,2,'<J>Então, chamando-o, lhe disse: ´Que é isto que ouço a seu respeito? Preste contas da sua administração, porque você não pode mais ser o meu administrador.`</J>'),(118940,4,42,16,3,'<J> -  O administrador, então, se pôs a pensar: ´Que farei,</J> <J>agora que estou sendo demitido pelo meu patrão? Trabalhar na terra, não posso. De mendigar, tenho vergonha.</J>'),(118941,4,42,16,4,'<J>Já sei o que vou fazer, para que, quando for demitido, as pessoas me recebam em suas casas.`</J>'),(118942,4,42,16,5,'<J> -  Tendo chamado cada um dos devedores do seu patrão, perguntou ao primeiro: ´Quanto você deve ao meu patrão?`</J>'),(118943,4,42,16,6,'<J>Ele respondeu: ´Cem barris de azeite.` Então o administrador disse: ´Pegue a sua conta, sente-se depressa e escreva cinquenta.`</J>'),(118944,4,42,16,7,'<J>Depois, perguntou a outro: ´E você, quanto deve?` Ele respondeu: ´Cem sacos de trigo.` O administrador lhe disse: ´Pegue a sua conta e escreva oitenta.`</J>'),(118945,4,42,16,8,'<J>E o patrão elogiou o administrador infiel por sua esperteza. Porque os filhos do mundo são mais espertos na sua própria geração do que os filhos da luz.</J>'),(118946,4,42,16,9,'<J> -  E eu recomendo a vocês: usem a riqueza injusta para fazer amigos, para que, quando a riqueza faltar, vocês sejam recebidos nos tabernáculos eternos.</J>'),(118947,4,42,16,10,'<J> -  Quem é fiel no pouco também é fiel no muito; e quem é injusto no pouco também é injusto no muito.</J>'),(118948,4,42,16,11,'<J>Portanto, se vocês não forem fiéis na aplicação da riqueza injusta, quem lhes confiará a verdadeira riqueza?</J>'),(118949,4,42,16,12,'<J>Se vocês não são fiéis na aplicação do que é dos outros, quem lhes dará o que é de vocês?</J>'),(118950,4,42,16,13,'<J>Nenhum servo pode servir</J> <J>a dois senhores; porque irá odiar um e amar o outro ou irá se dedicar a um e desprezar o outro. Vocês não podem servir a Deus e à riqueza.</J>'),(118951,4,42,16,14,'Os fariseus, que eram avarentos, ouviam tudo isto e zombavam de Jesus.'),(118952,4,42,16,15,'Mas Jesus lhes disse:   <J> -  Vocês são os que se justificam diante dos homens, mas Deus conhece o coração de vocês;</J> <J>pois aquilo que é elevado entre homens é abominação diante de Deus.</J>'),(118953,4,42,16,16,'<J> -  A Lei e os Profetas duraram até João; desde esse tempo o evangelho do Reino de Deus vem sendo anunciado, e todos se esforçam para entrar nele.</J>'),(118954,4,42,16,17,'<J>E é mais fácil passar o céu e a terra do que cair um til sequer da Lei.</J>'),(118955,4,42,16,18,'<J> -  Quem repudiar a sua mulher</J> <J>e casar com outra comete adultério; e aquele que casa com a mulher repudiada pelo marido também comete adultério.</J>'),(118956,4,42,16,19,'<J> -  Ora, havia certo homem rico que se vestia de púrpura e de linho finíssimo e que se alegrava todos os dias com grande ostentação.</J>'),(118957,4,42,16,20,'<J>Havia também certo mendigo, chamado Lázaro, coberto de feridas, que ficava deitado à porta da casa do rico.</J>'),(118958,4,42,16,21,'<J>Ele desejava alimentar-se das migalhas que caíam da mesa do rico,</J> <J>e até os cães vinham lamber-lhe as feridas.</J>'),(118959,4,42,16,22,'<J>E aconteceu que o mendigo morreu e foi levado pelos anjos para junto de Abraão. Morreu também o rico e foi sepultado.</J>'),(118960,4,42,16,23,'<J> -  No inferno, estando em tormentos, o rico levantou os olhos e viu ao longe Abraão, e Lázaro junto dele.</J>'),(118961,4,42,16,24,'<J>Então, gritando, disse: ´Pai Abraão, tenha misericórdia de mim! E mande que Lázaro molhe a ponta do dedo em água e me refresque a língua, porque estou atormentado neste fogo.`</J>'),(118962,4,42,16,25,'<J>Mas Abraão disse: ´Filho, lembre-se de que você recebeu os seus bens durante a sua vida,</J> <J>enquanto Lázaro só teve males. Agora, porém, ele está consolado aqui, enquanto você está em tormentos.</J>'),(118963,4,42,16,26,'<J>E, além de tudo, há um grande abismo entre nós e vocês, de modo que os que querem passar daqui até vocês não podem, nem os de lá passar para cá.`</J>'),(118964,4,42,16,27,'<J>Então o rico disse: ´Pai, eu peço que mande Lázaro à minha casa paterna,</J>'),(118965,4,42,16,28,'<J>porque tenho cinco irmãos; para que lhes dê testemunho, a fim de que não venham também para este lugar de tormento.`</J>'),(118966,4,42,16,29,'<J>Abraão respondeu: ´Eles têm Moisés e os Profetas;</J> <J>ouçam-nos.`</J>'),(118967,4,42,16,30,'<J>Mas ele insistiu: ´Não, pai Abraão; se alguém dentre os mortos for até lá, eles irão se arrepender.`</J>'),(118968,4,42,16,31,'<J>Abraão, porém, lhe respondeu: ´Se não ouvem Moisés e os Profetas, também não se deixarão convencer, mesmo que ressuscite alguém dentre os mortos.`</J>'),(118969,4,42,17,1,'Jesus disse aos seus discípulos:   <J> -  É inevitável que existam pedras de tropeço, mas ai de quem é responsável por elas!</J>'),(118970,4,42,17,2,'<J>Seria melhor para esse que uma pedra de moinho fosse pendurada ao seu pescoço e fosse atirado no mar do que fazer tropeçar um destes pequeninos.</J>'),(118971,4,42,17,3,'<J> -  Tenham cuidado. Se o seu irmão pecar, repreenda-o; se ele se arrepender, perdoe-lhe.</J>'),(118972,4,42,17,4,'<J>Se pecar contra você sete vezes num dia e sete vezes vier para lhe dizer: ´Estou arrependido`, perdoe-lhe.</J>'),(118973,4,42,17,5,'Então os apóstolos disseram ao Senhor:  -  Aumente-nos a fé.'),(118974,4,42,17,6,'Ao que o Senhor respondeu:   <J> -  Se vocês tivessem fé como um grão de mostarda, diriam a esta amoreira: ´Arranque-se e transplante-se no mar.` E ela obedeceria.</J>'),(118975,4,42,17,7,'<J> -  Qual de vocês, tendo um servo ocupado na lavoura ou em guardar o gado, lhe dirá quando ele voltar do campo: ´Venha agora mesmo e sente-se à mesa`?</J>'),(118976,4,42,17,8,'<J>Não é verdade que, ao contrário, lhe dirá: ´Prepare o meu jantar. Apronte-se e sirva-me enquanto eu como e bebo. Depois, você pode comer e beber`?</J>'),(118977,4,42,17,9,'<J>Será que ele terá de agradecer ao servo por ter feito o que lhe havia ordenado?</J>'),(118978,4,42,17,10,'<J>Assim também vocês, depois de terem feito tudo o que lhes foi ordenado, digam: ´Somos servos inúteis, porque fizemos apenas o que devíamos fazer.`</J>'),(118979,4,42,17,11,'De caminho para Jerusalém, Jesus passava pelo meio de Samaria e da Galileia.'),(118980,4,42,17,12,'Ao entrar numa aldeia, saíram-lhe ao encontro dez leprosos,'),(118981,4,42,17,13,'que ficaram de longe e gritaram:  -  Jesus, Mestre, tenha compaixão de nós!'),(118982,4,42,17,14,'Ao vê-los, Jesus disse:   <J> -  Vão e apresentem-se aos sacerdotes.</J>   Aconteceu que, indo eles, foram purificados.'),(118983,4,42,17,15,'Um dos dez, vendo que estava curado, voltou dando glória a Deus em alta voz'),(118984,4,42,17,16,'e prostrou-se com o rosto em terra aos pés de Jesus, agradecendo-lhe. E este era samaritano.'),(118985,4,42,17,17,'Então Jesus perguntou:   <J> -  Não eram dez os que foram curados? Onde estão os nove?</J>'),(118986,4,42,17,18,'<J>Não se achou quem voltasse para dar glória a Deus, a não ser este estrangeiro?</J>'),(118987,4,42,17,19,'E lhe disse:   <J> -  Levante-se e vá; a sua fé salvou você.</J>'),(118988,4,42,17,20,'Indagado pelos fariseus sobre quando viria o Reino de Deus, Jesus lhes respondeu:   <J> -  O Reino de Deus não vem com visível aparência.</J>'),(118989,4,42,17,21,'<J>Nem dirão: ´Ele está aqui!` Ou: ´Lá está ele!` Porque o Reino de Deus está entre</J> <J>vocês.</J>'),(118990,4,42,17,22,'A seguir, Jesus disse aos seus discípulos:   <J> -  Virá o tempo em que vocês desejarão ver um dos dias do Filho do Homem, mas não verão.</J>'),(118991,4,42,17,23,'<J>E dirão a vocês: ´Ele está aqui!` Ou: ´Lá está ele!` Não saiam nem sigam essa gente.</J>'),(118992,4,42,17,24,'<J>Porque assim como o relâmpago, que resplandece e brilha de uma extremidade do céu até a outra, assim será, no seu dia, o Filho do Homem.</J>'),(118993,4,42,17,25,'<J>Mas é necessário que primeiro ele padeça muitas coisas e seja rejeitado por esta geração.</J>'),(118994,4,42,17,26,'<J>Assim como foi nos dias de Noé,</J> <J>será também nos dias do Filho do Homem:</J>'),(118995,4,42,17,27,'<J>comiam, bebiam, casavam e davam-se em casamento, até o dia em que Noé entrou na arca,</J> <J>veio o dilúvio e destruiu todos.</J>'),(118996,4,42,17,28,'<J>O mesmo aconteceu nos dias de Ló: comiam, bebiam, compravam, vendiam, plantavam e edificavam;</J>'),(118997,4,42,17,29,'<J>mas, no dia em que Ló saiu de Sodoma, choveu do céu fogo e enxofre e destruiu todos.</J>'),(118998,4,42,17,30,'<J>Assim será no dia em que o Filho do Homem se manifestar.</J>'),(118999,4,42,17,31,'<J> -  Naquele dia, quem estiver no terraço e tiver os seus bens em casa não desça para tirá-los; e, de igual modo, quem estiver no campo não volte para trás.</J>'),(119000,4,42,17,32,'<J>Lembrem-se da mulher de Ló.</J>'),(119001,4,42,17,33,'<J>Quem tentar preservar a sua vida</J> <J>a perderá; e quem a perder, esse a salvará.</J>'),(119002,4,42,17,34,'<J>Digo a vocês que, naquela noite, duas pessoas estarão numa cama: uma será levada, e a outra será deixada.</J>'),(119003,4,42,17,35,'<J>Duas mulheres estarão juntas moendo trigo: uma será tomada, e a outra será deixada.</J>'),(119004,4,42,17,36,'<J>[Dois estarão no campo: um será tomado, e o outro será deixado.]</J>'),(119005,4,42,17,37,'Então perguntaram a Jesus:  -  Onde será isso, Senhor? Ele respondeu:   <J> -  Onde estiver o corpo, aí se ajuntarão também os abutres.</J>'),(119006,4,42,18,1,'Jesus lhes contou uma parábola para mostrar que deviam orar sempre e nunca desanimar:'),(119007,4,42,18,2,'<J> -  Em certa cidade havia um juiz que não temia a Deus, nem respeitava ninguém.</J>'),(119008,4,42,18,3,'<J>Havia também, naquela mesma cidade, uma viúva que sempre o procurava, dizendo: ´Julgue a minha causa contra o meu adversário.`</J>'),(119009,4,42,18,4,'<J>Por algum tempo, ele não a quis atender, mas depois pensou assim: ´É bem verdade que eu não temo a Deus, nem respeito ninguém.</J>'),(119010,4,42,18,5,'<J>Porém, como esta viúva fica me incomodando, vou julgar a sua causa, para não acontecer que, por fim, venha a molestar-me.`</J>'),(119011,4,42,18,6,'Então o Senhor disse:   <J> -  Ouçam bem o que diz este juiz iníquo.</J>'),(119012,4,42,18,7,'<J>Será que Deus não fará justiça aos seus escolhidos, que a ele clamam dia e noite, embora pareça demorado em defendê-los?</J>'),(119013,4,42,18,8,'<J>Digo a vocês que, depressa, lhes fará justiça. Contudo, quando o Filho do Homem vier, será que ainda encontrará fé sobre a terra?</J>'),(119014,4,42,18,9,'Jesus também contou esta parábola para alguns que confiavam em si mesmos, por se considerarem justos, e desprezavam os outros:'),(119015,4,42,18,10,'<J> -  Dois homens foram ao templo para orar: um era fariseu e o outro era publicano.</J>'),(119016,4,42,18,11,'<J>O fariseu ficou em pé e orava de si para si mesmo,</J> <J>desta forma: ´Ó Deus, graças te dou porque não sou como os demais homens, roubadores, injustos e adúlteros, nem ainda como este publicano.</J>'),(119017,4,42,18,12,'<J>Jejuo duas vezes por semana</J> <J>e dou o dízimo</J> <J>de tudo o que ganho.`</J>'),(119018,4,42,18,13,'<J>O publicano, estando em pé, longe, nem mesmo ousava levantar os olhos para o céu,</J> <J>mas batia no peito, dizendo: ´Ó Deus, tem pena de mim, que sou pecador!`</J>'),(119019,4,42,18,14,'<J>Digo a vocês que este desceu justificado para a sua casa, e não aquele. Porque todo o que se exalta</J> <J>será humilhado; mas o que se humilha será exaltado.</J>'),(119020,4,42,18,15,'Traziam também as crianças a Jesus para que ele as abençoasse, mas os discípulos, ao verem isso, os repreendiam.'),(119021,4,42,18,16,'Jesus, porém, chamando as crianças para junto de si, disse:   <J> -  Deixem que os pequeninos venham a mim e não os impeçam, porque dos tais é o Reino de Deus.</J>'),(119022,4,42,18,17,'<J>Em verdade lhes digo: Quem não receber o Reino de Deus como uma criança de maneira nenhuma entrará nele.</J>'),(119023,4,42,18,18,'Certo homem de destaque perguntou a Jesus:  -  Bom Mestre, que farei para herdar a vida eterna?'),(119024,4,42,18,19,'Jesus respondeu:   <J> -  Por que você me chama de bom? Ninguém é bom, a não ser um, que é Deus.</J>'),(119025,4,42,18,20,'<J>Você conhece os mandamentos: ´Não cometa adultério`,</J> <J>´não mate`,</J> <J>´não furte`,</J> <J>´não dê falso testemunho`,</J> <J>´honre o seu pai e a sua mãe`.</J>'),(119026,4,42,18,21,'Então o homem disse:  -  Tudo isso tenho observado desde a minha juventude.'),(119027,4,42,18,22,'Ouvindo isso, Jesus lhe disse:   <J> -  Uma coisa ainda falta a você: venda tudo o que tem, dê o dinheiro aos pobres e você terá um tesouro nos céus; depois, venha e siga-me.</J>'),(119028,4,42,18,23,'Mas, ouvindo ele estas palavras, ficou muito triste, porque era riquíssimo.'),(119029,4,42,18,24,'Jesus, vendo-o assim triste, disse:   <J> -  Como é difícil para os que têm riquezas entrar no Reino de Deus!</J>'),(119030,4,42,18,25,'<J>Porque é mais fácil um camelo passar pelo fundo de uma agulha do que um rico entrar no Reino de Deus.</J>'),(119031,4,42,18,26,'Os que ouviram isto perguntaram:  -  Sendo assim, quem pode ser salvo?'),(119032,4,42,18,27,'Mas Jesus respondeu:   <J> -  O que é impossível para o ser humano é possível para Deus.</J>'),(119033,4,42,18,28,'Então Pedro disse:  -  Eis que nós deixamos nossa casa e seguimos o senhor.'),(119034,4,42,18,29,'Jesus lhes respondeu:   <J> -  Em verdade lhes digo que não há ninguém que tenha deixado casa, mulher, irmãos, pais ou filhos, por causa do Reino de Deus,</J>'),(119035,4,42,18,30,'<J>que não receba, no presente, muitas vezes mais e, no mundo por vir, receberá a vida eterna.</J>'),(119036,4,42,18,31,'Chamando os doze para um lado, Jesus lhes disse:   <J> -  Eis que subimos para Jerusalém, onde se cumprirá tudo o que está escrito por meio dos profetas a respeito do Filho do Homem.</J>'),(119037,4,42,18,32,'<J>Ele será entregue aos gentios, que vão zombar dele, insultá-lo e cuspir nele.</J>'),(119038,4,42,18,33,'<J>Depois de açoitá-lo, eles o matarão, mas, ao terceiro dia, ressuscitará.</J>'),(119039,4,42,18,34,'Eles, porém, não entenderam nada disso. O significado dessas palavras lhes era encoberto, e eles não sabiam do que Jesus estava falando.'),(119040,4,42,18,35,'Aconteceu que, quando Jesus se aproximava de Jericó, um cego estava sentado à beira do caminho, pedindo esmolas.'),(119041,4,42,18,36,'E, ouvindo o barulho da multidão que passava, perguntou o que era aquilo.'),(119042,4,42,18,37,'Anunciaram-lhe que Jesus, o Nazareno, estava passando.'),(119043,4,42,18,38,'Então ele gritou:  -  Jesus, Filho de Davi, tenha compaixão de mim!'),(119044,4,42,18,39,'E os que iam na frente o repreendiam para que se calasse. Mas ele gritava cada vez mais:  -  Filho de Davi, tenha compaixão de mim!'),(119045,4,42,18,40,'Jesus parou e mandou que trouxessem o cego. E, tendo ele chegado, Jesus perguntou:'),(119046,4,42,18,41,'<J> -  O que você quer que eu lhe faça?</J> Ele respondeu:  -  Senhor, que eu possa ver de novo.'),(119047,4,42,18,42,'Jesus lhe disse:   <J> -  Pois, então, veja! A sua fé salvou você.</J>'),(119048,4,42,18,43,'Imediatamente ele passou a ver de novo e seguia Jesus, glorificando a Deus. Também todo o povo, vendo isto, dava louvores a Deus.'),(119049,4,42,19,1,'Entrando em Jericó, Jesus atravessava a cidade.'),(119050,4,42,19,2,'Eis que um homem rico, chamado Zaqueu, chefe dos publicanos,'),(119051,4,42,19,3,'procurava ver quem era Jesus, mas não podia, por causa da multidão, por ser ele de pequena estatura.'),(119052,4,42,19,4,'Então, correndo adiante, subiu num sicômoro a fim de ver Jesus, porque ele havia de passar por ali.'),(119053,4,42,19,5,'Quando Jesus chegou àquele lugar, olhando para cima, disse:   <J> -  Zaqueu, desça depressa, porque hoje preciso ficar na sua casa.</J>'),(119054,4,42,19,6,'Zaqueu desceu depressa e o recebeu com alegria.'),(119055,4,42,19,7,'Todos os que viram isto murmuravam, dizendo que Jesus tinha se hospedado com um homem pecador.'),(119056,4,42,19,8,'Zaqueu, por sua vez, se levantou e disse ao Senhor:  -  Senhor, vou dar a metade dos meus bens aos pobres. E, se roubei alguma coisa de alguém, vou restituir quatro vezes mais.'),(119057,4,42,19,9,'Então Jesus lhe disse:   <J> -  Hoje houve salvação nesta casa, pois também este é filho de Abraão.</J>'),(119058,4,42,19,10,'<J>Porque o Filho do Homem veio buscar e salvar o perdido.</J>'),(119059,4,42,19,11,'Ouvindo eles estas coisas, Jesus contou uma parábola, visto estar perto de Jerusalém e lhes parecer que o Reino de Deus havia de manifestar-se imediatamente.'),(119060,4,42,19,12,'Por isso, Jesus disse:   <J> -  Certo homem nobre partiu para uma terra distante, a fim de tomar posse de um reino e voltar.</J>'),(119061,4,42,19,13,'<J>Chamou dez dos seus servos, confiou-lhes dez minas</J> <J>e disse-lhes: ´Negociem até que eu volte.`</J>'),(119062,4,42,19,14,'<J>Mas os seus concidadãos o odiavam e enviaram após ele uma embaixada, dizendo: ´Não queremos que este reine sobre nós.`</J>'),(119063,4,42,19,15,'<J> -  Quando ele voltou, depois de ter tomado posse do reino, mandou chamar os servos a quem tinha dado o dinheiro, a fim de saber quanto tinham conseguido ganhar em seus negócios.</J>'),(119064,4,42,19,16,'<J> -  O primeiro se apresentou e disse: ´Senhor, a sua mina rendeu dez.`</J>'),(119065,4,42,19,17,'<J>O senhor lhe disse: ´Muito bem, servo bom! E porque você foi fiel no pouco, terá autoridade sobre dez cidades.`</J>'),(119066,4,42,19,18,'<J> -  O segundo servo veio e disse: ´Senhor, a sua mina rendeu cinco.`</J>'),(119067,4,42,19,19,'<J>A este o senhor disse: ´Você terá autoridade sobre cinco cidades.`</J>'),(119068,4,42,19,20,'<J> -  Então veio outro servo, dizendo: ´Senhor, aqui está a sua mina, que eu guardei embrulhada num lenço.</J>'),(119069,4,42,19,21,'<J>Porque tive medo do senhor, que é homem rigoroso. O senhor retira o que não depositou e colhe o que não semeou.`</J>'),(119070,4,42,19,22,'<J>Mas o senhor respondeu: ´Servo mau, eu o julgarei usando as suas próprias palavras. Você sabia que eu sou homem rigoroso, que retiro o que não depositei e colho o que não semeei.</J>'),(119071,4,42,19,23,'<J>Por que você não pôs o meu dinheiro no banco? E, então, na minha vinda, eu o receberia com juros.`</J>'),(119072,4,42,19,24,'<J> -  E disse aos que estavam ali: ´Tirem dele a mina e deem ao que tem as dez.`</J>'),(119073,4,42,19,25,'<J>Eles ponderaram: ´Senhor, ele já tem dez.`</J>'),(119074,4,42,19,26,'<J>Ao que o senhor respondeu: ´Pois eu declaro a vocês que a todo o que tem será dado ainda mais;</J> <J>mas ao que não tem, até o que tem lhe será tirado.</J>'),(119075,4,42,19,27,'<J>Mas quanto a esses meus inimigos, que não quiseram que eu reinasse sobre eles, tragam-nos aqui e os matem na minha presença.`</J>'),(119076,4,42,19,28,'E, depois de dizer isto, Jesus prosseguia a sua viagem para Jerusalém.'),(119077,4,42,19,29,'E aconteceu que, ao aproximar-se de Betfagé e de Betânia, junto ao monte das Oliveiras, Jesus enviou dois dos seus discípulos,'),(119078,4,42,19,30,'dizendo-lhes:   <J> -  Vão até a aldeia que fica ali adiante e, ao entrar, encontrarão preso um jumentinho, o qual ainda ninguém montou; desprendam o jumentinho e tragam aqui.</J>'),(119079,4,42,19,31,'<J>Se alguém perguntar: ´Por que o estão desprendendo?`, respondam assim: ´Porque o Senhor precisa dele.`</J>'),(119080,4,42,19,32,'E, indo os que foram mandados, acharam tudo conforme Jesus lhes tinha dito.'),(119081,4,42,19,33,'Quando eles estavam soltando o jumentinho, os donos do animal disseram:  -  Por que estão desprendendo o jumentinho?'),(119082,4,42,19,34,'Eles responderam:  -  Porque o Senhor precisa dele.'),(119083,4,42,19,35,'Então trouxeram o jumentinho até Jesus e, pondo as suas capas sobre o animal, ajudaram Jesus a montar.'),(119084,4,42,19,36,'À medida que Jesus avançava, as pessoas estendiam as suas capas no caminho.'),(119085,4,42,19,37,'E, quando Jesus se aproximava da descida do monte das Oliveiras, toda a multidão dos discípulos começou, com muita alegria, a louvar a Deus em alta voz, por todos os milagres que tinham visto.'),(119086,4,42,19,38,'Diziam:  ´Bendito é o Rei que vem em nome do Senhor! Paz no céu e glória nas maiores alturas!`'),(119087,4,42,19,39,'Alguns dos fariseus lhe disseram em meio à multidão:  -  Mestre, repreenda os seus discípulos!'),(119088,4,42,19,40,'Mas Jesus respondeu:   <J> -  Eu afirmo a vocês que, se eles se calarem, as próprias pedras clamarão.</J>'),(119089,4,42,19,41,'Quando Jesus ia chegando a Jerusalém, vendo a cidade, chorou por ela,'),(119090,4,42,19,42,'dizendo:   <J> -  Ah! Se você soubesse, ainda hoje, o que é preciso para conseguir a paz! Mas isto está agora oculto aos seus olhos.</J>'),(119091,4,42,19,43,'<J>Pois virão dias em que os seus inimigos cercarão você de trincheiras e apertarão o cerco por todos os lados;</J>'),(119092,4,42,19,44,'<J>e vão arrasar você e matar todos os seus moradores. Não deixarão pedra sobre pedra, porque você não reconheceu o tempo em que Deus veio visitá-la.</J>'),(119093,4,42,19,45,'Depois, entrando no templo, Jesus começou a expulsar os que ali vendiam,'),(119094,4,42,19,46,'dizendo-lhes:   <J> -  Está escrito: ´A minha casa será ´Casa de Oração`.`</J> <J>Mas vocês fizeram dela um covil de salteadores.</J>'),(119095,4,42,19,47,'Diariamente, Jesus ensinava no templo. Os principais sacerdotes, os escribas e os maiorais do povo procuravam tirar-lhe a vida,'),(119096,4,42,19,48,'mas não achavam uma forma de fazer isso, porque todo o povo, ao ouvi-lo, era cativado por ele.'),(119097,4,42,20,1,'Aconteceu que, num daqueles dias, estando Jesus a ensinar o povo no templo e a evangelizar, chegaram os principais sacerdotes e os escribas, juntamente com os anciãos,'),(119098,4,42,20,2,'e lhe perguntaram:  -  Diga-nos com que autoridade você faz estas coisas? Ou quem lhe deu esta autoridade?'),(119099,4,42,20,3,'Jesus respondeu:   <J> -  Eu também vou fazer uma pergunta a vocês. Digam:</J>'),(119100,4,42,20,4,'<J>O batismo de João era do céu ou dos homens?</J>'),(119101,4,42,20,5,'Então discutiram entre si:  -  Se dissermos: ´Do céu`, ele dirá: ´Por que não acreditaram nele?`'),(119102,4,42,20,6,'Mas, se dissermos: ´Dos homens`, o povo todo nos apedrejará, porque está convicto de que João era profeta.'),(119103,4,42,20,7,'Por fim, responderam que não sabiam de onde era.'),(119104,4,42,20,8,'E Jesus lhes disse:   <J> -  Então eu também não lhes digo com que autoridade faço estas coisas.</J>'),(119105,4,42,20,9,'A seguir, Jesus passou a contar ao povo esta parábola:   <J> -  Certo homem plantou uma vinha,</J> <J>arrendou-a para uns lavradores e ausentou-se do país por prazo considerável.</J>'),(119106,4,42,20,10,'<J>No devido tempo, mandou um servo aos lavradores para que lhe dessem do fruto da vinha. Mas os lavradores, depois de espancá-lo, o despacharam de mãos vazias.</J>'),(119107,4,42,20,11,'<J>Em vista disso, enviou-lhes outro servo, mas também a este espancaram e, depois de insultá-lo, despacharam de mãos vazias.</J>'),(119108,4,42,20,12,'<J>Mandou ainda um terceiro; também a este, depois de feri-lo, expulsaram.</J>'),(119109,4,42,20,13,'<J>Então o dono da vinha disse: ´Que farei? Enviarei o meu filho amado; talvez o respeitem.`</J>'),(119110,4,42,20,14,'<J> -  Mas, quando os lavradores viram o filho, começaram a discutir entre si: ´Este é o herdeiro; vamos matá-lo, para que a herança seja nossa.`</J>'),(119111,4,42,20,15,'<J>E, lançando-o fora da vinha, o mataram.</J> <J> -  Que lhes fará, pois, o dono da vinha?</J>'),(119112,4,42,20,16,'<J>Virá, exterminará aqueles lavradores e entregará a vinha a outros.</J> Ao ouvir isto, disseram:  -  Que tal não aconteça!'),(119113,4,42,20,17,'Mas Jesus, com o olhar fixo neles, disse:   <J> -  Que quer dizer então o que está escrito: ´A pedra que os construtores rejeitaram, essa veio a ser a pedra angular`?</J>'),(119114,4,42,20,18,'<J>Todo o que cair sobre esta pedra ficará em pedaços; e aquele sobre quem ela cair ficará reduzido a pó.</J>'),(119115,4,42,20,19,'Naquela mesma hora, os escribas e os principais sacerdotes procuravam prender Jesus, porque entenderam que ele havia contado essa parábola contra eles; mas temiam o povo.'),(119116,4,42,20,20,'Eles passaram a vigiar Jesus. Enviaram espiões que se fingiam de justos para ver se o apanhavam em alguma palavra, a fim de entregá-lo à jurisdição e à autoridade do governador.'),(119117,4,42,20,21,'Então lhe perguntaram:  -  Mestre, sabemos que o senhor fala e ensina corretamente e não se deixa levar pela aparência das pessoas, mas ensina o caminho de Deus segundo a verdade.'),(119118,4,42,20,22,'É lícito pagar imposto a César ou não?'),(119119,4,42,20,23,'Mas Jesus, percebendo a artimanha deles, respondeu:'),(119120,4,42,20,24,'<J> -  Mostrem-me um denário.</J> <J>De quem é a figura e a inscrição?</J> Eles responderam:  -  De César. Então Jesus lhes disse:'),(119121,4,42,20,25,'<J> -  Pois deem a César o que é de César</J> <J>e a Deus o que é de Deus.</J>'),(119122,4,42,20,26,'Não puderam apanhá-lo em palavra alguma diante do povo; e, admirados da sua resposta, calaram-se.'),(119123,4,42,20,27,'Chegando alguns dos saduceus, que dizem não haver ressurreição,'),(119124,4,42,20,28,'perguntaram a Jesus:  -  Mestre, Moisés nos deixou escrito que, se um homem casado morrer sem deixar filhos, o irmão desse homem deve casar com a viúva e gerar descendentes para o falecido.'),(119125,4,42,20,29,'Ora, havia sete irmãos: o primeiro casou e morreu sem filhos;'),(119126,4,42,20,30,'o segundo'),(119127,4,42,20,31,'e o terceiro também casaram com a viúva, e assim foi com os sete. Todos morreram sem deixar filhos.'),(119128,4,42,20,32,'Por fim, morreu também a mulher.'),(119129,4,42,20,33,'Portanto, na ressurreição, de qual deles a mulher será esposa? Porque os sete casaram com ela.'),(119130,4,42,20,34,'Jesus respondeu:   <J> -  Os filhos deste mundo casam e se dão em casamento,</J>'),(119131,4,42,20,35,'<J>mas os que são considerados dignos de alcançar a era vindoura e a ressurreição dentre os mortos não casam, nem se dão em casamento.</J>'),(119132,4,42,20,36,'<J>Pois não podem mais morrer, porque são iguais aos anjos e são filhos de Deus, sendo filhos da ressurreição.</J>'),(119133,4,42,20,37,'<J>E que os mortos ressuscitam, Moisés o indicou no trecho referente à sarça, quando afirma que o Senhor</J> <J>é o Deus de Abraão, o Deus de Isaque e o Deus de Jacó.</J>'),(119134,4,42,20,38,'<J>Ora, Deus não é Deus de mortos, e sim de vivos; porque para ele todos vivem.</J>'),(119135,4,42,20,39,'Então alguns dos escribas disseram:  -  Boa resposta, Mestre!'),(119136,4,42,20,40,'E não ousaram mais fazer perguntas a Jesus.'),(119137,4,42,20,41,'Mas Jesus lhes perguntou:   <J> -  Como se pode dizer que o Cristo é filho de Davi?</J>'),(119138,4,42,20,42,'<J>Pois o próprio Davi afirma no Livro dos Salmos:</J>    <J>´Disse o Senhor ao meu Senhor:</J> <J>´Sente-se à minha direita,</J>'),(119139,4,42,20,43,'<J>até que eu ponha</J> <J>os seus inimigos</J> <J>por estrado dos seus pés.``</J>'),(119140,4,42,20,44,'<J> -  Portanto, Davi o chama de Senhor. Então como ele pode ser filho de Davi?</J>'),(119141,4,42,20,45,'Quando todo o povo estava ouvindo, Jesus disse aos seus discípulos:'),(119142,4,42,20,46,'<J> -  Cuidado com os escribas, que gostam de andar com vestes talares e muito apreciam as saudações nas praças, as primeiras cadeiras nas sinagogas e os primeiros lugares nos banquetes.</J>'),(119143,4,42,20,47,'<J>Eles devoram as casas das viúvas</J> <J>e, para o justificar, fazem longas orações. Estes sofrerão juízo muito mais severo.</J>'),(119144,4,42,21,1,'Jesus estava observando e viu os ricos que lançavam seu dinheiro na caixa de ofertas.'),(119145,4,42,21,2,'Viu também certa viúva pobre lançar ali duas pequenas moedas.'),(119146,4,42,21,3,'Então Jesus disse:   <J> -  Em verdade lhes digo que esta viúva pobre deu mais do que todos.</J>'),(119147,4,42,21,4,'<J>Porque todos esses deram como oferta daquilo que lhes sobrava; esta, porém, da sua pobreza deu tudo o que possuía, todo o seu sustento.</J>'),(119148,4,42,21,5,'Alguns falavam a respeito do templo, como estava ornado de belas pedras e de dádivas.'),(119149,4,42,21,6,'Então Jesus disse:   <J> -  Vocês estão vendo estas coisas? Virão dias em que não ficará pedra sobre pedra que não seja derrubada.</J>'),(119150,4,42,21,7,'Perguntaram a Jesus:  -  Mestre, quando será isto? E que sinal haverá quando estas coisas estiverem para acontecer?'),(119151,4,42,21,8,'Jesus respondeu:   <J> -  Tenham cuidado para não serem enganados. Porque muitos virão em meu nome, dizendo: ´Sou eu!` E também: ´Chegou a hora!` Porém não vão atrás deles.</J>'),(119152,4,42,21,9,'<J>Quando vocês ouvirem falar de guerras e revoluções, não fiquem assustados; pois é necessário que primeiro aconteçam estas coisas, mas o fim não será logo.</J>'),(119153,4,42,21,10,'Então Jesus lhes disse:   <J> -  Nação se levantará contra nação, e reino, contra reino.</J>'),(119154,4,42,21,11,'<J>Haverá grandes terremotos, epidemias e fome em vários lugares, coisas espantosas e também grandes sinais vindos do céu.</J>'),(119155,4,42,21,12,'<J>Antes, porém, de todas estas coisas, vocês serão presos e perseguidos. Vocês serão entregues às sinagogas e lançados nas prisões; serão levados à presença de reis e de governadores, por causa do meu nome.</J>'),(119156,4,42,21,13,'<J>Isto acontecerá para que vocês deem testemunho.</J>'),(119157,4,42,21,14,'<J>Tomem, pois, a decisão de não se preocupar com o que irão responder,</J>'),(119158,4,42,21,15,'<J>porque eu lhes darei palavras e sabedoria a que não poderão resistir nem contradizer todos os que se opuserem a vocês.</J>'),(119159,4,42,21,16,'<J>E vocês serão entregues até por seus próprios pais, irmãos, parentes e amigos; e eles matarão alguns de vocês.</J>'),(119160,4,42,21,17,'<J>Todos odiarão vocês por causa do meu nome.</J>'),(119161,4,42,21,18,'<J>Mas não se perderá um só fio de cabelo da cabeça de vocês.</J>'),(119162,4,42,21,19,'<J>É pela perseverança que vocês ganharão a sua alma.</J>'),(119163,4,42,21,20,'<J> -  Quando, porém, vocês virem Jerusalém sitiada de exércitos, saibam que está próxima a sua devastação.</J>'),(119164,4,42,21,21,'<J>Então os que estiverem na Judeia fujam para os montes; os que se encontrarem dentro da cidade saiam dela; e os que estiverem nos campos não entrem na cidade.</J>'),(119165,4,42,21,22,'<J>Porque esses dias são de vingança,</J> <J>para se cumprir tudo o que está escrito.</J>'),(119166,4,42,21,23,'<J>Ai das que estiverem grávidas e das que amamentarem naqueles dias! Porque haverá grande aflição na terra e ira contra este povo.</J>'),(119167,4,42,21,24,'<J>Cairão a fio de espada e serão levados cativos para todas as nações; e, até que os tempos dos gentios se completem, Jerusalém será pisada por eles.</J>'),(119168,4,42,21,25,'<J> -  Haverá sinais no sol, na lua e nas estrelas;</J> <J>sobre a terra, angústia entre as nações em perplexidade por causa do bramido do mar e das ondas.</J>'),(119169,4,42,21,26,'<J>Haverá pessoas que desmaiarão de terror e pela expectativa das coisas que sobrevirão ao mundo, pois os poderes dos céus serão abalados.</J>'),(119170,4,42,21,27,'<J>Então verão o Filho do Homem vindo numa nuvem,</J> <J>com poder e grande glória.</J>'),(119171,4,42,21,28,'<J>Ora, quando estas coisas começarem a acontecer, levantem-se e fiquem de cabeça erguida, porque a redenção de vocês se aproxima.</J>'),(119172,4,42,21,29,'Jesus ainda lhes contou uma parábola, dizendo:   <J> -  Olhem para a figueira e todas as árvores.</J>'),(119173,4,42,21,30,'<J>Quando veem que começam a brotar, vocês mesmos sabem que o verão está próximo.</J>'),(119174,4,42,21,31,'<J>Assim também, quando virem acontecer essas coisas, saibam que está próximo o Reino de Deus.</J>'),(119175,4,42,21,32,'<J>Em verdade lhes digo que não passará esta geração sem que tudo isto aconteça.</J>'),(119176,4,42,21,33,'<J>Passará o céu e a terra, porém as minhas palavras não passarão.</J>'),(119177,4,42,21,34,'<J> -  Tenham cuidado para não acontecer que o coração de vocês fique sobrecarregado com as consequências da orgia, da embriaguez e das preocupações deste mundo, e para que aquele dia não venha sobre vocês repentinamente,</J>'),(119178,4,42,21,35,'<J>como uma armadilha. Pois sobrevirá a todos os que vivem sobre a face de toda a terra.</J>'),(119179,4,42,21,36,'<J>Portanto, vigiem o tempo todo, orando, para que vocês possam escapar de todas essas coisas que têm de acontecer e para que possam estar em pé na presença do Filho do Homem.</J>'),(119180,4,42,21,37,'Jesus ensinava todos os dias no templo, mas à noite saía e ficava no monte chamado das Oliveiras.'),(119181,4,42,21,38,'E todo o povo madrugava para ir ao encontro dele no templo, a fim de ouvi-lo.'),(119182,4,42,22,1,'Estava próxima a Festa dos Pães sem Fermento, chamada Páscoa.'),(119183,4,42,22,2,'Os principais sacerdotes e os escribas procuravam uma forma de matar Jesus; porque temiam o povo.'),(119184,4,42,22,3,'Ora, Satanás entrou em Judas, chamado Iscariotes, que era um dos doze.'),(119185,4,42,22,4,'Judas foi entender-se com os principais sacerdotes e os capitães sobre como lhes entregaria Jesus.'),(119186,4,42,22,5,'Eles se alegraram e combinaram em lhe dar dinheiro.'),(119187,4,42,22,6,'Judas concordou e buscava uma boa ocasião para lhes entregar Jesus, longe da multidão.'),(119188,4,42,22,7,'Chegou o dia da Festa dos Pães sem Fermento, em que era necessário fazer o sacrifício do cordeiro pascal.'),(119189,4,42,22,8,'Então Jesus enviou Pedro e João, dizendo:   <J> -  Vão e preparem a Páscoa para que a comamos.</J>'),(119190,4,42,22,9,'Eles lhe perguntaram:  -  Onde o senhor quer que a preparemos?'),(119191,4,42,22,10,'Jesus lhes explicou:   <J> -  Ao entrar na cidade, vocês encontrarão um homem com um cântaro de água; sigam esse homem até a casa em que ele entrar</J>'),(119192,4,42,22,11,'<J>e digam ao dono da casa: ´O Mestre pergunta: ´Onde fica o aposento no qual comerei a Páscoa com os meus discípulos?``</J>'),(119193,4,42,22,12,'<J>Ele lhes mostrará um espaçoso cenáculo</J> <J>mobiliado; ali façam os preparativos.</J>'),(119194,4,42,22,13,'E, indo, acharam tudo como Jesus lhes tinha dito e prepararam a Páscoa.'),(119195,4,42,22,14,'Chegada a hora, Jesus se pôs à mesa, e os apóstolos estavam com ele.'),(119196,4,42,22,15,'Então Jesus lhes disse:   <J> -  Tenho desejado ansiosamente comer esta Páscoa com vocês, antes do meu sofrimento.</J>'),(119197,4,42,22,16,'<J>Pois eu lhes digo que nunca mais a comerei, até que ela se cumpra no Reino de Deus.</J>'),(119198,4,42,22,17,'E, pegando um cálice, depois de ter dado graças, disse:   <J> -  Peguem e repartam entre vocês.</J>'),(119199,4,42,22,18,'<J>Pois eu digo a vocês que, de agora em diante, não mais beberei do fruto da videira, até que venha o Reino de Deus.</J>'),(119200,4,42,22,19,'E, pegando um pão, tendo dado graças, o partiu e lhes deu, dizendo:   <J> -  Isto é o meu corpo, que é dado por vocês; façam isto em memória de mim.</J>'),(119201,4,42,22,20,'Do mesmo modo, depois da ceia, pegou o cálice, dizendo:   <J> -  Este cálice é a nova aliança</J> <J>no meu sangue</J> <J>derramado por vocês.</J>'),(119202,4,42,22,21,'<J> -  Mas eis que a mão do traidor está comigo à mesa.</J>'),(119203,4,42,22,22,'<J>Pois o Filho do Homem vai segundo o que está determinado,</J> <J>mas ai daquele por quem ele está sendo traído!</J>'),(119204,4,42,22,23,'Então começaram a perguntar entre si qual deles seria o que estava para fazer isso.'),(119205,4,42,22,24,'Houve também entre eles uma discussão sobre qual deles parecia ser o maior.'),(119206,4,42,22,25,'Mas Jesus lhes disse:   <J> -  Os reis dos povos dominam sobre eles, e os que exercem autoridade são chamados de benfeitores.</J>'),(119207,4,42,22,26,'<J>Mas vocês não são assim; pelo contrário, o maior entre vocês seja como o menor; e aquele que dirige seja como o que serve.</J>'),(119208,4,42,22,27,'<J>Pois qual é maior: aquele que está à mesa ou aquele que serve? Não é verdade que é aquele que está à mesa? Pois, no meio de vocês, eu sou como quem serve.</J>'),(119209,4,42,22,28,'<J>Vocês são os que têm permanecido comigo nas minhas tentações.</J>'),(119210,4,42,22,29,'<J>E eu confio a vocês um reino,</J> <J>assim como o meu Pai confiou a mim,</J>'),(119211,4,42,22,30,'<J>para que comam e bebam à minha mesa no meu Reino; e vocês se assentarão em tronos para julgar</J> <J>as doze tribos de Israel.</J>'),(119212,4,42,22,31,'<J> -  Simão, Simão, eis que Satanás pediu para peneirar vocês como trigo!</J>'),(119213,4,42,22,32,'<J>Eu, porém, orei por você, para que a sua fé não desfaleça.</J> <J>E você, quando voltar para mim, fortaleça os seus irmãos.</J>'),(119214,4,42,22,33,'Porém Pedro respondeu:  -  Estou pronto para ir com o Senhor, tanto para a prisão como para a morte.'),(119215,4,42,22,34,'Mas Jesus lhe disse:   <J> -  Eu lhe digo, Pedro, que hoje, antes que o galo cante, você negará três vezes que me conhece.</J>'),(119216,4,42,22,35,'A seguir, Jesus perguntou aos discípulos:   <J> -  Quando eu os enviei sem bolsa,</J> <J>sem sacola e sem sandálias, por acaso faltou-lhes alguma coisa?</J> Eles responderam:  -  Não faltou nada!'),(119217,4,42,22,36,'Então Jesus lhes disse:   <J> -  Agora, porém, quem tem bolsa, pegue-a, e faça o mesmo com a sacola; e o que não tem espada, venda a sua capa e compre uma.</J>'),(119218,4,42,22,37,'<J>Pois eu lhes digo que é preciso que se cumpra em mim o que está escrito: ´Ele foi contado com os malfeitores.`</J> <J>Pois o que a mim se refere está sendo cumprido.</J>'),(119219,4,42,22,38,'Então lhe disseram:  -  Senhor, aqui estão duas espadas! Jesus lhes respondeu:   <J> -  Basta!</J>'),(119220,4,42,22,39,'E, saindo, Jesus foi, como de costume, para o monte das Oliveiras; e os discípulos o acompanharam.'),(119221,4,42,22,40,'Chegando ao lugar escolhido, Jesus lhes disse:   <J> -  Orem, para que vocês não caiam em tentação.</J>'),(119222,4,42,22,41,'Ele, por sua vez, se afastou um pouco, e, de joelhos, orava,'),(119223,4,42,22,42,'dizendo:   <J> -  Pai, se queres, afasta de mim este cálice! Contudo, não se faça a minha vontade, e sim a tua.</J>'),(119224,4,42,22,43,'Então lhe apareceu um anjo do céu que o confortava.'),(119225,4,42,22,44,'E, estando em agonia, orava mais intensamente. E aconteceu que o suor dele se tornou como gotas de sangue caindo sobre a terra.'),(119226,4,42,22,45,'Levantando-se da oração, Jesus foi até onde os discípulos estavam, e os encontrou dormindo de tristeza.'),(119227,4,42,22,46,'E disse:   <J> -  Por que vocês estão dormindo? Levantem-se e orem, para que não caiam em tentação.</J>'),(119228,4,42,22,47,'Enquanto Jesus ainda falava, eis que chegou uma multidão. E um dos doze, que se chamava Judas, vinha à frente deles e se aproximou de Jesus para o beijar.'),(119229,4,42,22,48,'Jesus, porém, lhe disse:   <J> -  Judas, com um beijo você trai o Filho do Homem?</J>'),(119230,4,42,22,49,'Os que estavam ao redor de Jesus, vendo o que estava por acontecer, perguntaram:  -  Senhor, devemos atacar com as espadas?'),(119231,4,42,22,50,'Um deles golpeou o servo do sumo sacerdote e cortou-lhe a orelha direita.'),(119232,4,42,22,51,'Mas Jesus interveio, dizendo:   <J> -  Deixem! Basta!</J> E, tocando na orelha do homem, o curou.'),(119233,4,42,22,52,'Então Jesus disse aos principais sacerdotes, capitães do templo e anciãos que vieram prendê-lo:   <J> -  Vocês vieram com espadas e porretes como para prender um salteador?</J>'),(119234,4,42,22,53,'<J>Todos os dias, estando eu com vocês no templo,</J> <J>vocês não tentaram me prender. Esta, porém, é a hora de vocês e a hora do poder das trevas.</J>'),(119235,4,42,22,54,'Então, prendendo Jesus, levaram-no e o introduziram na casa do sumo sacerdote. Pedro seguia de longe.'),(119236,4,42,22,55,'Quando acenderam um fogo no meio do pátio e se assentaram juntos, Pedro tomou lugar entre eles.'),(119237,4,42,22,56,'Uma empregada, vendo-o sentado perto do fogo, fixou os olhos nele e disse:  -  Este também estava com ele.'),(119238,4,42,22,57,'Mas Pedro negou, dizendo:  -  Mulher, não o conheço.'),(119239,4,42,22,58,'Pouco depois, outro homem, ao ver Pedro, disse:  -  Você também é um deles. Mas Pedro disse:  -  Homem, eu não sou um deles.'),(119240,4,42,22,59,'E, tendo passado cerca de uma hora, outro afirmou, dizendo:  -  Com certeza este também estava com ele, porque também é galileu.'),(119241,4,42,22,60,'Mas Pedro insistiu:  -  Homem, não sei do que você está falando. E logo, enquanto Pedro ainda falava, o galo cantou.'),(119242,4,42,22,61,'Então, o Senhor voltou-se e fixou os olhos em Pedro. E Pedro se lembrou da palavra do Senhor, como lhe tinha dito: <J>´Hoje, antes que o galo cante, você me negará três vezes.`</J>'),(119243,4,42,22,62,'E Pedro, saindo dali, chorou amargamente.'),(119244,4,42,22,63,'Os homens que detinham Jesus zombavam dele, davam-lhe pancadas e,'),(119245,4,42,22,64,'colocando uma venda sobre os olhos dele, diziam:  -  Profetize! Quem foi que bateu em você?'),(119246,4,42,22,65,'E muitas outras coisas diziam contra ele, blasfemando.'),(119247,4,42,22,66,'Logo que amanheceu, reuniu-se a assembleia dos anciãos do povo, tanto os principais sacerdotes como os escribas, e o conduziram ao Sinédrio, onde lhe disseram:'),(119248,4,42,22,67,' -  Se você é o Cristo, diga-nos. Então Jesus lhes respondeu:   <J> -  Se disser, vocês não vão acreditar.</J>'),(119249,4,42,22,68,'<J>E, se eu perguntar, vocês não me darão resposta.</J>'),(119250,4,42,22,69,'<J>Desde agora, o Filho do Homem estará sentado à direita do Deus Todo-Poderoso.</J>'),(119251,4,42,22,70,'Todos perguntaram:  -  Então você é o Filho de Deus? Jesus respondeu:   <J> -  Vocês dizem que eu sou.</J>'),(119252,4,42,22,71,'Eles disseram:  -  Que necessidade ainda temos de testemunho? Porque nós mesmos ouvimos o que ele falou.'),(119253,4,42,23,1,'Levantando-se toda a assembleia, levaram Jesus a Pilatos.'),(119254,4,42,23,2,'E ali começaram a acusá-lo, dizendo:  -  Encontramos este homem pervertendo a nossa nação, impedindo que se pague imposto a César e afirmando ser ele o Cristo, o Rei.'),(119255,4,42,23,3,'Então Pilatos perguntou a Jesus:  -  Você é o rei dos judeus? Jesus respondeu:   <J> -  O senhor está dizendo isso.</J>'),(119256,4,42,23,4,'Então Pilatos disse aos principais sacerdotes e às multidões:  -  Não vejo neste homem crime algum.'),(119257,4,42,23,5,'Mas eles insistiam cada vez mais, dizendo:  -  Ele agita o povo, ensinando por toda a Judeia. Começou na Galileia e agora chegou aqui.'),(119258,4,42,23,6,'Quando Pilatos ouviu isso, perguntou se o homem era galileu.'),(119259,4,42,23,7,'Ao saber que Jesus era da região governada por Herodes, e estando este em Jerusalém naqueles dias, Pilatos enviou Jesus a Herodes.'),(119260,4,42,23,8,'Quando Herodes viu Jesus, ficou muito contente, pois havia muito queria vê-lo, por ter ouvido falar a respeito dele. Esperava também vê-lo fazer algum sinal.'),(119261,4,42,23,9,'E de muitas maneiras o interrogava, mas Jesus não lhe respondia nada.'),(119262,4,42,23,10,'Os principais sacerdotes e os escribas ali presentes o acusavam com veemência.'),(119263,4,42,23,11,'Mas Herodes, juntamente com os seus soldados, tratou Jesus com desprezo. E, para zombar de Jesus, mandou que o vestissem com um manto luxuoso, e o devolveu a Pilatos.'),(119264,4,42,23,12,'Naquele mesmo dia, Herodes e Pilatos se reconciliaram, pois antes eram inimigos.'),(119265,4,42,23,13,'Pilatos, então, reuniu os principais sacerdotes, as autoridades e o povo'),(119266,4,42,23,14,'e lhes disse:  -  Vocês me apresentaram este homem como sendo um agitador do povo. Mas, tendo-o interrogado na presença de vocês, nada verifiquei contra ele dos crimes de que vocês o acusam.'),(119267,4,42,23,15,'Nem mesmo Herodes, pois o mandou de volta para cá. Assim, é claro que ele não fez nada que mereça a pena de morte.'),(119268,4,42,23,16,'Portanto, após castigá-lo, ordenarei que seja solto.'),(119269,4,42,23,17,'[E ele era obrigado a soltar-lhes um detento por ocasião da festa.]'),(119270,4,42,23,18,'Toda a multidão, porém, gritava:  -  Fora com este! Solte-nos Barrabás!'),(119271,4,42,23,19,'Barrabás estava preso por causa de uma revolta na cidade e também por homicídio.'),(119272,4,42,23,20,'Pilatos, querendo soltar Jesus, falou outra vez ao povo.'),(119273,4,42,23,21,'Eles, porém, gritavam mais ainda:  -  Crucifique! Crucifique-o!'),(119274,4,42,23,22,'Então, pela terceira vez, Pilatos lhes perguntou:  -  Que mal fez este? De fato, não achei nada contra ele para condená-lo à morte. Portanto, depois de o castigar, mandarei soltá-lo.'),(119275,4,42,23,23,'Mas eles insistiam com grandes gritos, pedindo que fosse crucificado. E o clamor deles prevaleceu.'),(119276,4,42,23,24,'Então Pilatos decidiu atender-lhes o pedido.'),(119277,4,42,23,25,'Soltou aquele que estava encarcerado por causa da revolta e do homicídio, a quem eles pediam; e, quanto a Jesus, entregou-o à vontade deles.'),(119278,4,42,23,26,'E, enquanto o conduziam, eles agarraram um cireneu, chamado Simão, que vinha do campo, e puseram-lhe a cruz sobre os ombros, para que a levasse após Jesus.'),(119279,4,42,23,27,'Uma grande multidão de povo o seguia, e também mulheres que batiam no peito e o lamentavam.'),(119280,4,42,23,28,'Porém Jesus, voltando-se para elas, disse:   <J> -  Filhas de Jerusalém, não chorem por mim; chorem antes por vocês mesmas e por seus filhos!</J>'),(119281,4,42,23,29,'<J>Porque virão dias em que se dirá: ´Bem-aventuradas as estéreis, que não geraram, nem amamentaram.`</J>'),(119282,4,42,23,30,'<J>Nesses dias, dirão</J> <J>aos montes: ´Caiam em cima de nós!` E às colinas: ´Cubram-nos!`</J>'),(119283,4,42,23,31,'<J>Porque, se isto é feito com a madeira verde, o que será da madeira seca?</J>'),(119284,4,42,23,32,'E também eram levados outros dois, que eram malfeitores, para serem executados com Jesus.'),(119285,4,42,23,33,'Quando chegaram ao lugar chamado Calvário, ali o crucificaram, bem como aos malfeitores, um à sua direita, outro à sua esquerda.'),(119286,4,42,23,34,'Mas Jesus dizia:   <J> -  Pai, perdoa-lhes, porque não sabem o que fazem.</J>   Então, para repartir as roupas dele, lançaram sortes.'),(119287,4,42,23,35,'O povo estava ali e observava tudo. Também as autoridades zombavam e diziam:  -  Salvou os outros. Que salve a si mesmo, se é, de fato, o Cristo de Deus, o escolhido.'),(119288,4,42,23,36,'Igualmente os soldados zombavam dele e, aproximando-se, trouxeram-lhe vinagre, dizendo:'),(119289,4,42,23,37,' -  Se você é o rei dos judeus, salve a si mesmo.'),(119290,4,42,23,38,'Acima de Jesus estava a seguinte inscrição: ´Este é o Rei dos Judeus`.'),(119291,4,42,23,39,'Um dos malfeitores crucificados blasfemava contra Jesus, dizendo:  -  Você não é o Cristo? Salve a si mesmo e a nós também.'),(119292,4,42,23,40,'Porém o outro malfeitor o repreendeu, dizendo:  -  Você nem ao menos teme a Deus, estando sob igual sentença?'),(119293,4,42,23,41,'A nossa punição é justa, porque estamos recebendo o castigo que os nossos atos merecem; mas este não fez mal nenhum.'),(119294,4,42,23,42,'E acrescentou:  -  Jesus, lembre-se de mim quando você vier no seu Reino.'),(119295,4,42,23,43,'Jesus lhe respondeu:   <J> -  Em verdade lhe digo que hoje você estará comigo no paraíso.</J>'),(119296,4,42,23,44,'Já era quase meio-dia, e, escurecendo-se o sol, houve trevas sobre toda a terra até as três horas da tarde.'),(119297,4,42,23,45,'E o véu do santuário se rasgou pelo meio.'),(119298,4,42,23,46,'Então Jesus clamou em alta voz:   <J> -  Pai, nas tuas mãos entrego o meu espírito!</J>   E, dito isto, expirou.'),(119299,4,42,23,47,'O centurião, vendo o que tinha acontecido, deu glória a Deus, dizendo:  -  Verdadeiramente este homem era justo.'),(119300,4,42,23,48,'E todas as multidões reunidas para aquele espetáculo, vendo o que havia acontecido, retiraram-se, batendo no peito.'),(119301,4,42,23,49,'Entretanto, todos os conhecidos de Jesus e as mulheres que o tinham seguido desde a Galileia ficaram de longe, contemplando estas coisas.'),(119302,4,42,23,50,'E eis que havia um homem, chamado José, membro do Sinédrio, homem bom e justo,'),(119303,4,42,23,51,'que não tinha concordado com o plano e a ação dos outros; era natural de Arimateia, cidade dos judeus, e esperava o Reino de Deus.'),(119304,4,42,23,52,'Ele foi até Pilatos e lhe pediu o corpo de Jesus.'),(119305,4,42,23,53,'E, tirando-o da cruz, envolveu-o num lençol de linho e o depositou num túmulo aberto numa rocha, onde ninguém havia sido sepultado ainda.'),(119306,4,42,23,54,'Era o dia da preparação, e o sábado estava para começar.'),(119307,4,42,23,55,'As mulheres que tinham vindo com Jesus desde a Galileia seguiram José e viram o túmulo e como o corpo foi colocado ali.'),(119308,4,42,23,56,'Então se retiraram para preparar óleos aromáticos e perfumes. E, no sábado, descansaram, segundo o mandamento.'),(119309,4,42,24,1,'Mas, no primeiro dia da semana, alta madrugada, as mulheres foram ao túmulo, levando os óleos aromáticos que haviam preparado.'),(119310,4,42,24,2,'Encontraram a pedra removida do túmulo,'),(119311,4,42,24,3,'mas, ao entrar, não acharam o corpo do Senhor Jesus.'),(119312,4,42,24,4,'Aconteceu que, perplexas a esse respeito, apareceram-lhes dois homens com roupas resplandecentes.'),(119313,4,42,24,5,'Estando elas com muito medo e baixando os olhos para o chão, eles disseram:  -  Por que vocês estão procurando entre os mortos aquele que vive?'),(119314,4,42,24,6,'Ele não está aqui, mas ressuscitou. Lembrem-se do que ele falou para vocês, estando ainda na Galileia:'),(119315,4,42,24,7,'´É necessário que o Filho do Homem seja entregue nas mãos de pecadores, seja crucificado e ressuscite no terceiro dia.`'),(119316,4,42,24,8,'Então elas se lembraram das palavras de Jesus.'),(119317,4,42,24,9,'E, voltando do túmulo, anunciaram todas estas coisas aos onze e a todos os outros que estavam com eles.'),(119318,4,42,24,10,'Essas mulheres eram Maria Madalena, Joana e Maria, mãe de Tiago; também as demais que estavam com elas confirmaram estas coisas aos apóstolos.'),(119319,4,42,24,11,'Mas para eles tais palavras pareciam um delírio; eles não acreditaram no que as mulheres diziam.'),(119320,4,42,24,12,'Pedro, porém, levantando-se, correu ao túmulo. E, abaixando-se, viu somente os lençóis de linho e nada mais; e retirou-se para casa, admirado com o que tinha acontecido.'),(119321,4,42,24,13,'Naquele mesmo dia, dois discípulos estavam indo para uma aldeia chamada Emaús, que ficava a uns dez quilômetros de Jerusalém.'),(119322,4,42,24,14,'E iam conversando a respeito de tudo o que tinha acontecido.'),(119323,4,42,24,15,'Enquanto conversavam e discutiam, o próprio Jesus se aproximou e ia com eles.'),(119324,4,42,24,16,'Porém os olhos deles estavam como que impedidos de o reconhecer.'),(119325,4,42,24,17,'Então ele lhes perguntou:   <J> -  O que é que vocês estão discutindo pelo caminho?</J> E eles pararam entristecidos.'),(119326,4,42,24,18,'Um, porém, chamado Cleopas, respondeu:  -  Será que você é o único que esteve em Jerusalém e não sabe o que aconteceu lá, nestes últimos dias?'),(119327,4,42,24,19,'Ele lhes perguntou:   <J> -  Do que se trata?</J> Eles explicaram:  -  Aquilo que aconteceu com Jesus, o Nazareno, que era profeta, poderoso em obras e palavras, diante de Deus e de todo o povo,'),(119328,4,42,24,20,'e como os principais sacerdotes e as nossas autoridades o entregaram para ser condenado à morte e o crucificaram.'),(119329,4,42,24,21,'Nós esperávamos que fosse ele quem havia de redimir Israel. Mas, depois de tudo isto, já estamos no terceiro dia desde que essas coisas aconteceram.'),(119330,4,42,24,22,'É verdade também que algumas mulheres do nosso grupo nos surpreenderam. Indo de madrugada ao túmulo'),(119331,4,42,24,23,'e não achando o corpo de Jesus, voltaram dizendo que tinham tido uma visão de anjos, os quais afirmam que ele vive.'),(119332,4,42,24,24,'De fato, alguns dos nossos foram ao túmulo e verificaram a exatidão do que as mulheres disseram; mas não o viram.'),(119333,4,42,24,25,'Então ele lhes disse:   <J> -  Como vocês são insensatos e demoram para crer em tudo o que os profetas disseram!</J>'),(119334,4,42,24,26,'<J>Não é verdade que o Cristo tinha de sofrer e entrar na sua glória?</J>'),(119335,4,42,24,27,'E, começando por Moisés e todos os Profetas, explicou-lhes o que constava a respeito dele em todas as Escrituras.'),(119336,4,42,24,28,'Quando se aproximavam da aldeia para onde iam, ele fez menção de passar adiante.'),(119337,4,42,24,29,'Mas eles o convenceram a ficar, dizendo:  -  Fique conosco, porque é tarde, e o dia já está chegando ao fim. E entrou para ficar com eles.'),(119338,4,42,24,30,'E aconteceu que, quando estavam à mesa, ele pegou o pão e o abençoou; depois, partiu o pão e o deu a eles.'),(119339,4,42,24,31,'Então os olhos deles se abriram, e eles reconheceram Jesus; mas ele desapareceu da presença deles.'),(119340,4,42,24,32,'E disseram um ao outro:  -  Não é verdade que o coração nos ardia no peito, quando ele nos falava pelo caminho, quando nos explicava as Escrituras?'),(119341,4,42,24,33,'E, na mesma hora, levantando-se, voltaram para Jerusalém, onde acharam reunidos os onze e outros com eles,'),(119342,4,42,24,34,'os quais diziam:  -  De fato, o Senhor ressuscitou e já apareceu a Simão!'),(119343,4,42,24,35,'Então os dois contaram o que lhes tinha acontecido no caminho e como tinham reconhecido o Senhor no partir do pão.'),(119344,4,42,24,36,'Falavam eles ainda estas coisas quando Jesus apareceu no meio deles e lhes disse:   <J> -  Que a paz esteja com vocês!</J>'),(119345,4,42,24,37,'Eles, porém, ficaram assustados e com medo, pensando que estavam vendo um espírito.'),(119346,4,42,24,38,'Mas ele lhes disse:   <J> -  Por que vocês estão assustados? E por que surgem dúvidas no coração de vocês?</J>'),(119347,4,42,24,39,'<J>Vejam as minhas mãos e os meus pés, que sou eu mesmo. Toquem em mim</J> <J>e vejam que é verdade, porque um espírito não tem carne nem ossos, como vocês estão vendo que eu tenho.</J>'),(119348,4,42,24,40,'Dizendo isto, mostrou-lhes as mãos e os pés.'),(119349,4,42,24,41,'E, por não acreditarem eles ainda, por causa da alegria, e como estavam admirados, Jesus lhes disse:   <J> -  Vocês têm aqui alguma coisa para comer?</J>'),(119350,4,42,24,42,'Então lhe apresentaram um pedaço de peixe assado,'),(119351,4,42,24,43,'e ele comeu na presença deles.'),(119352,4,42,24,44,'A seguir, Jesus lhes disse:   <J> -  São estas as palavras que eu lhes falei, estando ainda com vocês: era necessário que se cumprisse tudo o que está escrito a respeito de mim na Lei de Moisés, nos Profetas e nos Salmos.</J>'),(119353,4,42,24,45,'Então lhes abriu o entendimento para compreenderem as Escrituras.'),(119354,4,42,24,46,'E disse-lhes:   <J> -  Assim está escrito que o Cristo tinha de sofrer,</J> <J>ressuscitar dentre os mortos no terceiro dia,</J>'),(119355,4,42,24,47,'<J>e que em seu nome se pregasse arrependimento para remissão de pecados a todas as nações, começando em Jerusalém.</J>'),(119356,4,42,24,48,'<J>Vocês são testemunhas destas coisas.</J>'),(119357,4,42,24,49,'<J>Eis que envio sobre vocês a promessa de meu Pai;</J> <J>permaneçam, pois, na cidade, até que vocês sejam revestidos do poder que vem do alto.</J>'),(119358,4,42,24,50,'Então Jesus os levou para fora, até Betânia. E, erguendo as mãos, os abençoou.'),(119359,4,42,24,51,'Aconteceu que, enquanto os abençoava, ia-se retirando deles, sendo elevado para o céu.'),(119360,4,42,24,52,'Então eles, adorando-o, voltaram para Jerusalém cheios de alegria.'),(119361,4,42,24,53,'E estavam sempre no templo, louvando a Deus.'),(119362,4,43,1,1,'No princípio era o Verbo, e o Verbo estava com Deus, e o Verbo era Deus.'),(119363,4,43,1,2,'Ele estava no princípio com Deus.'),(119364,4,43,1,3,'Todas as coisas foram feitas por ele, e, sem ele, nada do que foi feito se fez.'),(119365,4,43,1,4,'A vida estava nele e a vida era a luz dos homens.'),(119366,4,43,1,5,'A luz resplandece nas trevas, e as trevas não prevaleceram contra ela.'),(119367,4,43,1,6,'Houve um homem enviado por Deus, e o nome dele era João.'),(119368,4,43,1,7,'Este veio como testemunha para testificar a respeito da luz, para que todos viessem a crer por meio dele.'),(119369,4,43,1,8,'Ele não era a luz, mas veio para dar testemunho da luz,'),(119370,4,43,1,9,'a verdadeira luz, que, vinda ao mundo, ilumina toda a humanidade.'),(119371,4,43,1,10,'O Verbo estava no mundo, o mundo foi feito por meio dele, mas o mundo não o conheceu.'),(119372,4,43,1,11,'Veio para o que era seu, e os seus não o receberam.'),(119373,4,43,1,12,'Mas, a todos quantos o receberam, deu-lhes o poder de serem feitos filhos de Deus, a saber, aos que creem no seu nome,'),(119374,4,43,1,13,'os quais não nasceram do sangue, nem da vontade da carne, nem da vontade do homem, mas de Deus.'),(119375,4,43,1,14,'E o Verbo se fez carne e habitou entre nós, cheio de graça e de verdade, e vimos a sua glória, glória como do unigênito do Pai.'),(119376,4,43,1,15,'João dá testemunho a respeito dele e exclama:  -  Este é aquele de quem eu dizia: ´Ele vem depois de mim, mas é mais importante do que eu, pois já existia antes de mim.`'),(119377,4,43,1,16,'Porque todos nós temos recebido da sua plenitude e graça sobre graça.'),(119378,4,43,1,17,'Porque a lei foi dada por meio de Moisés; a graça e a verdade vieram por meio de Jesus Cristo.'),(119379,4,43,1,18,'Ninguém jamais viu Deus; o Deus unigênito, que está junto do Pai, é quem o revelou.'),(119380,4,43,1,19,'Este foi o testemunho de João, quando os judeus lhe enviaram de Jerusalém sacerdotes e levitas para perguntar: ´Quem é você?`'),(119381,4,43,1,20,'Ele confessou e não negou; confessou:  -  Eu não sou o Cristo.'),(119382,4,43,1,21,'Diante disso, lhe perguntaram:  -  Quem é você, então? Você é Elias? Ele disse:  -  Não sou. Então perguntaram:  -  Você é o profeta? Ele respondeu:  -  Não, não sou.'),(119383,4,43,1,22,'Disseram-lhe, então:  -  Diga quem é você, para podermos dar uma resposta àqueles que nos enviaram. O que é que você diz a respeito de si mesmo?'),(119384,4,43,1,23,'Então ele respondeu:  -  Eu sou ´a voz do que clama no deserto: Endireitem o caminho do Senhor`, como disse o profeta Isaías.'),(119385,4,43,1,24,'Ora, os que haviam sido enviados eram do grupo dos fariseus.'),(119386,4,43,1,25,'E perguntaram a João:  -  Então por que você batiza, se não é o Cristo, nem Elias, nem o profeta?'),(119387,4,43,1,26,'João respondeu:  -  Eu batizo com água, mas no meio de vocês está alguém que vocês não conhecem.'),(119388,4,43,1,27,'Ele vem depois de mim, mas não sou digno de desamarrar as correias das suas sandálias.'),(119389,4,43,1,28,'Essas coisas aconteceram em Betânia, do outro lado do Jordão, onde João estava batizando.'),(119390,4,43,1,29,'No dia seguinte, vendo que Jesus vinha em sua direção, João disse:  -  Eis o Cordeiro de Deus, que tira o pecado do mundo!'),(119391,4,43,1,30,'Este é aquele a respeito de quem eu falava, quando disse: ´Depois de mim vem um homem que é mais importante do que eu, porque já existia antes de mim.`'),(119392,4,43,1,31,'Eu mesmo não o conhecia, mas vim batizando com água a fim de que ele fosse manifestado a Israel.'),(119393,4,43,1,32,'E João testemunhou, dizendo:  -  Vi o Espírito descer do céu como pomba e pousar sobre ele.'),(119394,4,43,1,33,'Eu não o conhecia; aquele, porém, que me enviou a batizar com água me disse: ´Aquele sobre quem você vir descer e pousar o Espírito, esse é o que batiza com o Espírito Santo.`'),(119395,4,43,1,34,'Pois eu mesmo vi e dou testemunho de que ele é o Filho de Deus.'),(119396,4,43,1,35,'No dia seguinte, João estava outra vez na companhia de dois dos seus discípulos'),(119397,4,43,1,36,'e, vendo Jesus passar, disse:  -  Eis o Cordeiro de Deus!'),(119398,4,43,1,37,'Os dois discípulos, ouvindo-o dizer isso, seguiram Jesus.'),(119399,4,43,1,38,'E Jesus, voltando-se e vendo que o seguiam, disse-lhes:   <J> -  O que vocês estão procurando?</J> Eles disseram:  -  Rabi, onde o senhor mora? (´Rabi` quer dizer ´Mestre`.)'),(119400,4,43,1,39,'Jesus respondeu:   <J> -  Venham ver!</J> Então eles foram, viram onde Jesus estava morando e ficaram com ele aquele dia. Eram mais ou menos quatro horas da tarde.'),(119401,4,43,1,40,'André, o irmão de Simão Pedro, era um dos dois que tinham ouvido o testemunho de João e seguido Jesus.'),(119402,4,43,1,41,'Ele encontrou primeiro o seu próprio irmão, Simão, a quem disse:  -  Achamos o Messias! (´Messias` quer dizer ´Cristo`.)'),(119403,4,43,1,42,'E o levou a Jesus. Jesus olhou para ele e disse:   <J> -  Você é Simão, filho de João, mas agora será chamado Cefas.</J> (´Cefas` quer dizer ´Pedro`.)'),(119404,4,43,1,43,'No dia seguinte, Jesus resolveu ir para a Galileia e encontrou Filipe, a quem disse:   <J> -  Siga-me.</J>'),(119405,4,43,1,44,'Esse Filipe era de Betsaida, cidade de André e de Pedro.'),(119406,4,43,1,45,'Filipe encontrou Natanael e lhe disse:  -  Achamos aquele de quem Moisés escreveu na Lei, e a quem se referiram os profetas: Jesus, o Nazareno, filho de José.'),(119407,4,43,1,46,'Então Natanael perguntou:  -  De Nazaré pode sair alguma coisa boa? Filipe respondeu:  -  Venha ver!'),(119408,4,43,1,47,'Jesus viu Natanael se aproximar e disse a respeito dele:   <J> -  Eis um verdadeiro israelita, em quem não existe fingimento algum!</J>'),(119409,4,43,1,48,'Natanael perguntou a Jesus:  -  De onde o senhor me conhece? Jesus respondeu:   <J> -  Antes de Filipe chamá-lo, eu já tinha visto você debaixo da figueira.</J>'),(119410,4,43,1,49,'Então Natanael exclamou:  -  Mestre, o senhor é o Filho de Deus! O senhor é o Rei de Israel!'),(119411,4,43,1,50,'Ao que Jesus lhe respondeu:   <J> -  Você crê porque eu disse que tinha visto você debaixo da figueira? Pois você verá coisas maiores do que estas.</J>'),(119412,4,43,1,51,'E acrescentou:   <J> -  Em verdade, em verdade lhes digo que vocês verão o céu aberto e os anjos de Deus</J> <J>subindo e descendo sobre o Filho do Homem.</J>'),(119413,4,43,2,1,'Três dias depois, houve um casamento em Caná da Galileia, e a mãe de Jesus estava ali.'),(119414,4,43,2,2,'Jesus também foi convidado, com os seus discípulos, para o casamento.'),(119415,4,43,2,3,'Tendo acabado o vinho, a mãe de Jesus lhe disse:  -  Eles não têm mais vinho.'),(119416,4,43,2,4,'Mas Jesus respondeu:   <J> -  Por que a senhora está me dizendo isso? Ainda não é chegada a minha hora.</J>'),(119417,4,43,2,5,'Então ela falou aos serventes:  -  Façam tudo o que ele disser.'),(119418,4,43,2,6,'Estavam ali seis potes de pedra, que os judeus usavam para as purificações, e em cada um cabiam cerca de cem litros.'),(119419,4,43,2,7,'Jesus lhes disse:   <J> -  Encham de água esses potes.</J> E eles os encheram totalmente.'),(119420,4,43,2,8,'Então lhes disse:   <J> -  Agora tirem um pouco e levem ao responsável pela festa.</J> Eles o fizeram.'),(119421,4,43,2,9,'Quando o responsável pela festa provou a água transformada em vinho  -  ele não sabia de onde tinha vindo, por mais que os serventes que haviam tirado a água soubessem  - , chamou o noivo'),(119422,4,43,2,10,'e lhe disse:  -  Todos costumam servir primeiro o vinho bom e, quando já beberam muito, servem o vinho inferior; você, porém, guardou o melhor vinho até agora!'),(119423,4,43,2,11,'Assim, em Caná da Galileia, Jesus deu início a seus sinais. Ele manifestou a sua glória, e os seus discípulos creram nele.'),(119424,4,43,2,12,'Depois disso, ele foi a Cafarnaum, com sua mãe, seus irmãos e seus discípulos; e ficaram ali não muitos dias.'),(119425,4,43,2,13,'Estando próxima a Páscoa dos judeus, Jesus foi para Jerusalém.'),(119426,4,43,2,14,'E encontrou no templo os que vendiam bois, ovelhas e pombas e também os cambistas assentados.'),(119427,4,43,2,15,'Tendo feito um chicote de cordas, expulsou todos do templo, com as ovelhas e os bois. Derramou o dinheiro dos cambistas pelo chão, virou as mesas'),(119428,4,43,2,16,'e disse aos que vendiam as pombas:   <J> -  Tirem estas coisas daqui! Não façam da casa de meu Pai</J> <J>uma casa de negócio!</J>'),(119429,4,43,2,17,'Os seus discípulos se lembraram que está escrito: ´O zelo da tua casa me consumirá.`'),(119430,4,43,2,18,'Então os judeus lhe perguntaram:  -  Que sinal você nos mostra para fazer essas coisas?'),(119431,4,43,2,19,'Jesus lhes respondeu:   <J> -  Destruam este santuário,</J> <J>e em três dias eu o levantarei.</J>'),(119432,4,43,2,20,'Os judeus responderam:  -  Este santuário foi edificado em quarenta e seis anos, e você quer levantá-lo em três dias?'),(119433,4,43,2,21,'Ele, porém, se referia ao santuário do seu corpo.'),(119434,4,43,2,22,'Quando, pois, Jesus ressuscitou dentre os mortos, os discípulos dele se lembraram que ele tinha dito isso e creram na Escritura e na palavra de Jesus.'),(119435,4,43,2,23,'Estando Jesus em Jerusalém, durante a Festa da Páscoa, muitos creram no seu nome quando viram os sinais que ele fazia.'),(119436,4,43,2,24,'Mas o próprio Jesus não confiava neles, porque conhecia a todos.'),(119437,4,43,2,25,'E não precisava que alguém lhe desse testemunho a respeito das pessoas, porque ele mesmo sabia o que era a natureza humana.'),(119438,4,43,3,1,'Havia entre os fariseus um homem chamado Nicodemos, um dos principais dos judeus.'),(119439,4,43,3,2,'Este, de noite, foi até Jesus e lhe disse:  -  Rabi, sabemos que o senhor é Mestre vindo da parte de Deus, porque ninguém pode fazer estes sinais que o senhor faz, se Deus não estiver com ele.'),(119440,4,43,3,3,'Jesus respondeu:   <J> -  Em verdade, em verdade lhe digo que, se alguém não nascer de novo,</J> <J>não pode ver o Reino de Deus.</J>'),(119441,4,43,3,4,'Nicodemos perguntou:  -  Como pode um homem nascer, sendo velho? Será que pode voltar ao ventre materno e nascer uma segunda vez?'),(119442,4,43,3,5,'Jesus respondeu:   <J> -  Em verdade, em verdade lhe digo: quem não nascer da água e do Espírito</J> <J>não pode entrar no Reino de Deus.</J>'),(119443,4,43,3,6,'<J>O que é nascido da carne é carne, e o que é nascido do Espírito é espírito.</J>'),(119444,4,43,3,7,'<J>Não fique admirado por eu dizer: ´Vocês precisam nascer de novo.`</J>'),(119445,4,43,3,8,'<J>O vento sopra onde quer,</J> <J>você ouve o barulho que ele faz, mas não sabe de onde ele vem, nem para onde vai; assim é todo o que é nascido do Espírito.</J>'),(119446,4,43,3,9,'Então Nicodemos perguntou:  -  Como pode ser isso? Jesus respondeu:'),(119447,4,43,3,10,'<J> -  Você é mestre em Israel e não compreende estas coisas?</J>'),(119448,4,43,3,11,'<J>Em verdade, em verdade lhe digo que nós falamos do que sabemos e damos testemunho do que vimos, mas vocês não aceitam o nosso testemunho.</J>'),(119449,4,43,3,12,'<J>Se vocês não creem quando falo sobre coisas terrenas, como crerão se eu lhes falar sobre as celestiais?</J>'),(119450,4,43,3,13,'<J>Ora, ninguém subiu ao céu, a não ser aquele que de lá desceu,</J> <J>o Filho do Homem.</J>'),(119451,4,43,3,14,'<J> -  E assim como Moisés levantou a serpente</J> <J>no deserto, assim também é necessário que o Filho do Homem seja levantado,</J>'),(119452,4,43,3,15,'<J>para que todo o que nele crê tenha a vida eterna.</J>'),(119453,4,43,3,16,'<J>Porque Deus amou o mundo de tal maneira que deu o seu Filho unigênito,</J> <J>para que todo o que nele crê não pereça, mas tenha a vida eterna.</J>'),(119454,4,43,3,17,'<J>Porque Deus enviou o seu Filho ao mundo, não para que condenasse o mundo, mas para que o mundo fosse salvo por ele.</J>'),(119455,4,43,3,18,'<J>Quem nele crê não é condenado;</J> <J>mas o que não crê já está condenado, porque não crê no nome do unigênito Filho de Deus.</J>'),(119456,4,43,3,19,'<J>A condenação é esta: a luz veio ao mundo,</J> <J>mas os homens amaram mais as trevas do que a luz, porque as suas obras eram más.</J>'),(119457,4,43,3,20,'<J>Pois todo aquele que pratica o mal detesta a luz e não se aproxima da luz, para que as suas obras não sejam reprovadas.</J>'),(119458,4,43,3,21,'<J>Quem pratica a verdade se aproxima da luz, para que as suas obras sejam manifestas, porque são feitas em Deus.</J>'),(119459,4,43,3,22,'Depois disso, Jesus foi com os seus discípulos para a terra da Judeia; ali permaneceu com eles e batizava.'),(119460,4,43,3,23,'Ora, João também estava batizando em Enom, perto de Salim, porque ali havia muitas águas, e o povo se dirigia para lá e era batizado.'),(119461,4,43,3,24,'Pois João ainda não havia sido preso.'),(119462,4,43,3,25,'Então surgiu uma discussão entre os discípulos de João e um judeu a respeito da purificação.'),(119463,4,43,3,26,'E foram até João e lhe disseram:  -  Mestre, aquele que estava com o senhor no outro lado do Jordão, do qual o senhor deu testemunho, está batizando, e todos vão até ele.'),(119464,4,43,3,27,'João respondeu:  -  Ninguém pode receber coisa alguma se não lhe for dada do céu.'),(119465,4,43,3,28,'Vocês mesmos são testemunhas de que eu disse: ´Eu não sou o Cristo, mas fui enviado como o seu precursor.`'),(119466,4,43,3,29,'O que tem a noiva é o noivo; o amigo do noivo que está presente e o escuta se alegra muito por causa da voz do noivo. Pois essa alegria já se cumpriu em mim.'),(119467,4,43,3,30,'Convém que ele cresça e que eu diminua.'),(119468,4,43,3,31,'Quem vem das alturas certamente está acima de todos; quem vem da terra é terreno e fala da terra. Quem veio do céu está acima de todos'),(119469,4,43,3,32,'e dá testemunho daquilo que viu e ouviu, mas ninguém aceita o seu testemunho.'),(119470,4,43,3,33,'Quem, porém, aceita o testemunho que ele dá certifica que Deus é verdadeiro.'),(119471,4,43,3,34,'Pois aquele que Deus enviou fala as palavras de Deus, porque Deus não dá o Espírito por medida.'),(119472,4,43,3,35,'O Pai ama o Filho e entregou todas as coisas nas mãos dele.'),(119473,4,43,3,36,'Por isso, quem crê no Filho tem a vida eterna; quem se mantém rebelde contra o Filho não verá a vida, mas sobre ele permanece a ira de Deus.'),(119474,4,43,4,1,'Quando Jesus soube que os fariseus tinham ouvido dizer que ele fazia e batizava mais discípulos do que João'),(119475,4,43,4,2,' -  se bem que Jesus mesmo não batizava, e sim os seus discípulos  - ,'),(119476,4,43,4,3,'deixou a Judeia, retirando-se outra vez para a Galileia.'),(119477,4,43,4,4,'E era-lhe necessário passar pela região da Samaria.'),(119478,4,43,4,5,'Assim, Jesus chegou a uma cidade samaritana, chamada Sicar, perto das terras que Jacó tinha dado a seu filho José.'),(119479,4,43,4,6,'Ali ficava o poço de Jacó. Cansado da viagem, Jesus sentou-se junto ao poço. Era por volta do meio-dia.'),(119480,4,43,4,7,'Nisso veio uma mulher samaritana tirar água. Jesus lhe disse:   <J> -  Dê-me um pouco de água.</J>'),(119481,4,43,4,8,'Pois os seus discípulos tinham ido à cidade comprar alimentos.'),(119482,4,43,4,9,'Então a mulher samaritana perguntou a Jesus:  -  Como, sendo o senhor um judeu, pede água a mim, que sou mulher samaritana? Ela disse isso porque os judeus não se dão com os samaritanos.'),(119483,4,43,4,10,'Jesus respondeu:   <J> -  Se você conhecesse o dom de Deus e quem é que está lhe pedindo água para beber, você pediria, e ele lhe daria água viva.</J>'),(119484,4,43,4,11,'Ao que a mulher respondeu:  -  O senhor não tem balde e o poço é fundo. De onde vai conseguir essa água viva?'),(119485,4,43,4,12,'Por acaso o senhor é maior do que Jacó, o nosso pai, que nos deu o poço, do qual ele mesmo bebeu, assim como os seus filhos e o seu gado?'),(119486,4,43,4,13,'Jesus respondeu:   <J> -  Quem beber desta água voltará a ter sede,</J>'),(119487,4,43,4,14,'<J>mas aquele que beber da água que eu lhe der nunca mais terá sede.</J> <J>Pelo contrário, a água que eu lhe der será nele uma fonte a jorrar para a vida eterna.</J>'),(119488,4,43,4,15,'A mulher lhe disse:  -  Senhor, quero que me dê essa água para que eu não mais tenha sede, nem precise vir aqui buscá-la.'),(119489,4,43,4,16,'Jesus disse:   <J> -  Vá, chame o seu marido e volte aqui.</J>'),(119490,4,43,4,17,'Ao que a mulher respondeu:  -  Não tenho marido. Então Jesus disse:   <J> -  Você tem razão ao dizer que não tem marido.</J>'),(119491,4,43,4,18,'<J>Porque já teve cinco, e esse que agora tem não é seu marido. O que você disse é verdade.</J>'),(119492,4,43,4,19,'A mulher então lhe disse:  -  Agora eu sei que o senhor é um profeta!'),(119493,4,43,4,20,'Nossos pais adoravam neste monte, mas vocês dizem que em Jerusalém é o lugar onde se deve adorar.'),(119494,4,43,4,21,'Jesus respondeu:   <J> -  Mulher, acredite no que digo: vem a hora em que nem neste monte nem em Jerusalém vocês adorarão o Pai.</J>'),(119495,4,43,4,22,'<J>Vocês adoram o que não conhecem; nós adoramos o que conhecemos, porque a salvação vem dos judeus.</J>'),(119496,4,43,4,23,'<J>Mas vem a hora  -  e já chegou  -  em que os verdadeiros adoradores adorarão o Pai em espírito</J> <J>e em verdade. Porque são esses que o Pai procura para seus adoradores.</J>'),(119497,4,43,4,24,'<J>Deus é espírito, e é necessário que os seus adoradores o adorem em espírito e em verdade.</J>'),(119498,4,43,4,25,'A mulher respondeu:  -  Eu sei que virá o Messias, chamado Cristo. Quando ele vier, nos anunciará todas as coisas.'),(119499,4,43,4,26,'Então Jesus disse:   <J> -  Eu sou o Messias, eu que estou falando com você.</J>'),(119500,4,43,4,27,'Naquele momento, chegaram os discípulos de Jesus e se admiraram ao vê-lo falando com uma mulher. Mas nenhum deles perguntou: ´O que você está querendo?` Ou: ´Por que o senhor está falando com ela?`'),(119501,4,43,4,28,'Quanto à mulher, deixou o seu cântaro, foi à cidade e disse ao povo:'),(119502,4,43,4,29,' -  Venham comigo e vejam um homem que me disse tudo o que eu já fiz. Não seria ele, por acaso, o Cristo?'),(119503,4,43,4,30,'Então saíram da cidade e foram até onde Jesus estava.'),(119504,4,43,4,31,'Enquanto isso, os discípulos pediam a Jesus, dizendo:  -  Mestre, coma!'),(119505,4,43,4,32,'Mas ele lhes disse:   <J> -  Tenho para comer uma comida que vocês não conhecem.</J>'),(119506,4,43,4,33,'Então os discípulos começaram a dizer entre si:  -  Será que alguém lhe trouxe algo para comer?'),(119507,4,43,4,34,'Jesus lhes declarou:   <J> -  A minha comida consiste em fazer a vontade daquele que me enviou e realizar a sua obra.</J>'),(119508,4,43,4,35,'<J>Vocês não dizem que ainda faltam quatro meses até a colheita? Eu, porém, lhes digo: Levantem os olhos e vejam os campos, pois estão maduros</J> <J>para a colheita.</J>'),(119509,4,43,4,36,'<J>Quem colhe recebe desde já a recompensa e ajunta o seu fruto para a vida eterna, para que se alegrem ao mesmo tempo o que semeia e o que colhe.</J>'),(119510,4,43,4,37,'<J>Pois, no caso, é verdadeiro o ditado: ´Um é o que semeia, outro é o que colhe.`</J>'),(119511,4,43,4,38,'<J>Eu os enviei a colher o que vocês não semearam; outros trabalharam, e vocês aproveitaram o trabalho deles.</J>'),(119512,4,43,4,39,'Muitos samaritanos daquela cidade creram em Jesus, por causa do testemunho da mulher, que tinha dito: ´Ele me disse tudo o que eu já fiz.`'),(119513,4,43,4,40,'Quando, pois, os samaritanos foram até Jesus, pediram-lhe que permanecesse com eles; e Jesus ficou ali dois dias.'),(119514,4,43,4,41,'Muitos outros creram nele, por causa da palavra de Jesus.'),(119515,4,43,4,42,'E diziam à mulher:  -  Agora não é mais por causa do que você falou que nós cremos, mas porque nós mesmos ouvimos, e sabemos que este é verdadeiramente o Salvador do mundo.'),(119516,4,43,4,43,'Passados dois dias, Jesus saiu dali e foi para a Galileia.'),(119517,4,43,4,44,'Porque o próprio Jesus testemunhou que um profeta não tem honra na sua própria terra.'),(119518,4,43,4,45,'Assim, quando chegou à Galileia, os galileus o receberam, porque viram todas as coisas que Jesus tinha feito em Jerusalém, por ocasião da festa, à qual eles também tinham comparecido.'),(119519,4,43,4,46,'Jesus foi outra vez a Caná da Galileia, onde tinha transformado água em vinho. E havia ali um oficial do rei, cujo filho estava doente em Cafarnaum.'),(119520,4,43,4,47,'Quando ouviu dizer que Jesus tinha vindo da Judeia para a Galileia, foi até ele e pediu-lhe que fosse curar o seu filho, que estava morrendo.'),(119521,4,43,4,48,'Então Jesus lhe disse:   <J> -  Se vocês não virem sinais e prodígios, de modo nenhum crerão.</J>'),(119522,4,43,4,49,'O oficial pediu mais uma vez:  -  Senhor, venha, antes que o meu filho morra!'),(119523,4,43,4,50,'Jesus respondeu:   <J> -  Vá, o seu filho vai viver.</J> O homem creu na palavra de Jesus e partiu.'),(119524,4,43,4,51,'Quando já estava a caminho, os seus servos vieram ao encontro dele, anunciando-lhe que o seu filho estava vivo.'),(119525,4,43,4,52,'Então perguntou a que horas o seu filho havia se sentido melhor. Informaram:  -  Ontem, à uma hora da tarde a febre o deixou.'),(119526,4,43,4,53,'Com isso, o pai reconheceu que aquela era precisamente a hora em que Jesus tinha dito a ele: ´O seu filho vai viver.` E ele e toda a sua casa creram.'),(119527,4,43,4,54,'Este foi o segundo sinal que Jesus fez, depois de ir da Judeia para a Galileia.'),(119528,4,43,5,1,'Passadas essas coisas, havia uma festa dos judeus, e Jesus foi para Jerusalém.'),(119529,4,43,5,2,'Existe ali, junto ao Portão das Ovelhas, um tanque, chamado em hebraico Betesda, o qual tem cinco pórticos.'),(119530,4,43,5,3,'Nestes jazia uma multidão de enfermos, cegos, coxos, paralíticos'),(119531,4,43,5,4,'[esperando que a água se movesse. Porque um anjo descia de tempos em tempos, agitando-a; e o primeiro a entrar no tanque, uma vez agitada a água, sarava de qualquer doença que tivesse].'),(119532,4,43,5,5,'Estava ali um homem enfermo havia trinta e oito anos.'),(119533,4,43,5,6,'Jesus, vendo-o deitado e sabendo que estava assim havia muito tempo, perguntou:   <J> -  Você quer ser curado?</J>'),(119534,4,43,5,7,'O enfermo respondeu:  -  Senhor, não tenho ninguém que me ponha no tanque, quando a água é agitada. Quando tento entrar, outro enfermo chega antes de mim.'),(119535,4,43,5,8,'Então Jesus lhe disse:   <J> -  Levante-se, pegue o seu leito e ande.</J>'),(119536,4,43,5,9,'Imediatamente o homem se viu curado e, pegando o leito, começou a andar. E aquele dia era sábado.'),(119537,4,43,5,10,'Por isso, os judeus disseram ao que tinha sido curado:  -  É sábado, e neste dia você não tem permissão para carregar o seu leito.'),(119538,4,43,5,11,'Ao que ele lhes respondeu:  -  O mesmo que me curou me disse: ´Pegue o seu leito e ande.`'),(119539,4,43,5,12,'Perguntaram-lhe:  -  Quem é o homem que disse a você: ´Pegue o seu leito e ande`?'),(119540,4,43,5,13,'Aquele que tinha sido curado não soube responder, porque Jesus tinha se retirado, por haver muita gente naquele lugar.'),(119541,4,43,5,14,'Mais tarde, Jesus o encontrou no templo e lhe disse:   <J> -  Olhe, você foi curado. Não peque mais,</J> <J>para que não lhe aconteça coisa pior.</J>'),(119542,4,43,5,15,'O homem se retirou e disse aos judeus que tinha sido Jesus quem o havia curado.'),(119543,4,43,5,16,'E por isso os judeus perseguiam Jesus, porque fazia essas coisas no sábado.'),(119544,4,43,5,17,'Mas Jesus lhes disse:   <J> -  Meu Pai trabalha até agora, e eu trabalho também.</J>'),(119545,4,43,5,18,'Por isso, os judeus cada vez mais queriam matá-lo, porque além de desrespeitar o sábado, também dizia que Deus era seu próprio Pai, fazendo-se igual a Deus.'),(119546,4,43,5,19,'Então Jesus lhes disse:   <J> -  Em verdade, em verdade lhes digo que o Filho nada pode fazer por si mesmo, senão somente aquilo que vê o Pai fazer; porque tudo o que este fizer, o Filho também faz.</J>'),(119547,4,43,5,20,'<J>Porque o Pai ama o Filho</J> <J>e lhe mostra tudo o que faz; e maiores obras do que estas lhe mostrará, para que vocês fiquem maravilhados.</J>'),(119548,4,43,5,21,'<J>Pois assim como o Pai ressuscita e vivifica os mortos, assim também o Filho vivifica aqueles a quem quer.</J>'),(119549,4,43,5,22,'<J>E o Pai não julga ninguém, mas confiou todo julgamento ao Filho,</J>'),(119550,4,43,5,23,'<J>para que todos honrem o Filho assim como honram o Pai. Quem não honra o Filho não honra o Pai que o enviou.</J>'),(119551,4,43,5,24,'<J> -  Em verdade, em verdade lhes digo: quem ouve a minha palavra e crê naquele que me enviou tem a vida eterna,</J> <J>não entra em juízo,</J> <J>mas passou da morte para a vida.</J>'),(119552,4,43,5,25,'<J>Em verdade, em verdade lhes digo que vem a hora  -  e já chegou  -  em que os mortos ouvirão a voz do Filho de Deus; e os que a ouvirem viverão.</J>'),(119553,4,43,5,26,'<J>Porque assim como o Pai tem vida em si mesmo, também concedeu ao Filho ter vida em si mesmo.</J>'),(119554,4,43,5,27,'<J>E lhe deu autoridade para julgar,</J> <J>porque é o Filho do Homem.</J>'),(119555,4,43,5,28,'<J>Não fiquem maravilhados com isso, porque vem a hora em que todos os que se acham nos túmulos ouvirão a voz dele e sairão:</J>'),(119556,4,43,5,29,'<J>os que tiverem feito o bem, para a ressurreição da vida; e os que tiverem praticado o mal, para a ressurreição do juízo.</J>'),(119557,4,43,5,30,'<J> -  Eu nada posso fazer por mim mesmo; assim como ouço, julgo. O meu juízo é justo, porque não procuro a minha própria vontade, e sim a daquele que me enviou.</J>'),(119558,4,43,5,31,'<J>Se eu dou testemunho a respeito de mim mesmo, o meu testemunho não é verdadeiro.</J>'),(119559,4,43,5,32,'<J>Outro é o que dá testemunho a respeito de mim, e sei que o testemunho que ele dá a respeito de mim é verdadeiro.</J>'),(119560,4,43,5,33,'<J>Vocês mandaram mensageiros a João, e ele deu testemunho</J> <J>da verdade.</J>'),(119561,4,43,5,34,'<J>Eu, porém, não recebo testemunho humano, mas digo essas coisas para que vocês sejam salvos.</J>'),(119562,4,43,5,35,'<J> -  João era a lâmpada que estava acesa e iluminava, e, por algum tempo, vocês quiseram se alegrar com a sua luz.</J>'),(119563,4,43,5,36,'<J>Mas eu tenho maior testemunho que o de João; porque as obras que o Pai me confiou para que eu as realizasse, essas que eu faço testemunham a meu respeito de que o Pai me enviou.</J>'),(119564,4,43,5,37,'<J>O Pai, que me enviou, esse mesmo é que tem dado testemunho de mim.</J> <J>Vocês nunca ouviram a voz dele, nem viram a sua forma.</J>'),(119565,4,43,5,38,'<J>Também não têm a palavra dele permanente em vocês, porque não creem naquele a quem ele enviou.</J>'),(119566,4,43,5,39,'<J>Vocês examinam as Escrituras, porque julgam ter nelas a vida eterna, e são elas mesmas que testificam de mim.</J>'),(119567,4,43,5,40,'<J>Contudo, vocês não querem vir a mim para ter vida.</J>'),(119568,4,43,5,41,'<J>Eu não aceito glória que vem de pessoas;</J>'),(119569,4,43,5,42,'<J>sei, entretanto, que vocês não têm o amor de Deus em vocês.</J>'),(119570,4,43,5,43,'<J>Eu vim em nome de meu Pai, e vocês não me recebem;</J> <J>se outro vier em seu próprio nome, vocês certamente o receberão.</J>'),(119571,4,43,5,44,'<J>Como podem crer, vocês que aceitam glória uns dos outros e não procuram a glória que vem do Deus único?</J>'),(119572,4,43,5,45,'<J>Não pensem que eu os acusarei diante do Pai; quem acusa vocês é Moisés, em quem puseram a sua esperança.</J>'),(119573,4,43,5,46,'<J>Porque, se vocês, de fato, cressem em Moisés, também creriam em mim; pois ele escreveu a meu respeito.</J>'),(119574,4,43,5,47,'<J>Se, porém, não creem nos escritos dele,</J> <J>como crerão nas minhas palavras?</J>'),(119575,4,43,6,1,'Depois dessas coisas, Jesus atravessou o mar da Galileia, que é o de Tiberíades.'),(119576,4,43,6,2,'Uma grande multidão o seguia, porque tinham visto os sinais que ele fazia na cura dos enfermos.'),(119577,4,43,6,3,'Então Jesus subiu ao monte e sentou-se ali com os seus discípulos.'),(119578,4,43,6,4,'Ora, a Páscoa, festa dos judeus, estava próxima.'),(119579,4,43,6,5,'Então Jesus, erguendo os olhos e vendo que uma grande multidão se aproximava, disse a Filipe:   <J> -  Onde compraremos pão para lhes dar de comer?</J>'),(119580,4,43,6,6,'Mas Jesus dizia isto para testá-lo, porque sabia o que estava para fazer.'),(119581,4,43,6,7,'Filipe respondeu:  -  Nem mesmo duzentos denários de pão seriam suficientes para que cada um recebesse um pedaço.'),(119582,4,43,6,8,'Um dos discípulos, chamado André, irmão de Simão Pedro, disse a Jesus:'),(119583,4,43,6,9,' -  Aqui está um menino que tem cinco pães de cevada e dois peixinhos. Mas o que é isto para tanta gente?'),(119584,4,43,6,10,'Jesus disse:   <J> -  Façam com que todos se assentem no chão.</J> Havia muita relva naquele lugar. Assim, os homens se assentaram, e eram quase cinco mil.'),(119585,4,43,6,11,'Então Jesus pegou os pães e, tendo dado graças, distribuiu-os entre eles; e também igualmente os peixes, tanto quanto queriam.'),(119586,4,43,6,12,'E, quando já estavam satisfeitos, Jesus disse aos seus discípulos:   <J> -  Recolham os pedaços que sobraram, para que nada se perca.</J>'),(119587,4,43,6,13,'Assim, pois, o fizeram e encheram doze cestos de pedaços dos cinco pães de cevada, que sobraram depois que todos tinham comido.'),(119588,4,43,6,14,'Quando as pessoas viram o sinal que Jesus havia feito, disseram:  -  Este é verdadeiramente o profeta que devia vir ao mundo.'),(119589,4,43,6,15,'Jesus ficou sabendo que estavam para vir com a intenção de fazê-lo rei à força. Então ele se retirou outra vez, sozinho, para o monte.'),(119590,4,43,6,16,'Ao final do dia, os discípulos de Jesus desceram para o mar.'),(119591,4,43,6,17,'E, entrando num barco, passaram para o outro lado, rumo a Cafarnaum. Já estava escuro, e Jesus ainda não tinha ido até onde eles estavam.'),(119592,4,43,6,18,'E o mar começava a ficar agitado, porque soprava um vento forte.'),(119593,4,43,6,19,'Os discípulos já tinham navegado uns cinco ou seis quilômetros, quando viram Jesus andando sobre o mar, aproximando-se do barco; e ficaram com medo.'),(119594,4,43,6,20,'Mas Jesus lhes disse:   <J> -  Sou eu. Não tenham medo!</J>'),(119595,4,43,6,21,'Então eles o receberam com alegria, e logo o barco chegou ao seu destino.'),(119596,4,43,6,22,'No dia seguinte, a multidão que tinha ficado do outro lado do mar notou que ali havia apenas um pequeno barco e que Jesus não tinha entrado nele com os seus discípulos, tendo estes partido sozinhos.'),(119597,4,43,6,23,'Entretanto, outros barquinhos chegaram de Tiberíades, perto do lugar onde comeram o pão depois que o Senhor deu graças.'),(119598,4,43,6,24,'Quando aquela multidão viu que Jesus não estava ali nem os seus discípulos, entraram nos barcos e partiram para Cafarnaum à procura de Jesus.'),(119599,4,43,6,25,'E, tendo-o encontrado no outro lado do mar, lhe perguntaram:  -  Mestre, quando o senhor chegou aqui?'),(119600,4,43,6,26,'Jesus respondeu:   <J> -  Em verdade, em verdade lhes digo que vocês estão me procurando não porque viram sinais, mas porque comeram os pães e ficaram satisfeitos.</J>'),(119601,4,43,6,27,'<J>Trabalhem, não pela comida que se estraga, mas pela que permanece para a vida eterna, a qual o Filho do Homem dará a vocês; porque Deus, o Pai, o confirmou com o seu selo.</J>'),(119602,4,43,6,28,'Então lhe perguntaram:  -  Que faremos para realizar as obras de Deus?'),(119603,4,43,6,29,'Jesus respondeu:   <J> -  A obra de Deus é esta: que vocês creiam naquele que ele enviou.</J>'),(119604,4,43,6,30,'Então eles disseram:  -  Que sinal o senhor fará para que vejamos e creiamos no senhor? O que o senhor pode fazer?'),(119605,4,43,6,31,'Nossos pais comeram o maná no deserto, como está escrito: ´Deu-lhes a comer pão do céu.`'),(119606,4,43,6,32,'Jesus lhes disse:   <J> -  Em verdade, em verdade lhes digo que não foi Moisés quem deu o pão do céu para vocês; quem lhes dá o verdadeiro pão do céu é meu Pai.</J>'),(119607,4,43,6,33,'<J>Porque o pão de Deus é o que desce do céu e dá vida ao mundo.</J>'),(119608,4,43,6,34,'Então lhe disseram:  -  Senhor, dê-nos sempre desse pão.'),(119609,4,43,6,35,'Jesus respondeu:   <J> -  Eu sou o pão da vida. Quem vem a mim jamais terá fome, e quem crê em mim jamais terá sede.</J>'),(119610,4,43,6,36,'<J>Porém eu já disse que vocês não creem, embora estejam me vendo.</J>'),(119611,4,43,6,37,'<J>Todo aquele que o Pai me dá, esse virá a mim; e o que vem a mim, de modo nenhum o lançarei fora.</J>'),(119612,4,43,6,38,'<J>Porque eu desci do céu, não para fazer a minha própria vontade, mas a vontade daquele que me enviou.</J>'),(119613,4,43,6,39,'<J>E a vontade de quem me enviou é esta: que eu não perca nenhum de todos os que ele me deu; pelo contrário, eu o ressuscitarei no último dia.</J>'),(119614,4,43,6,40,'<J>De fato, a vontade de meu Pai é que todo aquele que vir o Filho e nele crer tenha a vida eterna;</J> <J>e eu o ressuscitarei no último dia.</J>'),(119615,4,43,6,41,'Então os judeus começaram a murmurar contra ele, porque tinha dito: ´Eu sou o pão que desceu do céu.`'),(119616,4,43,6,42,'E diziam:  -  Este não é Jesus, o filho de José? Por acaso não conhecemos o pai e a mãe dele? Como é que ele agora diz: ´Desci do céu`?'),(119617,4,43,6,43,'Jesus respondeu:   <J> -  Não fiquem murmurando entre vocês.</J>'),(119618,4,43,6,44,'<J>Ninguém pode vir a mim se o Pai, que me enviou, não o trouxer; e eu o ressuscitarei no último dia.</J>'),(119619,4,43,6,45,'<J>Está escrito nos Profetas: ´E todos serão ensinados por Deus.`</J> <J>Portanto, todo aquele que ouviu e aprendeu do Pai, esse vem a mim.</J>'),(119620,4,43,6,46,'<J>Não que alguém tenha visto o Pai, a não ser aquele que vem de Deus; este já viu o Pai.</J>'),(119621,4,43,6,47,'<J> -  Em verdade, em verdade lhes digo: quem crê em mim tem a vida eterna.</J>'),(119622,4,43,6,48,'<J>Eu sou o pão da vida.</J>'),(119623,4,43,6,49,'<J>Os pais de vocês comeram o maná no deserto e morreram.</J>'),(119624,4,43,6,50,'<J>Este é o pão que desce do céu, para que todo o que dele comer não pereça.</J>'),(119625,4,43,6,51,'<J>Eu sou o pão vivo que desceu do céu;</J> <J>se alguém comer deste pão, viverá eternamente. E o pão que eu darei pela vida do mundo é a minha carne.</J>'),(119626,4,43,6,52,'Então os judeus começaram a discutir entre si, dizendo:  -  Como é que este pode nos dar a sua própria carne para comer?'),(119627,4,43,6,53,'Jesus respondeu:   <J> -  Em verdade, em verdade lhes digo que, se vocês não comerem a carne do Filho do Homem e não beberem o seu sangue, não terão vida em vocês mesmos.</J>'),(119628,4,43,6,54,'<J>Quem come a minha carne e bebe o meu sangue tem a vida eterna, e eu o ressuscitarei no último dia.</J>'),(119629,4,43,6,55,'<J>Pois a minha carne é verdadeira comida, e o meu sangue é verdadeira bebida.</J>'),(119630,4,43,6,56,'<J>Quem come a minha carne e bebe o meu sangue permanece em mim, e eu permaneço nele.</J>'),(119631,4,43,6,57,'<J>Assim como o Pai, que vive,</J> <J>me enviou, e igualmente eu vivo por causa do Pai, também quem de mim se alimenta viverá por mim.</J>'),(119632,4,43,6,58,'<J>Este é o pão que desceu do céu, em nada semelhante àquele que os pais de vocês comeram e, mesmo assim, morreram; quem comer este pão viverá eternamente.</J>'),(119633,4,43,6,59,'Jesus disse essas coisas quando ensinava na sinagoga de Cafarnaum.'),(119634,4,43,6,60,'Muitos dos seus discípulos, tendo ouvido tais palavras, disseram:  -  Duro é este discurso; quem pode suportá-lo?'),(119635,4,43,6,61,'Mas Jesus, sabendo por si mesmo que os seus discípulos murmuravam a respeito do que ele havia falado, disse-lhes:   <J> -  Isto escandaliza vocês?</J>'),(119636,4,43,6,62,'<J>Que acontecerá, então, se virem o Filho do Homem subir para o lugar onde primeiro estava?</J>'),(119637,4,43,6,63,'<J>O Espírito é o que vivifica;</J> <J>a carne para nada aproveita. As palavras que eu lhes tenho falado são espírito e são vida.</J>'),(119638,4,43,6,64,'<J>Mas há descrentes entre vocês.</J> Ora, Jesus sabia, desde o princípio, quais eram os que não criam e quem iria traí-lo.'),(119639,4,43,6,65,'E prosseguiu:   <J> -  Por causa disto é que falei para vocês que ninguém poderá vir a mim, se não lhe for concedido pelo Pai.</J>'),(119640,4,43,6,66,'Diante disso, muitos dos seus discípulos o abandonaram e já não andavam com ele.'),(119641,4,43,6,67,'Então Jesus perguntou aos doze:   <J> -  Será que vocês também querem se retirar?</J>'),(119642,4,43,6,68,'Simão Pedro respondeu:  -  Senhor, para quem iremos? O senhor tem as palavras da vida eterna,'),(119643,4,43,6,69,'e nós temos crido e conhecido que o senhor é o Santo de Deus.'),(119644,4,43,6,70,'Então Jesus lhes disse:   <J> -  Não é fato que eu escolhi vocês, os doze? Mas um de vocês é um diabo.</J>'),(119645,4,43,6,71,'Ele se referia a Judas, filho de Simão Iscariotes, porque este, sendo um dos doze, era quem o haveria de trair.'),(119646,4,43,7,1,'Passadas essas coisas, Jesus andava pela Galileia, porque não desejava andar pela Judeia, visto que os judeus queriam matá-lo.'),(119647,4,43,7,2,'E a festa dos judeus, chamada de Festa dos Tabernáculos, estava próxima.'),(119648,4,43,7,3,'Então os irmãos de Jesus se dirigiram a ele e disseram:  -  Deixe este lugar e vá para a Judeia, para que também os seus discípulos vejam as obras que você faz.'),(119649,4,43,7,4,'Porque, se alguém quer ser conhecido, não pode realizar os seus feitos em segredo. Já que você faz essas coisas, manifeste-se ao mundo.'),(119650,4,43,7,5,'Acontece que nem mesmo os irmãos de Jesus criam nele.'),(119651,4,43,7,6,'Então Jesus lhes disse:   <J> -  O meu tempo ainda não chegou,</J> <J>mas para vocês qualquer tempo é oportuno.</J>'),(119652,4,43,7,7,'<J>O mundo não pode odiar vocês, mas a mim ele odeia, porque eu dou testemunho a respeito dele, dizendo que as suas obras são más.</J>'),(119653,4,43,7,8,'<J>Vão vocês para a festa. Eu não vou,</J> <J>porque o meu tempo ainda não se cumpriu.</J>'),(119654,4,43,7,9,'Tendo dito isso, Jesus continuou na Galileia.'),(119655,4,43,7,10,'Depois que seus irmãos tinham ido à festa, Jesus também foi, não publicamente, mas em segredo.'),(119656,4,43,7,11,'Ora, os judeus o procuravam na festa e perguntavam:  -  Onde estará ele?'),(119657,4,43,7,12,'E havia grande murmuração a respeito de Jesus entre as multidões. Uns diziam:  -  Ele é bom. E outros afirmavam:  -  Não, não é! Ele engana o povo.'),(119658,4,43,7,13,'Entretanto, ninguém falava dele abertamente, por ter medo dos judeus.'),(119659,4,43,7,14,'Quando a festa já estava na metade, Jesus foi ao templo e começou a ensinar.'),(119660,4,43,7,15,'Então os judeus se maravilhavam e diziam:  -  Como é que ele pode ser letrado, se não chegou a estudar?'),(119661,4,43,7,16,'Jesus lhes respondeu:   <J> -  O meu ensino não é meu, mas daquele que me enviou.</J>'),(119662,4,43,7,17,'<J>Se alguém quiser fazer a vontade de Deus, conhecerá a respeito da doutrina, se ela é de Deus ou se eu falo por mim mesmo.</J>'),(119663,4,43,7,18,'<J>Quem fala por si mesmo está buscando a sua própria glória; mas o que busca a glória de quem o enviou, esse é verdadeiro, e nele não há falsidade.</J>'),(119664,4,43,7,19,'<J>Não é fato que Moisés deu a Lei para vocês?</J> <J>Contudo, nenhum de vocês a cumpre. Por que estão querendo me matar?</J>'),(119665,4,43,7,20,'A multidão respondeu:  -  Você tem demônio. Quem é que está querendo matá-lo?'),(119666,4,43,7,21,'Jesus respondeu:   <J> -  Um só feito realizei, e todos vocês ficaram admirados.</J>'),(119667,4,43,7,22,'<J>Moisés lhes deu a circuncisão</J> <J> -  se bem que ela não vem de Moisés, mas dos patriarcas</J> <J> - , e vocês fazem a circuncisão de um menino até mesmo no sábado.</J>'),(119668,4,43,7,23,'<J>E, se um menino pode ser circuncidado em dia de sábado, para que a Lei de Moisés não seja desrespeitada, por que vocês ficam indignados contra mim, pelo fato de eu ter curado por completo um homem num sábado?</J>'),(119669,4,43,7,24,'<J>Não julguem segundo a aparência, mas julguem pela reta justiça.</J>'),(119670,4,43,7,25,'Alguns de Jerusalém diziam:  -  Não é este o homem que estão querendo matar?'),(119671,4,43,7,26,'Eis que ele fala abertamente, e ninguém lhe diz nada. Será que as autoridades reconhecem de fato que este é o Cristo?'),(119672,4,43,7,27,'Mas nós sabemos de onde este homem vem. Quando, porém, o Cristo vier, ninguém saberá de onde ele é.'),(119673,4,43,7,28,'Enquanto ensinava no templo, Jesus disse em voz alta:   <J> -  Vocês não somente me conhecem, mas também sabem de onde eu sou. Eu não vim porque eu, de mim mesmo, o quisesse, mas aquele que me enviou é verdadeiro, aquele a quem vocês não conhecem.</J>'),(119674,4,43,7,29,'<J>Eu o conheço, porque venho da parte dele e ele me enviou.</J>'),(119675,4,43,7,30,'Então quiseram prendê-lo, mas ninguém lhe pôs as mãos, porque a sua hora ainda não havia chegado.'),(119676,4,43,7,31,'Porém muitos dentre a multidão creram nele e diziam:  -  Quando o Cristo vier, será que vai fazer maiores sinais do que este homem tem feito?'),(119677,4,43,7,32,'Os fariseus, ouvindo a multidão murmurar essas coisas a respeito de Jesus, juntamente com os principais sacerdotes enviaram guardas para o prender.'),(119678,4,43,7,33,'Jesus disse:   <J> -  Ainda por um pouco de tempo estou com vocês e depois irei para junto daquele que me enviou.</J>'),(119679,4,43,7,34,'<J>Vocês irão me procurar, mas não me acharão; vocês também não podem ir para onde eu estou.</J>'),(119680,4,43,7,35,'Então os judeus disseram uns aos outros:  -  Para onde ele irá que não o possamos achar? Será que pretende ir para a diáspora entre os gregos, a fim de ensinar os gregos?'),(119681,4,43,7,36,'Que significa isso que ele diz: ´Vocês irão me procurar, mas não me acharão; vocês também não podem ir para onde eu estou?`'),(119682,4,43,7,37,'No último dia, o grande dia da festa, Jesus se levantou e disse em voz alta:   <J> -  Se alguém tem sede, venha a mim e beba.</J>'),(119683,4,43,7,38,'<J>Quem crer em mim, como diz a Escritura, do seu interior fluirão rios de água viva.</J>'),(119684,4,43,7,39,'Isso ele disse a respeito do Espírito que os que nele cressem haviam de receber; pois o Espírito até aquele momento não tinha sido dado, porque Jesus ainda não havia sido glorificado.'),(119685,4,43,7,40,'Quando ouviram essas palavras, alguns do meio do povo diziam:  -  Este é verdadeiramente o profeta.'),(119686,4,43,7,41,'Outros diziam:  -  Ele é o Cristo. Outros, porém, perguntavam:  -  Por acaso o Cristo virá da Galileia?');
INSERT INTO `versiculos` VALUES (119687,4,43,7,42,'Não diz a Escritura que o Cristo vem da descendência de Davi e da aldeia de Belém, de onde era Davi?'),(119688,4,43,7,43,'Assim, houve divisão entre o povo por causa dele.'),(119689,4,43,7,44,'Alguns queriam prendê-lo, mas ninguém lhe pôs as mãos.'),(119690,4,43,7,45,'Os guardas voltaram à presença dos principais sacerdotes e fariseus, e estes lhes perguntaram:  -  Por que vocês não o trouxeram?'),(119691,4,43,7,46,'Eles responderam:  -  Jamais alguém falou como este homem.'),(119692,4,43,7,47,'Os fariseus disseram aos guardas:  -  Será que também vocês foram enganados?'),(119693,4,43,7,48,'Por acaso alguma das autoridades ou algum dos fariseus creu nele?'),(119694,4,43,7,49,'Mas esse povo que nada sabe da lei é maldito.'),(119695,4,43,7,50,'Nicodemos, um deles, que antes tinha ido conversar com Jesus, perguntou-lhes:'),(119696,4,43,7,51,' -  Será que a nossa lei condena um homem sem primeiro ouvi-lo e saber o que ele fez?'),(119697,4,43,7,52,'Eles responderam:  -  Por acaso também você é da Galileia? Examine e verá que da Galileia não se levanta profeta.'),(119698,4,43,7,53,'E cada um foi para a sua casa.'),(119699,4,43,8,1,'Jesus, no entanto, foi para o monte das Oliveiras.'),(119700,4,43,8,2,'De madrugada, voltou novamente para o templo, e todo o povo se reuniu em volta dele; e Jesus, assentado, os ensinava.'),(119701,4,43,8,3,'Então os escribas e fariseus trouxeram à presença dele uma mulher surpreendida em adultério e, fazendo-a ficar em pé no meio de todos,'),(119702,4,43,8,4,'disseram a Jesus:  -  Mestre, esta mulher foi surpreendida em flagrante adultério.'),(119703,4,43,8,5,'Na Lei, Moisés nos ordenou que tais mulheres sejam apedrejadas. E o senhor, o que tem a dizer?'),(119704,4,43,8,6,'Eles diziam isso tentando-o, para terem de que o acusar. Mas Jesus, inclinando-se, escrevia na terra com o dedo.'),(119705,4,43,8,7,'Como eles insistiam na pergunta, Jesus se levantou e lhes disse:   <J> -  Quem de vocês estiver sem pecado seja o primeiro a atirar uma pedra nela.</J>'),(119706,4,43,8,8,'E, inclinando-se novamente, continuou a escrever no chão.'),(119707,4,43,8,9,'Mas eles, ouvindo essa resposta, foram saindo um por um, a começar pelos mais velhos até os últimos, ficando só Jesus e a mulher em pé diante dele.'),(119708,4,43,8,10,'Levantando-se, Jesus perguntou a ela:   <J> -  Mulher, onde estão eles? Ninguém condenou você?</J>'),(119709,4,43,8,11,'Ela respondeu:  -  Ninguém, Senhor! Então Jesus disse:   <J> -  Também eu não a condeno; vá e não peque</J> <J>mais.</J>'),(119710,4,43,8,12,'De novo, Jesus lhes falou, dizendo:   <J> -  Eu sou a luz do mundo.</J> <J>Quem me segue não andará nas trevas; pelo contrário, terá a luz da vida.</J>'),(119711,4,43,8,13,'Então os fariseus lhe disseram:  -  Você dá testemunho de si mesmo. O testemunho que você dá não é verdadeiro.'),(119712,4,43,8,14,'Jesus respondeu:   <J> -  Ainda que eu dê testemunho a respeito de mim mesmo, o meu testemunho é verdadeiro, porque sei de onde vim e para onde vou; mas vocês não sabem de onde venho, nem para onde vou.</J>'),(119713,4,43,8,15,'<J>Vocês julgam segundo a carne; eu não julgo ninguém.</J>'),(119714,4,43,8,16,'<J>E, se eu julgo, o meu juízo é verdadeiro, porque não sou só eu que julgo, mas eu e o Pai, que me enviou.</J>'),(119715,4,43,8,17,'<J>Também na Lei de vocês está escrito que o testemunho de duas pessoas é verdadeiro.</J>'),(119716,4,43,8,18,'<J>Eu dou testemunho de mim mesmo, e o Pai, que me enviou, também dá testemunho de mim.</J>'),(119717,4,43,8,19,'Então eles lhe perguntaram:  -  Onde está o seu Pai? Jesus respondeu:   <J> -  Vocês não conhecem a mim e não conhecem o meu Pai; se conhecessem a mim, também conheceriam o meu Pai.</J>'),(119718,4,43,8,20,'Jesus proferiu essas palavras perto da caixa de ofertas, quando ensinava no templo. Ninguém o prendeu, porque ainda não havia chegado a sua hora.'),(119719,4,43,8,21,'Outra vez Jesus lhes falou, dizendo:   <J> -  Eu vou embora, e vocês vão me procurar, mas perecerão no seu pecado. Para onde eu vou vocês não podem ir.</J>'),(119720,4,43,8,22,'Então os judeus diziam:  -  Será que ele tem a intenção de se suicidar? Porque diz: ´Para onde eu vou vocês não podem ir.`'),(119721,4,43,8,23,'Jesus lhes disse:   <J> -  Vocês são daqui de baixo, eu sou lá de cima. Vocês são deste mundo, eu deste mundo não sou.</J>'),(119722,4,43,8,24,'<J>Por isso, eu lhes disse que vocês morrerão em seus pecados. Porque, se não crerem que Eu Sou</J>, vocês morrerão nos seus pecados.'),(119723,4,43,8,25,'Então lhe perguntaram:  -  Quem é você? Jesus respondeu:   <J> -  O que é que eu tenho dito a vocês desde o princípio?</J>'),(119724,4,43,8,26,'<J>Muitas coisas tenho para falar e julgar a respeito de vocês. Porém aquele que me enviou é verdadeiro, de modo que as coisas que dele ouvi, essas digo ao mundo.</J>'),(119725,4,43,8,27,'Eles não entenderam que Jesus lhes falava do Pai.'),(119726,4,43,8,28,'Então Jesus disse:   <J> -  Quando vocês levantarem o Filho do Homem,</J> <J>então saberão que Eu Sou</J> e que nada faço por mim mesmo; mas falo como o Pai me ensinou.'),(119727,4,43,8,29,'<J>E aquele que me enviou está comigo, não me deixou só, porque eu faço sempre o que lhe agrada.</J>'),(119728,4,43,8,30,'Quando Jesus disse isto, muitos creram nele.'),(119729,4,43,8,31,'Então Jesus disse aos judeus que haviam crido nele:   <J> -  Se vocês permanecerem na minha palavra,</J> <J>são verdadeiramente meus discípulos,</J>'),(119730,4,43,8,32,'<J>conhecerão a verdade, e a verdade os libertará.</J>'),(119731,4,43,8,33,'Eles responderam:  -  Somos descendência de Abraão e jamais fomos escravos de ninguém. Como você pode dizer que seremos livres?'),(119732,4,43,8,34,'Jesus respondeu:   <J> -  Em verdade, em verdade lhes digo que todo o que comete pecado é escravo do pecado.</J>'),(119733,4,43,8,35,'<J>O escravo não fica sempre na casa; o filho, sim, fica para sempre.</J>'),(119734,4,43,8,36,'<J>Se, pois, o Filho os libertar, vocês serão verdadeiramente livres.</J>'),(119735,4,43,8,37,'<J>Bem sei que vocês são descendência de Abraão; no entanto, estão querendo me matar, porque a minha palavra não está em vocês.</J>'),(119736,4,43,8,38,'<J>Eu falo das coisas que vi junto de meu Pai; vocês, porém, fazem o que ouviram do pai de vocês.</J>'),(119737,4,43,8,39,'Então lhe disseram:  -  Nosso pai é Abraão. Mas Jesus respondeu:   <J> -  Se vocês fossem filhos de Abraão, fariam as obras que ele fez.</J>'),(119738,4,43,8,40,'<J>Mas agora vocês estão querendo me matar, a mim que lhes falei a verdade que ouvi de Deus; Abraão não fez isso.</J>'),(119739,4,43,8,41,'<J>Vocês fazem as obras do pai de vocês.</J> Eles responderam:  -  Nós não somos filhos ilegítimos. Temos um pai, que é Deus.'),(119740,4,43,8,42,'Jesus disse:   <J> -  Se Deus fosse, de fato, o pai de vocês, certamente me amariam, porque eu vim de Deus e aqui estou; pois não vim de mim mesmo, mas ele me enviou.</J>'),(119741,4,43,8,43,'<J>Por que vocês não compreendem a minha linguagem? É porque vocês são incapazes de ouvir a minha palavra.</J>'),(119742,4,43,8,44,'<J>Vocês são do diabo,</J> <J>que é o pai de vocês, e querem satisfazer os desejos dele. Ele foi assassino desde o princípio e jamais se firmou na verdade, porque nele não há verdade. Quando ele profere mentira, fala do que lhe é próprio, porque é mentiroso e pai da mentira.</J>'),(119743,4,43,8,45,'<J>Mas, porque eu digo a verdade, vocês não creem em mim.</J>'),(119744,4,43,8,46,'<J>Quem de vocês me convence de pecado?</J> <J>Se digo a verdade, por que não creem em mim?</J>'),(119745,4,43,8,47,'<J>Quem é de Deus ouve as palavras de Deus;</J> <J>por isso, vocês não me ouvem, porque não são de Deus.</J>'),(119746,4,43,8,48,'Os judeus disseram a Jesus:  -  Será que não temos razão em dizer que você é samaritano e tem demônio?'),(119747,4,43,8,49,'Jesus respondeu:   <J> -  Eu não tenho demônio; pelo contrário, honro o meu Pai, mas vocês me desonram.</J>'),(119748,4,43,8,50,'<J>Eu não procuro a minha própria glória; há quem a busque e julgue.</J>'),(119749,4,43,8,51,'<J>Em verdade, em verdade lhes digo que, se alguém guardar a minha palavra, não verá a morte eternamente.</J>'),(119750,4,43,8,52,'Então os judeus disseram:  -  Agora estamos certos de que você tem demônio. Abraão morreu, e também os profetas, e você diz: ´Se alguém guardar a minha palavra, não provará a morte eternamente.`'),(119751,4,43,8,53,'Você não está querendo dizer que é maior do que Abraão, o nosso pai, que morreu? Também os profetas morreram. Quem você pensa que é?'),(119752,4,43,8,54,'Jesus respondeu:   <J> -  Se eu glorifico a mim mesmo, a minha glória não é nada. Quem me glorifica é o meu Pai, o qual vocês dizem que é o Deus de vocês.</J>'),(119753,4,43,8,55,'<J>Entretanto, vocês não o conhecem; eu, porém, o conheço.</J> <J>Se eu disser que não o conheço, serei como vocês: mentiroso; mas eu o conheço e guardo a sua palavra.</J>'),(119754,4,43,8,56,'<J>Abraão, o pai de vocês, alegrou-se por ver o meu dia; e ele viu esse dia e ficou alegre.</J>'),(119755,4,43,8,57,'Então os judeus lhe perguntaram:  -  Você não tem nem cinquenta anos e viu Abraão?'),(119756,4,43,8,58,'Jesus respondeu:   <J> -  Em verdade, em verdade lhes digo que, antes que Abraão existisse, Eu Sou</J>.'),(119757,4,43,8,59,'Então pegaram pedras para atirar nele, mas Jesus se ocultou e saiu do templo.'),(119758,4,43,9,1,'Enquanto Jesus caminhava, viu um homem cego de nascença.'),(119759,4,43,9,2,'E os seus discípulos perguntaram:  -  Mestre, quem pecou para que este homem nascesse cego? Ele ou os pais dele?'),(119760,4,43,9,3,'Jesus respondeu:   <J> -  Nem ele pecou, nem os pais dele; mas isso aconteceu para que nele se manifestem as obras de Deus.</J>'),(119761,4,43,9,4,'<J>É necessário que façamos as obras daquele que me enviou enquanto é dia; a noite vem, quando ninguém pode trabalhar.</J>'),(119762,4,43,9,5,'<J>Enquanto estou no mundo, sou a luz do mundo.</J>'),(119763,4,43,9,6,'Depois de dizer isso, Jesus cuspiu na terra, fez lama com a saliva e com a lama untou os olhos do cego.'),(119764,4,43,9,7,'Então disse ao cego:   <J> -  Vá lavar-se no tanque de Siloé.</J> Siloé quer dizer ´Enviado`. O cego foi, lavou-se e voltou vendo.'),(119765,4,43,9,8,'Então os vizinhos e os que antes o conheciam de vista, como mendigo, perguntavam:  -  Não é este o que ficava sentado pedindo esmolas?'),(119766,4,43,9,9,'Uns diziam:  -  É ele. Outros:  -  Não, mas se parece com ele. O homem dizia:  -  Sou eu.'),(119767,4,43,9,10,'Então lhe perguntaram:  -  Como foram abertos os seus olhos?'),(119768,4,43,9,11,'Ele respondeu:  -  O homem chamado Jesus fez lama, passou nos meus olhos e disse: ´Vá ao tanque de Siloé e lave-se.` Então fui, lavei-me e estou vendo.'),(119769,4,43,9,12,'Eles perguntaram:  -  Onde está ele? Respondeu:  -  Não sei.'),(119770,4,43,9,13,'Levaram aos fariseus aquele que antes era cego.'),(119771,4,43,9,14,'E era sábado o dia em que Jesus fez a lama e lhe abriu os olhos.'),(119772,4,43,9,15,'Então os fariseus lhe perguntaram outra vez como podia ver. Ele respondeu:  -  Ele pôs lama sobre os meus olhos, lavei-me e estou vendo.'),(119773,4,43,9,16,'Por isso, alguns dos fariseus diziam:  -  Esse homem não é de Deus, porque não guarda o sábado. Mas outros diziam:  -  Como pode um homem pecador fazer sinais como estes? E houve divisão entre eles.'),(119774,4,43,9,17,'De novo perguntaram ao cego:  -  O que você diz a respeito dele, uma vez que lhe abriu os olhos? Ele respondeu:  -  É um profeta.'),(119775,4,43,9,18,'Os judeus não acreditaram que ele tinha sido cego e que agora podia ver, enquanto não chamaram os pais dele'),(119776,4,43,9,19,'e lhes perguntaram:  -  É este o filho de vocês, que vocês dizem que nasceu cego? Como é que agora ele está vendo?'),(119777,4,43,9,20,'Então os pais responderam:  -  Sabemos que este é o nosso filho e que nasceu cego,'),(119778,4,43,9,21,'mas não sabemos como agora está vendo. E também não sabemos quem lhe abriu os olhos. Perguntem a ele, pois já tem idade e poderá falar por si mesmo.'),(119779,4,43,9,22,'Os pais dele disseram isso porque estavam com medo dos judeus, pois estes já tinham combinado que, se alguém confessasse que Jesus era o Cristo, seria expulso da sinagoga.'),(119780,4,43,9,23,'Foi por isso que os pais dele disseram: ´Ele já tem idade e poderá falar por si mesmo.`'),(119781,4,43,9,24,'Então chamaram, pela segunda vez, o homem que tinha sido cego e lhe disseram:  -  Diga a verdade diante de Deus; nós sabemos que esse homem é pecador.'),(119782,4,43,9,25,'Ele respondeu:  -  Se é pecador, não sei. Uma coisa sei: eu era cego e agora vejo.'),(119783,4,43,9,26,'Perguntaram-lhe outra vez:  -  O que ele fez a você? Como lhe abriu os olhos?'),(119784,4,43,9,27,'Ele respondeu:  -  Já lhes disse, mas vocês não ouviram. Por que querem ouvir outra vez? Por acaso vocês também querem se tornar discípulos dele?'),(119785,4,43,9,28,'Então o insultaram e lhe disseram:  -  Discípulo dele é você! Nós somos discípulos de Moisés.'),(119786,4,43,9,29,'Sabemos que Deus falou a Moisés, mas este nem sabemos de onde é.'),(119787,4,43,9,30,'O homem respondeu:  -  É estranho que vocês não saibam de onde ele é, mas ele me abriu os olhos.'),(119788,4,43,9,31,'Sabemos que Deus não atende a pecadores. Pelo contrário, se alguém teme a Deus e pratica a sua vontade, a este atende.'),(119789,4,43,9,32,'Desde que o mundo existe, jamais se ouviu que alguém tenha aberto os olhos a um cego de nascença.'),(119790,4,43,9,33,'Se este homem não fosse de Deus, não poderia ter feito nada.'),(119791,4,43,9,34,'Mas eles disseram:  -  Você nasceu cheio de pecado e quer nos ensinar? E o expulsaram.'),(119792,4,43,9,35,'Jesus ouviu que eles tinham expulsado o homem. Ao encontrá-lo, perguntou:   <J> -  Você crê no Filho do Homem?</J>'),(119793,4,43,9,36,'Ele respondeu:  -  Quem é, Senhor, para que eu creia nele?'),(119794,4,43,9,37,'E Jesus lhe disse:   <J> -  Você já o tem visto, e é aquele que está falando com você.</J>'),(119795,4,43,9,38,'Então ele afirmou:  -  Eu creio, Senhor! E o adorou.'),(119796,4,43,9,39,'Jesus continuou:  -  <J>Eu vim a este mundo para juízo, a fim de que os que não veem vejam, e os que veem se tornem cegos.</J>'),(119797,4,43,9,40,'Alguns dos fariseus que estavam perto dele perguntaram-lhe:  -  Por acaso também nós somos cegos?'),(119798,4,43,9,41,'Jesus respondeu:   <J> -  Se vocês fossem cegos, não teriam pecado algum. Mas, porque agora dizem: ´Nós vemos`, o pecado de vocês permanece.</J>'),(119799,4,43,10,1,'<J> -  Em verdade, em verdade lhes digo: quem não entra no curral das ovelhas pela porta, mas sobe por outro lugar, esse é ladrão e salteador.</J>'),(119800,4,43,10,2,'<J>Aquele, porém, que entra pela porta, esse é o pastor das ovelhas.</J>'),(119801,4,43,10,3,'<J>Para este o porteiro abre, as ovelhas ouvem a sua voz, ele chama as suas próprias ovelhas pelo nome e as conduz para fora.</J>'),(119802,4,43,10,4,'<J>Depois de levar para fora todas as que lhe pertencem, vai na frente delas, e elas o seguem, porque reconhecem a voz dele.</J>'),(119803,4,43,10,5,'<J>Mas de modo nenhum seguirão o estranho; pelo contrário, fugirão dele, porque não conhecem a voz dos estranhos.</J>'),(119804,4,43,10,6,'Jesus fez esta comparação, mas eles não compreenderam o sentido daquilo que ele falava.'),(119805,4,43,10,7,'Então Jesus disse mais uma vez:   <J> -  Em verdade, em verdade lhes digo que eu sou a porta das ovelhas.</J>'),(119806,4,43,10,8,'<J>Todos os que vieram antes de mim são ladrões e salteadores, mas as ovelhas não lhes deram ouvidos.</J>'),(119807,4,43,10,9,'<J>Eu sou a porta. Se alguém entrar por mim, será salvo; entrará, sairá e achará pastagem.</J>'),(119808,4,43,10,10,'<J>O ladrão vem somente para roubar, matar e destruir; eu vim para que tenham vida e a tenham em abundância.</J>'),(119809,4,43,10,11,'<J> -  Eu sou o bom pastor.</J> <J>O bom pastor dá a vida pelas ovelhas.</J>'),(119810,4,43,10,12,'<J>O mercenário, que não é pastor, a quem não pertencem as ovelhas, vê o lobo chegando, abandona as ovelhas e foge; então o lobo as arrebata e dispersa.</J>'),(119811,4,43,10,13,'<J>O mercenário foge, porque é mercenário e não se importa com as ovelhas.</J>'),(119812,4,43,10,14,'<J>Eu sou o bom pastor. Conheço as minhas ovelhas, e elas me conhecem,</J>'),(119813,4,43,10,15,'<J>assim como o Pai me conhece,</J> <J>e eu conheço o Pai; e dou a minha vida pelas ovelhas.</J>'),(119814,4,43,10,16,'<J>Ainda tenho outras ovelhas, não deste aprisco. Preciso trazer também estas.</J> <J>Elas ouvirão a minha voz e, então, haverá um só rebanho e um só pastor.</J>'),(119815,4,43,10,17,'<J>Por isso, o Pai me ama, porque eu dou a minha vida para recebê-la outra vez.</J>'),(119816,4,43,10,18,'<J>Ninguém tira a minha vida; pelo contrário, eu espontaneamente a dou. Tenho autoridade para entregá-la e também para reavê-la. Este mandato recebi de meu Pai.</J>'),(119817,4,43,10,19,'Por causa dessas palavras, houve nova divisão entre os judeus.'),(119818,4,43,10,20,'Muitos deles diziam:  -  Ele tem demônio e enlouqueceu. Por que vocês ouvem o que ele diz?'),(119819,4,43,10,21,'Outros diziam:  -  Este modo de falar não é de endemoniado. Será que um demônio pode abrir os olhos aos cegos?'),(119820,4,43,10,22,'Celebrava-se em Jerusalém a Festa da Dedicação. Era inverno.'),(119821,4,43,10,23,'Jesus passeava no templo, no Pórtico de Salomão.'),(119822,4,43,10,24,'Então os judeus o rodearam e disseram:  -  Até quando você nos deixará nesse suspense? Se você é o Cristo, diga francamente.'),(119823,4,43,10,25,'Jesus respondeu:   <J> -  Já falei, mas vocês não acreditam. As obras que eu faço em nome do meu Pai dão testemunho de mim.</J>'),(119824,4,43,10,26,'<J>Mas vocês não creem, porque não são das minhas ovelhas.</J>'),(119825,4,43,10,27,'<J>As minhas ovelhas ouvem a minha voz; eu as conheço, e elas me seguem.</J>'),(119826,4,43,10,28,'<J>Eu lhes dou a vida eterna; jamais perecerão, e ninguém as arrebatará da minha mão.</J>'),(119827,4,43,10,29,'<J>Aquilo que meu Pai me deu é maior do que tudo, e da mão do Pai ninguém pode arrebatar.</J>'),(119828,4,43,10,30,'<J>Eu e o Pai somos um.</J>'),(119829,4,43,10,31,'Os judeus mais uma vez pegaram pedras com a intenção de apedrejá-lo.'),(119830,4,43,10,32,'Mas Jesus lhes disse:   <J> -  Tenho mostrado a vocês muitas obras boas da parte do Pai. Por qual delas querem me apedrejar?</J>'),(119831,4,43,10,33,'Os judeus responderam:  -  Não é por obra boa que queremos apedrejá-lo, e sim por causa da blasfêmia. Pois, sendo você apenas um homem, está se fazendo de Deus.'),(119832,4,43,10,34,'Jesus disse:   <J> -  Não está escrito na Lei de vocês: ´Eu disse: vocês são deuses`?</J>'),(119833,4,43,10,35,'<J>Se ele chamou deuses àqueles a quem foi dirigida a palavra de Deus  -  e a Escritura não pode falhar  - ,</J>'),(119834,4,43,10,36,'<J>então como vocês dizem que aquele que o Pai santificou e enviou ao mundo está blasfemando, só porque declarei que sou Filho de Deus?</J>'),(119835,4,43,10,37,'<J>Se não faço as obras do meu Pai, não acreditem em mim.</J>'),(119836,4,43,10,38,'<J>Mas, se faço, e vocês não creem em mim, creiam pelo menos nas obras, para que vocês possam saber e compreender que o Pai está em mim e que eu estou no Pai.</J>'),(119837,4,43,10,39,'Então tentaram outra vez prendê-lo, mas ele se livrou das mãos deles.'),(119838,4,43,10,40,'Novamente Jesus se retirou para além do Jordão, para o lugar onde João batizava no início; e ali permaneceu.'),(119839,4,43,10,41,'E muitos iam até ele e diziam:  -  João não fez nenhum sinal, mas tudo o que ele disse a respeito deste homem era verdade.'),(119840,4,43,10,42,'E naquele lugar muitos creram nele.'),(119841,4,43,11,1,'Um homem chamado Lázaro estava doente. Ele era de Betânia, da aldeia de Maria e de sua irmã Marta.'),(119842,4,43,11,2,'Esta Maria, cujo irmão Lázaro estava doente, era a mesma que ungiu o Senhor com perfume e lhe enxugou os pés com os seus cabelos.'),(119843,4,43,11,3,'Por isso, as irmãs de Lázaro mandaram dizer a Jesus:  -  Aquele que o Senhor ama está doente.'),(119844,4,43,11,4,'Ao receber a notícia, Jesus disse:   <J> -  Essa doença não é para morte, mas para a glória de Deus, a fim de que o Filho de Deus seja glorificado por meio dela.</J>'),(119845,4,43,11,5,'Ora, Jesus amava Marta e a irmã dela, e também Lázaro.'),(119846,4,43,11,6,'Quando soube que Lázaro estava doente, ainda se demorou dois dias no lugar onde estava.'),(119847,4,43,11,7,'Depois, disse aos seus discípulos:   <J> -  Vamos outra vez para a Judeia.</J>'),(119848,4,43,11,8,'Os discípulos disseram:  -  Mestre, ainda há pouco os judeus queriam apedrejá-lo! E o senhor quer voltar para lá?'),(119849,4,43,11,9,'Jesus respondeu:   <J> -  Não é verdade que o dia tem doze horas? Se alguém andar de dia, não tropeça, porque vê a luz deste mundo.</J>'),(119850,4,43,11,10,'<J>Mas, se andar de noite, tropeça, porque nele não há luz.</J>'),(119851,4,43,11,11,'Tendo dito isso, acrescentou:   <J> -  Nosso amigo Lázaro adormeceu, mas vou para despertá-lo.</J>'),(119852,4,43,11,12,'Então os discípulos disseram:  -  Senhor, se dorme, estará salvo.'),(119853,4,43,11,13,'Jesus falava da morte de Lázaro, mas eles pensavam que tivesse falado do repouso do sono.'),(119854,4,43,11,14,'Então Jesus lhes disse claramente:   <J> -  Lázaro morreu.</J>'),(119855,4,43,11,15,'<J>Por causa de vocês me alegro de que não estivesse lá, para que vocês possam crer. Mas vamos até ele.</J>'),(119856,4,43,11,16,'Então Tomé, chamado Dídimo, disse aos outros discípulos:  -  Vamos também nós para morrer com o Mestre!'),(119857,4,43,11,17,'Quando Jesus chegou, encontrou Lázaro já sepultado havia quatro dias.'),(119858,4,43,11,18,'Ora, Betânia ficava a mais ou menos três quilômetros de Jerusalém.'),(119859,4,43,11,19,'Muitos dos judeus vieram visitar Marta e Maria, a fim de consolá-las por causa do irmão.'),(119860,4,43,11,20,'Marta, quando soube que Jesus estava chegando, foi encontrar-se com ele; Maria, porém, ficou sentada em casa.'),(119861,4,43,11,21,'Então Marta disse a Jesus:  -  Se o Senhor estivesse aqui, o meu irmão não teria morrido.'),(119862,4,43,11,22,'Mas também sei que, mesmo agora, tudo o que o senhor pedir a Deus, ele concederá.'),(119863,4,43,11,23,'Jesus disse a ela:   <J> -  O seu irmão há de ressurgir.</J>'),(119864,4,43,11,24,'Ao que Marta respondeu:  -  Eu sei que ele há de ressurgir na ressurreição, no último dia.'),(119865,4,43,11,25,'Então Jesus declarou:   <J> -  Eu sou a ressurreição e a vida. Quem crê em mim, ainda que morra, viverá.</J>'),(119866,4,43,11,26,'<J>E todo o que vive e crê em mim não morrerá eternamente.</J> <J>Você crê nisto?</J>'),(119867,4,43,11,27,'Marta respondeu:  -  Sim, Senhor! Eu creio que o senhor é o Cristo, o Filho de Deus que devia vir ao mundo.'),(119868,4,43,11,28,'Depois de dizer isto, Marta foi chamar Maria, a sua irmã, e lhe disse em particular:  -  O Mestre chegou e está chamando você.'),(119869,4,43,11,29,'Quando Maria ouviu isso, levantou-se depressa e foi até ele,'),(119870,4,43,11,30,'pois Jesus ainda não tinha entrado na aldeia, mas permanecia onde Marta o havia encontrado.'),(119871,4,43,11,31,'Os judeus que estavam com Maria em casa e a consolavam, vendo-a levantar-se depressa e sair, seguiram-na, pensando que ela ia ao túmulo para chorar.'),(119872,4,43,11,32,'Quando Maria chegou ao lugar onde Jesus estava, ao vê-lo, lançou-se aos seus pés, dizendo:  -  Se o Senhor estivesse aqui, o meu irmão não teria morrido.'),(119873,4,43,11,33,'Quando Jesus viu que ela chorava, e que os judeus que a acompanhavam também choravam, agitou-se no espírito e se comoveu.'),(119874,4,43,11,34,'E perguntou:   <J> -  Onde vocês o puseram?</J> Eles responderam:  -  Senhor, venha ver!'),(119875,4,43,11,35,'Jesus chorou.'),(119876,4,43,11,36,'Então os judeus disseram:  -  Vejam o quanto ele o amava.'),(119877,4,43,11,37,'Mas alguns disseram:  -  Será que ele, que abriu os olhos ao cego, não podia fazer com que Lázaro não morresse?'),(119878,4,43,11,38,'Jesus, agitando-se novamente em si mesmo, foi até o túmulo, que era uma gruta em cuja entrada tinham colocado uma pedra.'),(119879,4,43,11,39,'Então Jesus ordenou:   <J> -  Tirem a pedra.</J> Marta, irmã do falecido, disse a Jesus:  -  Senhor, já cheira mal, porque está morto há quatro dias.'),(119880,4,43,11,40,'Jesus respondeu:   <J> -  Eu não disse a você que, se cresse, veria a glória de Deus?</J>'),(119881,4,43,11,41,'Então tiraram a pedra. E Jesus, levantando os olhos para o céu, disse:   <J> -  Pai, graças te dou porque me ouviste.</J>'),(119882,4,43,11,42,'<J>Eu sei que sempre me ouves, mas falei isso por causa da multidão presente, para que creiam que tu me enviaste.</J>'),(119883,4,43,11,43,'E, depois de dizer isso, clamou em alta voz:   <J> -  Lázaro, venha para fora!</J>'),(119884,4,43,11,44,'Aquele que tinha morrido saiu, tendo os pés e as mãos amarrados com ataduras e o rosto envolto num lenço. Então Jesus lhes ordenou:   <J> -  Desamarrem-no e deixem que ele vá.</J>'),(119885,4,43,11,45,'Muitos dos judeus que tinham vindo visitar Maria, vendo o que Jesus havia feito, creram nele.'),(119886,4,43,11,46,'Outros, porém, foram até os fariseus e lhes contaram o que Jesus havia feito.'),(119887,4,43,11,47,'Então os principais sacerdotes e os fariseus convocaram o Sinédrio e disseram:  -  O que estamos fazendo, uma vez que este homem opera muitos sinais?'),(119888,4,43,11,48,'Se o deixarmos assim, todos crerão nele; depois, virão os romanos e tomarão não só o nosso lugar, mas a própria nação.'),(119889,4,43,11,49,'Mas um deles, Caifás, que era sumo sacerdote naquele ano, advertiu-os, dizendo:  -  Vocês não sabem nada,'),(119890,4,43,11,50,'nem entendem que é melhor para vocês que morra um só homem pelo povo e que não venha a perecer toda a nação.'),(119891,4,43,11,51,'Ora, Caifás não disse isto por conta própria, mas, sendo sumo sacerdote naquele ano, profetizou que Jesus estava para morrer pela nação.'),(119892,4,43,11,52,'E não somente pela nação, mas também para reunir em um só corpo os filhos de Deus, que andam dispersos.'),(119893,4,43,11,53,'Desde aquele dia, resolveram matar Jesus.'),(119894,4,43,11,54,'Assim sendo, Jesus já não andava publicamente entre os judeus, mas retirou-se para uma região vizinha ao deserto, para uma cidade chamada Efraim, onde permaneceu com os discípulos.'),(119895,4,43,11,55,'Estava próxima a Páscoa dos judeus, e muitos daquela região foram a Jerusalém antes da Páscoa para se purificar.'),(119896,4,43,11,56,'Lá, procuravam Jesus e, estando eles no templo, diziam uns aos outros:  -  O que vocês acham? Ele não virá à festa?'),(119897,4,43,11,57,'Ora, os principais sacerdotes e os fariseus haviam ordenado que, se alguém soubesse onde ele estava, o denunciasse, para que pudessem prendê-lo.'),(119898,4,43,12,1,'Seis dias antes da Páscoa, Jesus foi para Betânia, onde estava Lázaro, a quem ele tinha ressuscitado dentre os mortos.'),(119899,4,43,12,2,'Prepararam-lhe, ali, uma ceia. Marta servia, e Lázaro era um dos que estavam à mesa com Jesus.'),(119900,4,43,12,3,'Então Maria, pegando um frasco de perfume de nardo puro, muito precioso, ungiu os pés de Jesus e os enxugou com os seus cabelos. E toda a casa se encheu com o cheiro do perfume.'),(119901,4,43,12,4,'Mas Judas Iscariotes, um dos seus discípulos, aquele que estava para trair Jesus, disse:'),(119902,4,43,12,5,' -  Por que este perfume não foi vendido por trezentos denários e o valor não foi dado aos pobres?'),(119903,4,43,12,6,'Ele disse isso não porque se preocupava com os pobres, mas porque era ladrão e, tendo a bolsa do dinheiro, tirava o que era colocado nela.'),(119904,4,43,12,7,'Mas Jesus disse:   <J> -  Deixe-a! Que ela guarde isto para o dia do meu sepultamento.</J>'),(119905,4,43,12,8,'<J>Porque os pobres estão sempre com vocês,</J> <J>mas a mim vocês nem sempre terão.</J>'),(119906,4,43,12,9,'Uma numerosa multidão dos judeus ficou sabendo que Jesus estava em Betânia. Eles foram até lá não só por causa dele, mas também para ver Lázaro, a quem ele tinha ressuscitado dentre os mortos.'),(119907,4,43,12,10,'Mas os principais sacerdotes resolveram matar também Lázaro,'),(119908,4,43,12,11,'porque muitos dos judeus, por causa dele, voltavam crendo em Jesus.'),(119909,4,43,12,12,'No dia seguinte, a numerosa multidão que tinha vindo à festa, tendo ouvido que Jesus estava a caminho de Jerusalém,'),(119910,4,43,12,13,'pegou ramos de palmeiras e saiu ao encontro dele, clamando:  ´Hosana! Bendito o que vem em nome do Senhor e que é Rei de Israel!`'),(119911,4,43,12,14,'E Jesus, tendo conseguido um jumentinho, montou-o, segundo está escrito:'),(119912,4,43,12,15,'´Não tema, filha de Sião, eis que o seu Rei está vindo, montado num filho de jumenta.`'),(119913,4,43,12,16,'Seus discípulos a princípio não compreenderam isso. Mas, quando Jesus foi glorificado, então eles se lembraram de que essas coisas estavam escritas a respeito dele e também de que tinham feito isso com ele.'),(119914,4,43,12,17,'A multidão que estava com Jesus quando ele chamou Lázaro do túmulo e o levantou dentre os mortos dava testemunho.'),(119915,4,43,12,18,'Por causa disso, também, a multidão saiu ao encontro de Jesus, pois ouviu que ele tinha feito esse sinal.'),(119916,4,43,12,19,'Então os fariseus disseram entre si:  -  Vocês podem ver que não estão conseguindo nada! Eis que o mundo vai atrás dele.'),(119917,4,43,12,20,'Ora, entre os que foram para adorar durante a festa, havia alguns gregos.'),(119918,4,43,12,21,'Estes se dirigiram a Filipe, que era de Betsaida da Galileia, e lhe pediram:  -  Senhor, queremos ver Jesus.'),(119919,4,43,12,22,'Filipe foi dizê-lo a André, e André e Filipe o comunicaram a Jesus.'),(119920,4,43,12,23,'Então Jesus se dirigiu a eles, dizendo:   <J> -  É chegada a hora de ser glorificado o Filho do Homem.</J>'),(119921,4,43,12,24,'<J>Em verdade, em verdade lhes digo: se o grão de trigo, caindo na terra, não morrer, fica ele só; mas, se morrer, produz muito fruto.</J>'),(119922,4,43,12,25,'<J>Quem ama a sua vida perde-a;</J> <J>mas aquele que odeia a sua vida neste mundo irá preservá-la para a vida eterna.</J>'),(119923,4,43,12,26,'<J>Se alguém me serve, siga-me, e, onde eu estou, ali estará também o meu servo.</J> <J>E, se alguém me servir, meu Pai o honrará.</J>'),(119924,4,43,12,27,'<J> -  Agora a minha alma está angustiada,</J> <J>e o que direi? ´Pai, salva-me desta hora`? Não, pois foi precisamente com este propósito que eu vim para esta hora.</J>'),(119925,4,43,12,28,'<J>Pai, glorifica o teu nome.</J> Então veio uma voz do céu:  -  Eu já o glorifiquei e ainda o glorificarei.'),(119926,4,43,12,29,'A multidão que ali estava e que ouviu aquela voz dizia ter havido um trovão. Outros diziam:  -  Foi um anjo que lhe falou.'),(119927,4,43,12,30,'Então Jesus explicou:   <J> -  Não foi por minha causa que veio esta voz, e sim por causa de vocês.</J>'),(119928,4,43,12,31,'<J>Chegou o momento de este mundo ser julgado, e agora o seu príncipe será expulso.</J>'),(119929,4,43,12,32,'<J>E eu, quando for levantado da terra,</J> <J>atrairei todos a mim.</J>'),(119930,4,43,12,33,'Ele dizia isto, significando com que tipo de morte estava para morrer.'),(119931,4,43,12,34,'A multidão disse:  -  Nós ouvimos da Lei que o Cristo permanece para sempre. Como, então, você diz que é necessário que o Filho do Homem seja levantado? Quem é esse Filho do Homem?'),(119932,4,43,12,35,'Jesus respondeu:   <J> -  Ainda por um pouco a luz está com vocês.</J> <J>Andem enquanto vocês têm a luz, para que não sejam surpreendidos pelas trevas. E quem anda nas trevas não sabe para onde vai.</J>'),(119933,4,43,12,36,'<J>Enquanto vocês têm a luz, creiam na luz, para que se tornem filhos da luz.</J>  Depois de dizer isso, Jesus foi embora e ocultou-se deles.'),(119934,4,43,12,37,'E, embora tivesse feito tantos sinais na presença deles, não creram nele,'),(119935,4,43,12,38,'para se cumprir a palavra do profeta Isaías, que diz:  ´Senhor, quem creu em nossa pregação? E a quem foi revelado o braço do Senhor?`'),(119936,4,43,12,39,'Por isso, não podiam crer, porque Isaías disse ainda:'),(119937,4,43,12,40,'´Cegou os olhos deles e endureceu-lhes o coração, para que não vejam com os olhos, nem entendam com o coração, e se convertam, e sejam por mim curados.`'),(119938,4,43,12,41,'Isaías disse isso porque viu a glória dele e falou a respeito dele.'),(119939,4,43,12,42,'No entanto, muitos dentre as próprias autoridades creram em Jesus, mas, por causa dos fariseus, não o confessavam, para não serem expulsos da sinagoga.'),(119940,4,43,12,43,'Porque amaram mais a glória dos homens do que a glória de Deus.'),(119941,4,43,12,44,'E Jesus clamou, dizendo:   <J> -  Quem crê em mim crê não em mim, mas naquele que me enviou.</J>'),(119942,4,43,12,45,'<J>E quem vê a mim vê aquele que me enviou.</J>'),(119943,4,43,12,46,'<J>Eu vim como luz para o mundo,</J> <J>a fim de que todo aquele que crê em mim não permaneça nas trevas.</J>'),(119944,4,43,12,47,'<J>Se alguém ouvir as minhas palavras e não as guardar, eu não o julgo. Porque eu não vim para julgar o mundo, e sim para salvá-lo.</J>'),(119945,4,43,12,48,'<J>Quem me rejeita e não recebe as minhas palavras tem quem o julgue; a própria palavra que falei, essa o julgará no último dia.</J>'),(119946,4,43,12,49,'<J>Porque eu não falei por mim mesmo, mas o Pai, que me enviou, esse me ordenou o que dizer e o que anunciar.</J>'),(119947,4,43,12,50,'<J>E sei que o seu mandamento é a vida eterna. Portanto, as coisas que eu digo, digo exatamente assim como o Pai me falou.</J>'),(119948,4,43,13,1,'Antes da Festa da Páscoa, sabendo Jesus que era chegada a sua hora de passar deste mundo para o Pai, tendo amado os seus que estavam no mundo, amou-os até o fim.'),(119949,4,43,13,2,'Durante a ceia, tendo já o diabo posto no coração de Judas Iscariotes, filho de Simão, que traísse Jesus,'),(119950,4,43,13,3,'sabendo este que o Pai tinha confiado tudo às suas mãos, e que ele tinha vindo de Deus e voltava para Deus,'),(119951,4,43,13,4,'levantou-se da ceia, tirou a vestimenta de cima e, pegando uma toalha, cingiu-se com ela.'),(119952,4,43,13,5,'Em seguida Jesus pôs água numa bacia e começou a lavar os pés dos discípulos e a enxugá-los com a toalha com que estava cingido.'),(119953,4,43,13,6,'Quando se aproximou de Simão Pedro, este lhe perguntou:  -  Vai lavar os meus pés, Senhor?'),(119954,4,43,13,7,'Jesus respondeu:   <J> -  O que eu faço você não compreende agora, mas vai entender depois.</J>'),(119955,4,43,13,8,'Então Pedro disse:  -  O senhor nunca lavará os meus pés! Ao que Jesus respondeu:   <J> -  Se eu não lavar, você não terá parte comigo.</J>'),(119956,4,43,13,9,'Então Pedro lhe pediu:  -  Senhor, não somente os pés, mas também as mãos e a cabeça.'),(119957,4,43,13,10,'Jesus respondeu:   <J> -  Quem já se banhou não precisa lavar nada, a não ser os pés, pois, quanto ao mais, está todo limpo.</J> <J>E vocês estão limpos, mas não todos.</J>'),(119958,4,43,13,11,'Pois ele sabia quem era o traidor. Foi por isso que disse: ´Nem todos estão limpos.`'),(119959,4,43,13,12,'Depois de lhes ter lavado os pés, Jesus pôs de novo as suas vestimentas e, voltando à mesa, perguntou-lhes:   <J> -  Vocês compreendem o que eu lhes fiz?</J>'),(119960,4,43,13,13,'<J>Vocês me chamam de Mestre e de Senhor e fazem bem, porque eu o sou.</J>'),(119961,4,43,13,14,'<J>Ora, se eu, sendo Senhor e Mestre, lavei os pés de vocês, também vocês devem lavar os pés uns dos outros.</J>'),(119962,4,43,13,15,'<J>Porque eu lhes dei o exemplo, para que, como eu fiz, vocês façam também.</J>'),(119963,4,43,13,16,'<J>Em verdade, em verdade lhes digo que o servo não é maior do que seu senhor,</J> <J>nem o enviado é maior do que aquele que o enviou.</J>'),(119964,4,43,13,17,'<J>Se vocês sabem estas coisas, bem-aventurados serão se as praticarem.</J>'),(119965,4,43,13,18,'<J>Não falo a respeito de todos vocês, pois eu conheço aqueles que escolhi. Mas é para que se cumpra a Escritura: ´Aquele que come do meu pão levantou contra mim o seu calcanhar.`</J>'),(119966,4,43,13,19,'<J>Desde já lhes digo isso, antes que aconteça, para que, quando acontecer, vocês creiam que Eu Sou</J>.'),(119967,4,43,13,20,'<J>Em verdade, em verdade lhes digo: quem recebe aquele que eu enviar recebe a mim; e quem recebe a mim recebe aquele que me enviou.</J>'),(119968,4,43,13,21,'Depois de dizer isso, Jesus se angustiou em espírito e afirmou:   <J> -  Em verdade, em verdade lhes digo que um de vocês vai me trair.</J>'),(119969,4,43,13,22,'Então os discípulos olharam uns para os outros, sem saber a quem ele se referia.'),(119970,4,43,13,23,'Ao lado de Jesus estava reclinado um dos seus discípulos, aquele a quem ele amava.'),(119971,4,43,13,24,'Simão Pedro fez um sinal a esse, para que perguntasse a quem Jesus se referia.'),(119972,4,43,13,25,'Então aquele discípulo, reclinando-se sobre o peito de Jesus, perguntou:  -  Senhor, quem é?'),(119973,4,43,13,26,'Jesus respondeu:   <J> -  É aquele a quem eu der o pedaço de pão molhado.</J> Então Jesus pegou um pedaço de pão e, tendo-o molhado, deu-o a Judas, filho de Simão Iscariotes.'),(119974,4,43,13,27,'E, depois que Judas recebeu o pedaço de pão, imediatamente Satanás entrou nele. Então Jesus disse a Judas:   <J> -  O que você pretende fazer, faça-o depressa.</J>'),(119975,4,43,13,28,'Nenhum dos que estavam à mesa entendeu por que Jesus tinha dito isso.'),(119976,4,43,13,29,'Pois, como Judas era quem trazia a bolsa do dinheiro, alguns pensaram que Jesus tinha dito a ele: ´Compre o que precisamos para a festa` ou, então, que havia solicitado que desse alguma coisa aos pobres.'),(119977,4,43,13,30,'Assim, tendo recebido o pedaço de pão, Judas logo saiu. E era noite.'),(119978,4,43,13,31,'Quando Judas saiu, Jesus disse:   <J> -  Agora foi glorificado o Filho do Homem, e Deus foi glorificado nele.</J>'),(119979,4,43,13,32,'<J>Se Deus foi glorificado nele, também Deus o glorificará nele mesmo;</J> <J>e ele o glorificará imediatamente.</J>'),(119980,4,43,13,33,'<J>Filhinhos, ainda por um pouco estou com vocês. Vocês vão me procurar, mas o que eu disse aos judeus também agora digo a vocês: para onde eu vou vocês não podem ir.</J>'),(119981,4,43,13,34,'<J>Eu lhes dou um novo mandamento:</J> <J>que vocês amem uns aos outros. Assim como eu os amei, que também vocês amem uns aos outros.</J>'),(119982,4,43,13,35,'<J>Nisto todos conhecerão que vocês são meus discípulos: se tiverem amor uns aos outros.</J>'),(119983,4,43,13,36,'Simão Pedro perguntou a Jesus:  -  Para onde o Senhor vai? Jesus respondeu:   <J> -  Para onde eu vou você não poderá me seguir agora; mais tarde, porém, me seguirá.</J>'),(119984,4,43,13,37,'Pedro disse:  -  Senhor, por que não posso segui-lo agora? Darei a minha vida pelo senhor.'),(119985,4,43,13,38,'Jesus respondeu:   <J> -  Você dará a sua vida por mim? Em verdade, em verdade lhe digo: antes que o galo cante, três vezes você me negará.</J>'),(119986,4,43,14,1,'<J> -  Que o coração de vocês não fique angustiado; vocês creem em Deus, creiam também em mim.</J>'),(119987,4,43,14,2,'<J>Na casa de meu Pai há muitas moradas. Se não fosse assim, eu já lhes teria dito. Pois vou preparar um lugar para vocês.</J>'),(119988,4,43,14,3,'<J>E, quando eu for e preparar um lugar, voltarei e os receberei para mim mesmo, para que, onde eu estou, vocês estejam também.</J>'),(119989,4,43,14,4,'<J>E vocês conhecem o caminho para onde eu vou.</J>'),(119990,4,43,14,5,'Então Tomé disse a Jesus:  -  Não sabemos para onde o Senhor vai. Como podemos saber o caminho?'),(119991,4,43,14,6,'Jesus respondeu:   <J> -  Eu sou o caminho,</J> <J>a verdade</J> <J>e a vida;</J> <J>ninguém vem ao Pai senão por mim.</J>'),(119992,4,43,14,7,'<J>Se vocês me conheceram, conhecerão também o meu Pai.</J> <J>E desde agora vocês o conhecem e têm visto.</J>'),(119993,4,43,14,8,'Filipe disse a Jesus:  -  Senhor, mostre-nos o Pai, e isso nos basta.'),(119994,4,43,14,9,'Jesus respondeu:   <J> -  Há tanto tempo estou com vocês, Filipe, e você ainda não me conhece? Quem vê a mim vê o Pai.</J> <J>Como é que você diz: ´Mostre-nos o Pai`?</J>'),(119995,4,43,14,10,'<J>Você não crê que eu estou no Pai e que o Pai está em mim?</J> <J>As palavras que eu digo a vocês não as digo por mim mesmo, mas o Pai, que permanece em mim, faz as suas obras.</J>'),(119996,4,43,14,11,'<J>Creiam que eu estou no Pai e que o Pai está em mim; creiam ao menos por causa das mesmas obras.</J>'),(119997,4,43,14,12,'<J>Em verdade, em verdade lhes digo que aquele que crê em mim fará também as obras que eu faço e outras maiores fará, porque eu vou para junto do Pai.</J>'),(119998,4,43,14,13,'<J>E tudo o que vocês pedirem em meu nome, isso farei,</J> <J>a fim de que o Pai seja glorificado no Filho.</J>'),(119999,4,43,14,14,'<J>Se me pedirem alguma coisa em meu nome, eu o farei.</J>'),(120000,4,43,14,15,'<J> -  Se vocês me amam, guardarão os meus mandamentos.</J>'),(120001,4,43,14,16,'<J>E eu pedirei ao Pai, e ele lhes dará outro Consolador,</J> <J>a fim de que esteja com vocês para sempre:</J>'),(120002,4,43,14,17,'<J>é o Espírito da verdade,</J> <J>que o mundo não pode receber, porque não o vê, nem o conhece. Vocês o conhecem, porque ele habita com vocês e estará em vocês.</J>'),(120003,4,43,14,18,'<J> -  Não deixarei que fiquem órfãos; voltarei para junto de vocês.</J>'),(120004,4,43,14,19,'<J>Mais um pouco e o mundo não me verá mais; vocês, no entanto, me verão. Porque eu vivo, vocês também viverão.</J>'),(120005,4,43,14,20,'<J>Naquele dia vocês saberão que eu estou em meu Pai, que vocês estão em mim e que eu estou em vocês.</J>'),(120006,4,43,14,21,'<J>Aquele que tem os meus mandamentos e os guarda, esse é o que me ama; e aquele que me ama será amado por meu Pai, e eu também o amarei e me manifestarei a ele.</J>'),(120007,4,43,14,22,'Então Judas, não o Iscariotes, disse a Jesus:  -  Por que razão o Senhor se manifestará a nós e não ao mundo?'),(120008,4,43,14,23,'Jesus respondeu:   <J> -  Se alguém me ama, guardará a minha palavra; e o meu Pai o amará, e viremos para ele e faremos nele morada.</J>'),(120009,4,43,14,24,'<J>Quem não me ama não guarda as minhas palavras. E a palavra que vocês estão ouvindo não é minha, mas do Pai, que me enviou.</J>'),(120010,4,43,14,25,'<J> -  Tenho dito isso enquanto ainda estou com vocês.</J>'),(120011,4,43,14,26,'<J>Mas o Consolador,</J> <J>o Espírito Santo, que o Pai enviará em meu nome, esse ensinará a vocês todas as coisas e fará com que se lembrem de tudo o que eu lhes disse.</J>'),(120012,4,43,14,27,'<J>Deixo com vocês a paz, a minha paz lhes dou; não lhes dou a paz como o mundo a dá. Que o coração de vocês não fique angustiado</J> <J>nem com medo.</J>'),(120013,4,43,14,28,'<J>Vocês ouviram que eu disse: ´Vou e volto para junto de vocês.`</J> <J>Se vocês me amassem, ficariam alegres com a minha ida para o Pai, porque o Pai é maior do que eu.</J>'),(120014,4,43,14,29,'<J>Isso eu falei agora, antes que aconteça, para que, quando acontecer, vocês creiam.</J>'),(120015,4,43,14,30,'<J>Já não falarei muito com vocês, porque aí vem o príncipe do mundo,</J> <J>e ele não tem poder sobre mim.</J>'),(120016,4,43,14,31,'<J>No entanto, faço isso para que o mundo saiba que eu amo o Pai e que faço como o Pai me ordenou.</J> <J> -  Levantem-se, vamos sair daqui.</J>'),(120017,4,43,15,1,'<J> -  Eu sou a videira verdadeira,</J> <J>e o meu Pai é o lavrador.</J>'),(120018,4,43,15,2,'<J>Todo ramo que, estando em mim, não der fruto, ele o corta; e todo o que dá fruto ele limpa, para que produza mais fruto ainda.</J>'),(120019,4,43,15,3,'<J>Vocês já estão limpos por causa da palavra que lhes tenho falado.</J>'),(120020,4,43,15,4,'<J>Permaneçam em mim, e eu permanecerei em vocês.</J> <J>Como o ramo não pode produzir fruto de si mesmo se não permanecer na videira, assim vocês não podem dar fruto se não permanecerem em mim.</J>'),(120021,4,43,15,5,'<J> -  Eu sou a videira, vocês são os ramos. Quem permanece em mim, e eu, nele, esse dá muito fruto;</J> <J>porque sem mim vocês não podem fazer nada.</J>'),(120022,4,43,15,6,'<J>Se alguém não permanecer em mim, será lançado fora, à semelhança do ramo, e secará; e o apanham, lançam no fogo e o queimam.</J>'),(120023,4,43,15,7,'<J>Se permanecerem em mim, e as minhas palavras permanecerem em vocês, pedirão o que quiserem, e lhes será feito.</J>'),(120024,4,43,15,8,'<J>Nisto é glorificado</J> <J>o meu Pai: que vocês deem muito fruto; e assim mostrarão que são meus discípulos.</J>'),(120025,4,43,15,9,'<J>Como o Pai me amou,</J> <J>também eu amei vocês; permaneçam no meu amor.</J>'),(120026,4,43,15,10,'<J>Se vocês guardarem os meus mandamentos, permanecerão no meu amor,</J> <J>assim como também eu tenho guardado os mandamentos de meu Pai e no seu amor permaneço.</J>'),(120027,4,43,15,11,'<J>Tenho lhes dito estas coisas para que a minha alegria esteja em vocês, e a alegria de vocês seja completa.</J>'),(120028,4,43,15,12,'<J> -  O meu mandamento é este: que vocês amem uns aos outros,</J> <J>assim como eu os amei.</J>'),(120029,4,43,15,13,'<J>Ninguém tem amor maior do que este: de alguém dar a própria vida pelos seus amigos.</J>'),(120030,4,43,15,14,'<J>Vocês são meus amigos</J> <J>se fazem o que eu lhes ordeno.</J>'),(120031,4,43,15,15,'<J>Já não chamo vocês de servos, porque o servo não sabe o que o seu senhor faz; mas tenho chamado vocês de amigos, porque tudo o que ouvi de meu Pai eu lhes dei a conhecer.</J>'),(120032,4,43,15,16,'<J>Não foram vocês que me escolheram;</J> <J>pelo contrário, eu os escolhi e os designei para que vão e deem fruto, e o fruto de vocês permaneça, a fim de que tudo o que pedirem ao Pai em meu nome, ele lhes conceda.</J>'),(120033,4,43,15,17,'<J>O que eu lhes ordeno é isto: que vocês amem uns aos outros.</J>'),(120034,4,43,15,18,'<J> -  Se o mundo odeia vocês,</J> <J>saibam que, antes de odiar vocês, odiou a mim.</J>'),(120035,4,43,15,19,'<J>Se vocês fossem do mundo, o mundo amaria o que era seu; mas vocês não são do mundo  -  pelo contrário, eu dele os escolhi  -  e, por isso, o mundo odeia vocês.</J>'),(120036,4,43,15,20,'<J>Lembrem-se da palavra que eu disse a vocês: ´O servo não é maior do que seu senhor.`</J> <J>Se perseguiram a mim, também perseguirão vocês; se guardaram a minha palavra, também guardarão a de vocês.</J>'),(120037,4,43,15,21,'<J>Tudo isso, porém, farão com vocês por causa do meu nome, porque não conhecem aquele que me enviou.</J>'),(120038,4,43,15,22,'<J>Se eu não tivesse vindo e lhes falado, eles não teriam nenhum pecado; mas, agora, não têm desculpa do seu pecado.</J>'),(120039,4,43,15,23,'<J>Quem odeia a mim odeia também o meu Pai.</J>'),(120040,4,43,15,24,'<J>Se eu não tivesse feito entre eles as obras que nenhum outro fez,</J> <J>eles não teriam nenhum pecado; mas, agora, não somente viram como também odiaram tanto a mim como o meu Pai.</J>'),(120041,4,43,15,25,'<J>Isso, porém, é para que se cumpra a palavra escrita na Lei deles: ´Odiaram-me sem motivo.`</J>'),(120042,4,43,15,26,'<J> -  Quando, porém, vier o Consolador,</J> <J>que eu enviarei a vocês da parte do Pai, o Espírito da verdade, que dele procede, esse dará testemunho de mim.</J>'),(120043,4,43,15,27,'<J>E vocês também testemunharão,</J> <J>porque estão comigo desde o princípio.</J>'),(120044,4,43,16,1,'<J> -  Falo essas coisas para que vocês não se escandalizem.</J>'),(120045,4,43,16,2,'<J>Eles expulsarão vocês das sinagogas,</J> <J>e até chegará a hora em que todo aquele que os matar pensará que, com isso, está prestando culto a Deus.</J>'),(120046,4,43,16,3,'<J>Isso farão porque não conhecem o Pai nem a mim.</J>'),(120047,4,43,16,4,'<J>Mas estou falando essas coisas para que, quando chegar a hora, vocês se lembrem de que eu já tinha dito isto para vocês.</J>    <J> -  Eu não lhes falei isso desde o princípio, porque eu estava com vocês.</J>'),(120048,4,43,16,5,'<J>Mas, agora, vou para junto daquele que me enviou, e nenhum de vocês me pergunta: ´Para onde o senhor vai?`</J>'),(120049,4,43,16,6,'<J>Pelo contrário, porque eu lhes disse essas coisas, a tristeza encheu o coração de vocês.</J>'),(120050,4,43,16,7,'<J>Mas eu lhes digo a verdade: é melhor para vocês que eu vá, porque, se eu não for, o Consolador não virá para vocês; mas, se eu for, eu o enviarei a vocês.</J>'),(120051,4,43,16,8,'<J>Quando ele vier, convencerá o mundo do pecado, da justiça e do juízo:</J>'),(120052,4,43,16,9,'<J>do pecado, porque eles não creem em mim;</J>'),(120053,4,43,16,10,'<J>da justiça, porque vou para o Pai, e vocês não me verão mais;</J>'),(120054,4,43,16,11,'<J>do juízo, porque o príncipe deste mundo já está julgado.</J>'),(120055,4,43,16,12,'<J> -  Tenho ainda muito para lhes dizer, mas vocês não o podem suportar agora.</J>'),(120056,4,43,16,13,'<J>Porém, quando vier o Espírito da verdade, ele os guiará em toda a verdade. Ele não falará por si mesmo, mas dirá tudo o que ouvir e anunciará a vocês as coisas que estão para acontecer.</J>'),(120057,4,43,16,14,'<J>Ele me glorificará, porque vai receber do que é meu e anunciará isso a vocês.</J>'),(120058,4,43,16,15,'<J>Tudo o que o Pai tem é meu.</J> <J>Por isso eu disse que o Espírito vai receber do que é meu e anunciar isso a vocês.</J>'),(120059,4,43,16,16,'<J> -  Um pouco, e vocês não me verão mais; outra vez um pouco, e me verão de novo.</J>'),(120060,4,43,16,17,'Então alguns dos seus discípulos disseram uns aos outros:  -  Que vem a ser isto que ele está nos dizendo: ´Um pouco, e vocês não me verão mais, e outra vez um pouco, e me verão de novo`; e: ´Vou para o Pai`?'),(120061,4,43,16,18,'E diziam:  -  Que vem a ser esse ´um pouco`? Não compreendemos o que ele está dizendo.'),(120062,4,43,16,19,'Jesus, percebendo que queriam lhe fazer perguntas, disse:   <J> -  Vocês estão discutindo a respeito disto que eu acabo de falar: ´Um pouco, e vocês não me verão mais, e outra vez um pouco, e me verão de novo`?</J>'),(120063,4,43,16,20,'<J>Em verdade, em verdade lhes digo que vocês vão chorar e se lamentar, mas o mundo se alegrará. Vocês ficarão tristes, mas a tristeza de vocês se transformará em alegria.</J>'),(120064,4,43,16,21,'<J>A mulher, quando está para dar à luz, fica triste, porque chegou a sua hora; mas, depois de nascida a criança, já não se lembra da aflição, pela alegria de ter trazido alguém ao mundo.</J>'),(120065,4,43,16,22,'<J>Assim também agora vocês estão tristes. Mas eu os verei outra vez, e o coração de vocês ficará cheio de alegria, e ninguém poderá tirar essa alegria de vocês.</J>'),(120066,4,43,16,23,'<J> -  Naquele dia vocês não me perguntarão nada. Em verdade, em verdade lhes digo: se pedirem ao Pai alguma coisa em meu nome, ele lhes concederá.</J>'),(120067,4,43,16,24,'<J>Até agora vocês não pediram nada em meu nome; peçam e receberão, para que a alegria de vocês seja completa.</J>'),(120068,4,43,16,25,'<J> -  Essas coisas eu falei a vocês por meio de figuras. Vem a hora em que não falarei mais por meio de figuras, mas falarei a vocês claramente a respeito do Pai.</J>'),(120069,4,43,16,26,'<J>Naquele dia vocês pedirão em meu nome. E não lhes digo que pedirei ao Pai em favor de vocês,</J>'),(120070,4,43,16,27,'<J>porque o próprio Pai os ama,</J> <J>visto que vocês me amam e creem que eu vim da parte de Deus.</J>'),(120071,4,43,16,28,'<J>Vim do Pai e entrei no mundo, mas agora deixo o mundo e vou para o Pai.</J>'),(120072,4,43,16,29,'Então os seus discípulos disseram:  -  Agora o senhor fala claramente e não emprega nenhuma figura.'),(120073,4,43,16,30,'Agora vemos que o senhor sabe todas as coisas e não precisa que alguém lhe pergunte. Por isso, cremos que o senhor veio de Deus.'),(120074,4,43,16,31,'Jesus respondeu:   <J> -  Vocês creem agora?</J>'),(120075,4,43,16,32,'<J>Eis que vem a hora  -  e já chegou  -  em que vocês serão dispersos,</J> <J>cada um para a sua casa, e vocês me deixarão sozinho. Mas não estou sozinho, porque o Pai está comigo.</J>'),(120076,4,43,16,33,'<J>Falei essas coisas para que em mim vocês tenham paz. No mundo, vocês passam por aflições; mas tenham coragem: eu venci o mundo.</J>'),(120077,4,43,17,1,'Depois de dizer essas coisas, Jesus levantou os olhos ao céu e disse:   <J> -  Pai, é chegada a hora. Glorifica o teu Filho,</J> <J>para que o Filho glorifique a ti,</J>'),(120078,4,43,17,2,'<J>assim como lhe deste autoridade sobre toda a humanidade,</J> <J>a fim de que ele conceda a vida eterna</J> <J>a todos os que lhe deste.</J>'),(120079,4,43,17,3,'<J>E a vida eterna é esta: que conheçam a ti, o único Deus verdadeiro, e a Jesus Cristo, a quem enviaste.</J>'),(120080,4,43,17,4,'<J>Eu te glorifiquei na terra, realizando a obra que me deste para fazer.</J>'),(120081,4,43,17,5,'<J>E agora, ó Pai, glorifica-me contigo mesmo com a glória que eu tive junto de ti, antes que houvesse mundo.</J>'),(120082,4,43,17,6,'<J>Manifestei o teu nome àqueles que me deste do mundo. Eram teus, tu os deste a mim, e eles têm guardado a tua palavra.</J>'),(120083,4,43,17,7,'<J>Agora eles reconhecem que todas as coisas que me tens dado provêm de ti,</J>'),(120084,4,43,17,8,'<J>porque eu lhes tenho transmitido as palavras que me deste,</J> <J>e eles as receberam, verdadeiramente reconheceram que saí de ti e creram que tu me enviaste.</J>'),(120085,4,43,17,9,'<J> -  É por eles que eu peço; não peço pelo mundo, mas por aqueles que me deste, porque são teus.</J>'),(120086,4,43,17,10,'<J>Todas as minhas coisas são tuas, e as tuas coisas são minhas;</J> <J>e, neles, eu sou glorificado.</J>'),(120087,4,43,17,11,'<J>Já não estou no mundo, mas eles continuam no mundo, enquanto eu vou para junto de ti. Pai santo, guarda-os em teu nome, que me deste, para que eles sejam um,</J> <J>assim como nós somos um.</J>'),(120088,4,43,17,12,'<J>Quando eu estava com eles, guardava-os no teu nome, que me deste; eu os protegi e nenhum deles se perdeu, exceto o filho da perdição,</J> <J>para que se cumprisse a Escritura.</J>'),(120089,4,43,17,13,'<J>Mas agora vou para junto de ti e isto falo no mundo para que eles tenham a minha alegria completa em si mesmos.</J>'),(120090,4,43,17,14,'<J>Eu lhes tenho dado a tua palavra, e o mundo os odiou, porque eles não são do mundo, como também eu não sou.</J>'),(120091,4,43,17,15,'<J>Não peço que os tires do mundo, mas que os guardes do mal.</J>'),(120092,4,43,17,16,'<J>Eles não são do mundo, como também eu não sou.</J>'),(120093,4,43,17,17,'<J>Santifica-os na verdade; a tua palavra é a verdade.</J>'),(120094,4,43,17,18,'<J>Assim como tu me enviaste ao mundo, também eu os enviei ao mundo.</J>'),(120095,4,43,17,19,'<J>E a favor deles eu me santifico, para que eles também sejam santificados na verdade.</J>'),(120096,4,43,17,20,'<J> -  Não peço somente por estes, mas também por aqueles que vierem a crer em mim, por meio da palavra que eles falarem,</J>'),(120097,4,43,17,21,'<J>a fim de que todos sejam um. E como tu, ó Pai, estás em mim e eu em ti, também eles estejam em nós, para que o mundo creia que tu me enviaste.</J>'),(120098,4,43,17,22,'<J>Eu lhes transmiti a glória que me deste, para que sejam um, como nós o somos;</J>'),(120099,4,43,17,23,'<J>eu neles, e tu em mim, a fim de que sejam aperfeiçoados na unidade, para que o mundo conheça que tu me enviaste e os amaste, como também amaste a mim.</J>'),(120100,4,43,17,24,'<J> -  Pai, a minha vontade é que, onde eu estou, também estejam comigo os que me deste,</J> <J>para que vejam a minha glória que me conferiste, porque me amaste antes da fundação do mundo.</J>'),(120101,4,43,17,25,'<J>Pai justo, o mundo não te conheceu.</J> <J>Eu, porém, te conheci,</J> <J>e também estes reconheceram que tu me enviaste.</J>'),(120102,4,43,17,26,'<J>Eu lhes fiz conhecer o teu nome</J> <J>e ainda o farei conhecer, a fim de que o amor com que me amaste esteja neles, e eu neles esteja.</J>'),(120103,4,43,18,1,'Depois de dizer isso, Jesus saiu juntamente com os seus discípulos para o outro lado do ribeiro de Cedrom, onde havia um jardim; e aí entrou com eles.'),(120104,4,43,18,2,'Judas, o traidor, também conhecia aquele lugar, porque Jesus muitas vezes havia se reunido ali com os seus discípulos.'),(120105,4,43,18,3,'Tendo, pois, Judas recebido a escolta e alguns guardas da parte dos principais sacerdotes e fariseus, chegou a esse lugar com lanternas, tochas e armas.'),(120106,4,43,18,4,'Então Jesus, sabendo de tudo o que ia acontecer com ele, adiantou-se e perguntou-lhes:   <J> -  A quem vocês estão procurando?</J>'),(120107,4,43,18,5,'Eles responderam:  -  A Jesus, o Nazareno. Então Jesus lhes disse:   <J> -  Sou eu.</J> Ora, Judas, o traidor, também estava com eles.'),(120108,4,43,18,6,'Quando Jesus lhes disse: ´Sou eu`, recuaram e caíram por terra.'),(120109,4,43,18,7,'Jesus, de novo, lhes perguntou:   <J> -  A quem vocês estão procurando?</J> Responderam:  -  A Jesus, o Nazareno.'),(120110,4,43,18,8,'Então Jesus disse:   <J> -  Já lhes falei que sou eu. Se é a mim que vocês estão procurando, deixem que estes vão embora.</J>'),(120111,4,43,18,9,'Ele disse isso para se cumprir a palavra que tinha dito anteriormente: ´Não perdi nenhum dos que me deste.`'),(120112,4,43,18,10,'Então Simão Pedro puxou da espada que trazia e feriu o servo do sumo sacerdote, cortando-lhe a orelha direita. E o nome do servo era Malco.'),(120113,4,43,18,11,'Mas Jesus disse a Pedro:   <J> -  Guarde a espada na bainha! Por acaso não beberei o cálice</J> <J>que o Pai me deu?</J>'),(120114,4,43,18,12,'Assim, a escolta, o comandante e os guardas dos judeus prenderam Jesus e o amarraram.'),(120115,4,43,18,13,'Então o levaram primeiramente a Anás, sogro de Caifás, sumo sacerdote naquele ano.'),(120116,4,43,18,14,'Ora, Caifás era quem havia declarado aos judeus ser conveniente morrer um homem pelo povo.'),(120117,4,43,18,15,'Simão Pedro e outro discípulo seguiam Jesus. Esse discípulo era conhecido do sumo sacerdote e, por isso, conseguiu entrar no pátio da casa deste com Jesus.'),(120118,4,43,18,16,'Pedro, porém, ficou de fora, junto à porta. O outro discípulo, que era conhecido do sumo sacerdote, saiu, falou com a encarregada da porta e levou Pedro para dentro.'),(120119,4,43,18,17,'Então a empregada, encarregada da porta, perguntou a Pedro:  -  Você também não é um dos discípulos desse homem? Ele respondeu:  -  Não, não sou.'),(120120,4,43,18,18,'Os servos e os guardas estavam ali, tendo acendido uma fogueira por causa do frio, e se aqueciam. Pedro estava no meio deles, aquecendo-se também.'),(120121,4,43,18,19,'Então o sumo sacerdote interrogou Jesus a respeito dos seus discípulos e da sua doutrina.'),(120122,4,43,18,20,'Jesus lhe respondeu:   <J> -  Eu tenho falado francamente ao mundo.</J> <J>Sempre ensinei, tanto nas sinagogas como no templo,</J> <J>onde todos os judeus se reúnem, e não disse nada em segredo.</J>'),(120123,4,43,18,21,'<J>Por que o senhor está perguntando para mim? Pergunte aos que ouviram o que lhes falei. Eles sabem muito bem o que eu disse.</J>'),(120124,4,43,18,22,'Quando Jesus disse isto, um dos guardas que estavam ali deu-lhe uma bofetada, dizendo:  -  É assim que você fala com o sumo sacerdote?'),(120125,4,43,18,23,'Jesus lhe respondeu:   <J> -  Se falei mal, dê testemunho do mal. Mas, se falei bem, por que você está me batendo?</J>'),(120126,4,43,18,24,'Então Anás o enviou, amarrado, à presença de Caifás, o sumo sacerdote.'),(120127,4,43,18,25,'Simão Pedro estava em pé, aquecendo-se. Então lhe perguntaram:  -  Você também não é um dos discípulos dele? Ele negou e disse:  -  Não, não sou.'),(120128,4,43,18,26,'Um dos servos do sumo sacerdote, parente daquele a quem Pedro tinha decepado a orelha, perguntou:  -  Não é verdade que eu vi você no jardim com ele?'),(120129,4,43,18,27,'De novo, Pedro negou. E no mesmo instante o galo cantou.'),(120130,4,43,18,28,'Depois, levaram Jesus da casa de Caifás para o Pretório. Era cedo de manhã. Eles não entraram no Pretório para não se contaminar, pois somente assim poderiam comer a Páscoa.'),(120131,4,43,18,29,'Então Pilatos saiu para falar com eles e perguntou:  -  Que acusação vocês trazem contra este homem?'),(120132,4,43,18,30,'Eles responderam:  -  Se este não fosse malfeitor, não o teríamos entregue ao senhor.'),(120133,4,43,18,31,'Então Pilatos disse:  -  Levem-no daqui e julguem-no segundo a lei de vocês. Ao que os judeus responderam:  -  Não nos é lícito matar ninguém.'),(120134,4,43,18,32,'Isso aconteceu para que se cumprisse a palavra de Jesus, significando com que tipo de morte estava para morrer.'),(120135,4,43,18,33,'Pilatos entrou novamente no Pretório, chamou Jesus e lhe perguntou:  -  Você é o rei dos judeus?'),(120136,4,43,18,34,'Jesus respondeu:   <J> -  Esta pergunta vem do senhor mesmo ou foram outros que lhe falaram a meu respeito?</J>'),(120137,4,43,18,35,'Pilatos respondeu:  -  Por acaso sou judeu? A sua própria gente e os principais sacerdotes é que o entregaram a mim. Que foi que você fez?'),(120138,4,43,18,36,'Jesus respondeu:   <J> -  O meu Reino não é deste mundo.</J> <J>Se o meu Reino fosse deste mundo, os meus ministros se empenhariam por mim, para que eu não fosse entregue aos judeus. Mas agora o meu Reino não é daqui.</J>'),(120139,4,43,18,37,'Pilatos perguntou:  -  Então você é rei? Jesus respondeu:   <J> -  O senhor está dizendo que sou rei. Eu para isso nasci e para isso vim ao mundo, a fim de dar testemunho da verdade. Todo aquele que é da verdade ouve a minha voz.</J>'),(120140,4,43,18,38,'Pilatos perguntou:  -  O que é a verdade?   Depois de dizer isso, Pilatos voltou aos judeus e lhes disse:  -  Eu não acho nele crime algum.'),(120141,4,43,18,39,'Mas é costume entre vocês que eu solte alguém por ocasião da Páscoa. Vocês querem que eu lhes solte o rei dos judeus?'),(120142,4,43,18,40,'Então todos gritaram, novamente:  -  Não este, mas Barrabás! Ora, Barrabás era salteador.'),(120143,4,43,19,1,'Por isso, Pilatos tomou Jesus e mandou açoitá-lo.'),(120144,4,43,19,2,'Os soldados teceram uma coroa de espinhos e a puseram na cabeça de Jesus. Também o vestiram com um manto de púrpura.'),(120145,4,43,19,3,'Chegavam-se a ele e diziam:  -  Salve, rei dos judeus! E davam-lhe bofetadas.'),(120146,4,43,19,4,'Pilatos saiu outra vez e disse aos judeus:  -  Eis que eu o apresento a vocês, para que saibam que não encontro nele crime algum.'),(120147,4,43,19,5,'Então Jesus saiu, trazendo a coroa de espinhos e o manto de púrpura. E Pilatos lhes disse:  -  Eis o homem!'),(120148,4,43,19,6,'Quando viram Jesus, os principais sacerdotes e os seus guardas gritaram:  -  Crucifique! Crucifique! Pilatos repetiu:  -  Levem-no daqui vocês mesmos e o crucifiquem, porque eu não encontro nele crime algum.'),(120149,4,43,19,7,'Os judeus responderam:  -  Temos uma lei e, segundo essa lei, ele deve morrer, porque se fez Filho de Deus.'),(120150,4,43,19,8,'Pilatos, ouvindo tal declaração, ficou ainda mais atemorizado'),(120151,4,43,19,9,'e, entrando outra vez no Pretório, perguntou a Jesus:  -  De onde você é? Mas Jesus não lhe deu resposta.'),(120152,4,43,19,10,'Então Pilatos o advertiu:  -  Você não me responde? Não sabe que tenho autoridade tanto para soltar você como para crucificá-lo?'),(120153,4,43,19,11,'Jesus respondeu:   <J> -  O senhor não teria nenhuma autoridade sobre mim se de cima não lhe fosse dada.</J> <J>Por isso, quem me entregou ao senhor tem maior pecado.</J>'),(120154,4,43,19,12,'A partir desse momento, Pilatos queria soltá-lo, mas os judeus gritavam:  -  Se você soltar este homem, não é amigo de César! Todo aquele que se faz rei é contra César!'),(120155,4,43,19,13,'Quando Pilatos ouviu essas palavras, trouxe Jesus para fora e sentou-se no tribunal, no lugar chamado Pavimento, em hebraico Gabatá.'),(120156,4,43,19,14,'E era a preparação da Páscoa, por volta do meio-dia. E Pilatos disse aos judeus:  -  Eis aqui o rei de vocês.'),(120157,4,43,19,15,'Eles, porém, clamavam:  -  Fora! Fora! Crucifique-o! Então Pilatos perguntou:  -  Devo crucificar o rei de vocês? Os principais sacerdotes responderam:  -  Não temos rei, senão César!'),(120158,4,43,19,16,'Então Pilatos entregou Jesus para ser crucificado, e eles o levaram.'),(120159,4,43,19,17,'Jesus, carregando ele mesmo a sua cruz, saiu para o lugar chamado Calvário, Gólgota em hebraico.'),(120160,4,43,19,18,'Ali o crucificaram e com ele outros dois, um de cada lado, e Jesus no meio.'),(120161,4,43,19,19,'Pilatos escreveu também um título e o colocou no alto da cruz. E o que estava escrito era: ´Jesus Nazareno, o Rei dos Judeus`.'),(120162,4,43,19,20,'Muitos judeus leram este título, porque o lugar em que Jesus havia sido crucificado era perto da cidade; e estava escrito em hebraico, latim e grego.'),(120163,4,43,19,21,'Os principais sacerdotes dos judeus disseram a Pilatos:  -  Não escreva: ´Rei dos judeus`, e sim: ´Ele disse: Sou o rei dos judeus.`'),(120164,4,43,19,22,'Pilatos respondeu:  -  O que escrevi escrevi.'),(120165,4,43,19,23,'Os soldados, pois, quando crucificaram Jesus, pegaram as roupas dele e dividiram em quatro partes, uma parte para cada soldado; e pegaram também a túnica. A túnica, porém, era sem costura, toda tecida de alto a baixo.'),(120166,4,43,19,24,'Por isso, os soldados disseram uns aos outros:  -  Não a rasguemos, mas vamos tirar a sorte para ver quem ficará com ela. Isso aconteceu para que se cumprisse a Escritura, que diz:  ´Repartiram entre si as minhas roupas e sobre a minha túnica lançaram sortes.`  E foi isso que os soldados fizeram.'),(120167,4,43,19,25,'E junto à cruz estavam a mãe de Jesus, a irmã dela, Maria, mulher de Clopas, e Maria Madalena.'),(120168,4,43,19,26,'Vendo Jesus a sua mãe e junto dela o discípulo amado, disse:   <J> -  Mulher, eis aí o seu filho.</J>'),(120169,4,43,19,27,'Depois, disse ao discípulo:   <J> -  Eis aí a sua mãe.</J> Dessa hora em diante, o discípulo a tomou para casa.'),(120170,4,43,19,28,'Depois, vendo Jesus que tudo já estava consumado, para que se cumprisse a Escritura, disse:   <J> -  Tenho sede!</J>'),(120171,4,43,19,29,'Estava ali um vaso cheio de vinagre. Embeberam de vinagre uma esponja e, fixando-a num caniço de hissopo, aproximaram a esponja da boca de Jesus.'),(120172,4,43,19,30,'Quando Jesus tomou o vinagre, disse:   <J> -  Está consumado!</J>   E, inclinando a cabeça, entregou o espírito.'),(120173,4,43,19,31,'Então, para que os corpos não ficassem na cruz durante o sábado, visto que era o dia da preparação e era grande o dia daquele sábado, os judeus pediram a Pilatos que fossem quebradas as pernas dos crucificados e fossem tirados das cruzes.'),(120174,4,43,19,32,'Os soldados quebraram as pernas dos homens que tinham sido crucificados com Jesus, primeiro de um, depois do outro.'),(120175,4,43,19,33,'Quando, porém, chegaram a Jesus, vendo que já estava morto, não lhe quebraram as pernas.'),(120176,4,43,19,34,'Mas um dos soldados lhe abriu o lado com uma lança, e logo saiu sangue e água.'),(120177,4,43,19,35,'Aquele que viu isso dá testemunho, e o testemunho dele é verdadeiro. E ele sabe que diz a verdade, para que também vocês creiam.'),(120178,4,43,19,36,'E isso aconteceu para que se cumprisse a Escritura: ´Nenhum dos seus ossos será quebrado.`'),(120179,4,43,19,37,'E outra vez diz a Escritura: ´Olharão para aquele a quem traspassaram.`'),(120180,4,43,19,38,'Depois disso, José de Arimateia, que era discípulo de Jesus  -  ainda que em segredo, porque tinha medo dos judeus  - , pediu a Pilatos permissão para tirar o corpo de Jesus. E Pilatos deu permissão. Então José de Arimateia foi e retirou o corpo de Jesus.'),(120181,4,43,19,39,'E Nicodemos, aquele que anteriormente tinha ido falar com Jesus à noite, também foi, levando cerca de trinta e cinco quilos de um composto de mirra e aloés.'),(120182,4,43,19,40,'Tomaram, pois, o corpo de Jesus e o envolveram em lençóis com os óleos aromáticos, como é costume entre os judeus na preparação para o sepultamento.'),(120183,4,43,19,41,'No lugar onde Jesus foi crucificado havia um jardim; neste jardim havia um túmulo novo, no qual ninguém ainda tinha sido colocado.'),(120184,4,43,19,42,'Ali, por causa da preparação dos judeus e porque o túmulo ficava perto, colocaram o corpo de Jesus.'),(120185,4,43,20,1,'No primeiro dia da semana, de madrugada, quando ainda estava escuro, Maria Madalena foi ao túmulo e viu que a pedra da entrada tinha sido removida.'),(120186,4,43,20,2,'Então correu e foi até onde estavam Simão Pedro e o outro discípulo, a quem Jesus amava, e disse-lhes:  -  Tiraram o Senhor do túmulo, e não sabemos onde o colocaram.'),(120187,4,43,20,3,'Com isso, Pedro e o outro discípulo saíram e foram até o túmulo.'),(120188,4,43,20,4,'Ambos corriam juntos, mas o outro discípulo correu mais depressa do que Pedro e chegou primeiro ao túmulo.'),(120189,4,43,20,5,'E, abaixando-se, viu os lençóis de linho, mas não entrou.'),(120190,4,43,20,6,'Simão Pedro, seguindo-o, chegou e entrou no túmulo. Ele também viu os lençóis'),(120191,4,43,20,7,'e o lenço que tinha estado sobre a cabeça de Jesus, e que não estava com os lençóis, mas enrolado num lugar à parte.'),(120192,4,43,20,8,'Então o outro discípulo, que havia chegado primeiro ao túmulo, também entrou. Ele viu e creu.'),(120193,4,43,20,9,'Pois ainda não tinham compreendido a Escritura, que era necessário que ele ressuscitasse dentre os mortos.'),(120194,4,43,20,10,'E os discípulos voltaram outra vez para casa.'),(120195,4,43,20,11,'Maria, no entanto, permanecia junto à entrada do túmulo, chorando. Enquanto chorava, abaixou-se, olhou para dentro do túmulo'),(120196,4,43,20,12,'e viu dois anjos vestidos de branco, sentados onde o corpo de Jesus tinha sido colocado, um à cabeceira e outro aos pés.'),(120197,4,43,20,13,'Então eles perguntaram:  -  Mulher, por que você está chorando? Ela respondeu:  -  Porque levaram o meu Senhor, e não sei onde o puseram.'),(120198,4,43,20,14,'Depois de dizer isso, ela se virou para trás e viu Jesus em pé, mas não reconheceu que era Jesus.'),(120199,4,43,20,15,'Jesus lhe perguntou:   <J> -  Mulher, por que você está chorando? A quem você procura?</J> Ela, supondo que ele fosse o jardineiro, respondeu:  -  Se o senhor o tirou daqui, diga-me onde o colocou, e eu o levarei.'),(120200,4,43,20,16,'Jesus disse:   <J> -  Maria!</J> Ela, voltando-se, lhe disse, em hebraico:  -  Raboni! (´Raboni` quer dizer ´Mestre`.)'),(120201,4,43,20,17,'Jesus continuou:   <J> -  Não me detenha, porque ainda não subi para o meu Pai. Mas vá até os meus irmãos e diga a eles: ´Subo para o meu Pai e o Pai de vocês, para o meu Deus e o Deus de vocês.`</J>'),(120202,4,43,20,18,'Então Maria Madalena foi e anunciou aos discípulos:  -  Eu vi o Senhor! E contava que Jesus lhe tinha dito essas coisas.'),(120203,4,43,20,19,'Ao cair da tarde daquele dia, o primeiro da semana, estando trancadas as portas da casa onde estavam os discípulos, com medo dos judeus, Jesus veio e se pôs no meio deles, dizendo:   <J> -  Que a paz esteja com vocês!</J>'),(120204,4,43,20,20,'E, dizendo isso, lhes mostrou as mãos e o lado. Então os discípulos se alegraram ao ver o Senhor.'),(120205,4,43,20,21,'E Jesus lhes disse outra vez:   <J> -  Que a paz esteja com vocês! Assim como o Pai me enviou, eu também envio vocês.</J>'),(120206,4,43,20,22,'E, havendo dito isso, soprou sobre eles e disse-lhes:   <J> -  Recebam o Espírito Santo.</J>'),(120207,4,43,20,23,'<J>Se de alguns vocês perdoarem os pecados,</J> <J>são-lhes perdoados; mas, se os retiverem, são retidos.</J>'),(120208,4,43,20,24,'Tomé, um dos doze, chamado Dídimo, não estava com eles quando Jesus veio.'),(120209,4,43,20,25,'Então os outros discípulos disseram a Tomé:  -  Vimos o Senhor. Mas ele respondeu:  -  Se eu não vir o sinal dos pregos nas mãos dele, ali não puser o dedo e não puser a minha mão no lado dele, de modo nenhum acreditarei.'),(120210,4,43,20,26,'Passados oito dias, os discípulos de Jesus estavam outra vez reunidos, e Tomé estava com eles. Estando as portas trancadas, Jesus veio, pôs-se no meio deles e disse:   <J> -  Que a paz esteja com vocês!</J>'),(120211,4,43,20,27,'E logo disse a Tomé:   <J> -  Ponha aqui o seu dedo e veja as minhas mãos. Estenda também a sua mão e ponha no meu lado. Não seja incrédulo, mas crente.</J>'),(120212,4,43,20,28,'Ao que Tomé lhe respondeu:  -  Senhor meu e Deus meu!'),(120213,4,43,20,29,'Jesus lhe disse:   <J> -  Você creu porque me viu? Bem-aventurados são os que não viram e creram.</J>'),(120214,4,43,20,30,'Na verdade, Jesus fez diante dos seus discípulos muitos outros sinais que não estão escritos neste livro.'),(120215,4,43,20,31,'Estes, porém, foram registrados para que vocês creiam que Jesus é o Cristo, o Filho de Deus, e para que, crendo, tenham vida em seu nome.'),(120216,4,43,21,1,'Depois disso, Jesus se manifestou outra vez aos discípulos junto ao mar de Tiberíades. Foi assim que ele se manifestou:'),(120217,4,43,21,2,'Estavam juntos Simão Pedro, Tomé, chamado Dídimo, Natanael, que era de Caná da Galileia, os filhos de Zebedeu e mais dois discípulos de Jesus.'),(120218,4,43,21,3,'Simão Pedro disse aos outros:  -  Vou pescar. Os outros responderam:  -  Nós também vamos com você. Foram e entraram no barco, mas, naquela noite, não pegaram nada.'),(120219,4,43,21,4,'Ao romper o dia, Jesus estava na praia, mas os discípulos não reconheceram que era ele.'),(120220,4,43,21,5,'Jesus lhes perguntou:   <J> -  Filhos, será que vocês têm aí alguma coisa para comer?</J>   Eles responderam:  -  Não.'),(120221,4,43,21,6,'Então Jesus disse:   <J> -  Joguem a rede à direita do barco e vocês acharão.</J> Assim fizeram e já não podiam puxar a rede, tão grande era a quantidade de peixes.'),(120222,4,43,21,7,'E o discípulo a quem Jesus amava disse a Pedro:  -  É o Senhor! Simão Pedro, ouvindo que era o Senhor, cingiu-se com a sua túnica, porque tinha tirado a roupa, e lançou-se ao mar.'),(120223,4,43,21,8,'Os outros discípulos vieram no barquinho puxando a rede com os peixes, porque estavam somente a uns noventa metros da margem.'),(120224,4,43,21,9,'Ao saltarem em terra, viram ali umas brasas com peixe por cima; e também havia pão.'),(120225,4,43,21,10,'Jesus lhes disse:   <J> -  Tragam alguns dos peixes que vocês acabaram de pegar.</J>'),(120226,4,43,21,11,'Simão Pedro entrou no barco e arrastou a rede para a terra. A rede estava cheia, com cento e cinquenta e três grandes peixes. E, mesmo sendo tantos peixes, a rede não se rompeu.'),(120227,4,43,21,12,'Jesus disse a eles:   <J> -  Venham comer.</J> Nenhum dos discípulos ousava perguntar: ´Quem é você?` Porque sabiam que era o Senhor.'),(120228,4,43,21,13,'Jesus veio, pegou o pão e deu a eles. Depois fez a mesma coisa com o peixe.'),(120229,4,43,21,14,'E esta já era a terceira vez que Jesus se manifestava aos seus discípulos depois de ressuscitado dentre os mortos.'),(120230,4,43,21,15,'Depois de terem comido, Jesus perguntou a Simão Pedro:   <J> -  Simão, filho de João, você me ama</J> <J>mais do que estes outros me amam?</J> Ele respondeu:  -  Sim, o Senhor sabe que eu o amo. Jesus lhe disse:   <J> -  Apascente os meus cordeiros.</J>'),(120231,4,43,21,16,'Jesus perguntou pela segunda vez:   <J> -  Simão, filho de João, você me ama?</J> Ele respondeu:  -  Sim, o Senhor sabe que eu o amo. Jesus lhe disse:   <J> -  Pastoreie as minhas ovelhas.</J>'),(120232,4,43,21,17,'Pela terceira vez Jesus lhe perguntou:   <J> -  Simão, filho de João, você me ama?</J> Pedro ficou triste por Jesus ter perguntado pela terceira vez: ´Você me ama?` E respondeu:  -  O Senhor sabe todas as coisas; sabe que eu o amo. Jesus lhe disse:   <J> -  Apascente as minhas ovelhas.</J>'),(120233,4,43,21,18,'<J>Em verdade, em verdade lhe digo que, quando era mais moço, você se cingia e andava por onde queria. Mas, quando você for velho, estenderá as mãos, e outro o cingirá e o levará para onde você não quer ir.</J>'),(120234,4,43,21,19,'Jesus disse isso para significar com que tipo de morte Pedro havia de glorificar a Deus. Depois de falar assim, Jesus acrescentou:   <J> -  Siga-me.</J>'),(120235,4,43,21,20,'Então Pedro, voltando-se, viu que o discípulo a quem Jesus amava vinha seguindo; era o mesmo que na ceia havia se reclinado sobre o peito de Jesus para perguntar: ´Senhor, quem é o traidor?`'),(120236,4,43,21,21,'Ao vê-lo, Pedro perguntou a Jesus:  -  E quanto a este?'),(120237,4,43,21,22,'Jesus respondeu:   <J> -  Se eu quero que ele permaneça até que eu venha, o que você tem com isso? Quanto a você, siga-me.</J>'),(120238,4,43,21,23,'Então se espalhou entre os irmãos a notícia de que aquele discípulo não morreria. Ora, Jesus não tinha dito que tal discípulo não morreria, mas: <J>´Se eu quero que ele permaneça até que eu venha, o que você tem com isso?`</J>'),(120239,4,43,21,24,'Este é o discípulo que dá testemunho a respeito destas coisas e que as escreveu; e sabemos que o seu testemunho é verdadeiro.'),(120240,4,43,21,25,'Há, porém, ainda muitas outras coisas que Jesus fez. Se todas elas fossem relatadas uma por uma, penso que nem no mundo inteiro caberiam os livros que seriam escritos.'),(120241,4,44,1,1,'Escrevi o primeiro livro, ó Teófilo, relatando todas as coisas que Jesus começou a fazer e a ensinar'),(120242,4,44,1,2,'até o dia em que foi elevado às alturas, depois de haver dado mandamentos por meio do Espírito Santo aos apóstolos que tinha escolhido.'),(120243,4,44,1,3,'Depois de ter padecido, Jesus se apresentou vivo a seus apóstolos, com muitas provas incontestáveis, aparecendo-lhes durante quarenta dias e falando das coisas relacionadas com o Reino de Deus.'),(120244,4,44,1,4,'E, comendo com eles, deu-lhes esta ordem:   <J> -  Não se afastem de Jerusalém, mas esperem a promessa do Pai,</J> <J>a qual vocês ouviram de mim.</J>'),(120245,4,44,1,5,'<J>Porque João, na verdade, batizou com</J> <J>água,</J> <J>mas vocês serão batizados com</J> <J>o Espírito Santo, dentro de poucos dias.</J>'),(120246,4,44,1,6,'Então os que estavam reunidos com Jesus lhe perguntaram:  -  Será este o tempo em que o Senhor irá restaurar o reino a Israel?'),(120247,4,44,1,7,'Jesus respondeu:   <J> -  Não cabe a vocês conhecer tempos ou épocas que o Pai fixou pela sua própria autoridade.</J>'),(120248,4,44,1,8,'<J>Mas vocês receberão poder, ao descer sobre vocês o Espírito Santo, e serão minhas testemunhas</J> <J>tanto em Jerusalém como em toda a Judeia e Samaria e até os confins da terra.</J>'),(120249,4,44,1,9,'Depois de ter dito isso, Jesus foi elevado às alturas, à vista deles, e uma nuvem o encobriu dos seus olhos.'),(120250,4,44,1,10,'E, estando eles com os olhos fixos no céu, enquanto Jesus subia, eis que dois homens vestidos de branco se puseram ao lado deles'),(120251,4,44,1,11,'e lhes disseram:  -  Homens da Galileia, por que vocês estão olhando para as alturas? Esse Jesus que foi levado do meio de vocês para o céu virá do modo como vocês o viram subir.'),(120252,4,44,1,12,'Então os apóstolos voltaram do monte das Oliveiras para Jerusalém. A distância até a cidade é de cerca de um quilômetro.'),(120253,4,44,1,13,'Quando entraram na cidade, subiram para o cenáculo onde se reuniam Pedro, João, Tiago, André, Filipe, Tomé, Bartolomeu, Mateus, Tiago, filho de Alfeu, Simão, o Zelote, e Judas, filho de Tiago.'),(120254,4,44,1,14,'Todos estes perseveravam unânimes em oração, com as mulheres, com Maria, mãe de Jesus, e com os irmãos dele.'),(120255,4,44,1,15,'Naqueles dias, Pedro se levantou no meio dos irmãos, que formavam um grupo de mais ou menos cento e vinte pessoas, e disse:'),(120256,4,44,1,16,' -  Irmãos, era necessário que se cumprisse a Escritura que o Espírito Santo predisse pela boca de Davi, a respeito de Judas, que foi o guia daqueles que prenderam Jesus.'),(120257,4,44,1,17,'Ele era um dos nossos e teve parte neste ministério.'),(120258,4,44,1,18,'Ora, este homem adquiriu um campo com o preço da iniquidade e, caindo de cabeça, rompeu-se pelo meio, e todos os seus intestinos se derramaram.'),(120259,4,44,1,19,'Isto chegou ao conhecimento de todos os moradores de Jerusalém, de maneira que em sua própria língua esse campo era chamado Aceldama, isto é, Campo de Sangue. E Pedro continuou:'),(120260,4,44,1,20,' -  Porque está escrito no Livro dos Salmos:  ´Fique deserta a sua morada, e não haja quem nela habite.`   -  E:  ´Que outro tome o seu encargo.`'),(120261,4,44,1,21,' -  Portanto, é necessário que, dos homens que nos acompanharam todo o tempo em que o Senhor Jesus andou entre nós,'),(120262,4,44,1,22,'começando no batismo de João, até o dia em que foi tirado do nosso meio e levado às alturas, um destes se torne testemunha conosco da sua ressurreição.'),(120263,4,44,1,23,'Então propuseram dois: José, chamado Barsabás, também conhecido como Justo, e Matias.'),(120264,4,44,1,24,'E, orando, disseram:  -  Tu, Senhor, que conheces o coração de todos, revela-nos qual dos dois escolheste'),(120265,4,44,1,25,'para preencher a vaga neste ministério e apostolado, do qual Judas se desviou, indo para o seu próprio lugar.'),(120266,4,44,1,26,'Depois fizeram um sorteio, e a sorte caiu sobre Matias, que foi acrescentado ao grupo dos onze apóstolos.'),(120267,4,44,2,1,'Ao cumprir-se o dia de Pentecostes, estavam todos reunidos no mesmo lugar.'),(120268,4,44,2,2,'De repente, veio do céu um som, como de um vento impetuoso, e encheu toda a casa onde estavam sentados.'),(120269,4,44,2,3,'E apareceram, distribuídas entre eles, línguas, como de fogo, as quais pousaram sobre cada um deles.'),(120270,4,44,2,4,'Todos ficaram cheios do Espírito Santo e começaram a falar em outras línguas, segundo o Espírito lhes concedia que falassem.'),(120271,4,44,2,5,'Estavam morando em Jerusalém judeus, homens piedosos, vindos de todas as nações debaixo do céu.'),(120272,4,44,2,6,'Assim, quando se fez ouvir aquela voz, afluiu a multidão, que foi tomada de perplexidade, porque cada um os ouvia falar na sua própria língua.'),(120273,4,44,2,7,'Estavam atônitos e se admiravam, dizendo:  -  Vejam! Não são galileus todos esses que aí estão falando?'),(120274,4,44,2,8,'Então como os ouvimos falar, cada um em nossa própria língua materna?'),(120275,4,44,2,9,'Somos partos, medos, elamitas e os naturais da Mesopotâmia, Judeia, Capadócia, Ponto e Ásia,'),(120276,4,44,2,10,'da Frígia, da Panfília, do Egito e das regiões da Líbia, nas imediações de Cirene, e romanos que aqui residem,'),(120277,4,44,2,11,'tanto judeus como prosélitos, cretenses e árabes. Como os ouvimos falar sobre as grandezas de Deus em nossas próprias línguas?'),(120278,4,44,2,12,'Todos, atônitos e perplexos, perguntavam uns aos outros:  -  O que será que isso quer dizer?'),(120279,4,44,2,13,'Outros, porém, zombando, diziam:  -  Estão bêbados!'),(120280,4,44,2,14,'Então Pedro se levantou, junto com os onze, e, erguendo a voz, dirigiu-se à multidão nestes termos:  -  Homens da Judeia e todos vocês que moram em Jerusalém, tomem conhecimento disto e prestem atenção no que vou dizer.'),(120281,4,44,2,15,'Estes homens não estão bêbados, como vocês estão pensando, porque são apenas nove horas da manhã.'),(120282,4,44,2,16,'Mas o que está acontecendo é o que foi dito por meio do profeta Joel:'),(120283,4,44,2,17,'´E acontecerá nos últimos dias, diz Deus, que derramarei o meu Espírito sobre toda a humanidade. Os filhos e as filhas de vocês profetizarão, os seus jovens terão visões, e os seus velhos sonharão.'),(120284,4,44,2,18,'Até sobre os meus servos e sobre as minhas servas derramarei o meu Espírito naqueles dias, e profetizarão.'),(120285,4,44,2,19,'Mostrarei prodígios em cima no céu e sinais embaixo na terra: sangue, fogo e nuvens de fumaça.'),(120286,4,44,2,20,'O sol se transformará em trevas, e a lua, em sangue, antes que venha o grande e glorioso Dia do Senhor.'),(120287,4,44,2,21,'E acontecerá que todo aquele que invocar o nome do Senhor será salvo.`'),(120288,4,44,2,22,' -  Israelitas, escutem o que vou dizer: Jesus, o Nazareno, homem aprovado por Deus diante de vocês com milagres, prodígios e sinais, os quais o próprio Deus realizou entre vocês por meio dele, como vocês mesmos sabem,'),(120289,4,44,2,23,'a este, conforme o plano determinado e a presciência de Deus, vocês mataram, crucificando-o por meio de homens maus.'),(120290,4,44,2,24,'Porém Deus o ressuscitou, livrando-o da agonia da morte, porque não era possível que fosse retido por ela.'),(120291,4,44,2,25,'Porque Davi fala a respeito dele, dizendo:  ´Eu sempre via o Senhor diante de mim, porque ele está à minha direita, para que eu não seja abalado.'),(120292,4,44,2,26,'Por isso, o meu coração se alegra e a minha língua exulta; além disto, também a minha própria carne repousará em esperança,'),(120293,4,44,2,27,'porque não deixarás a minha alma na morte, nem permitirás que o teu Santo veja corrupção.'),(120294,4,44,2,28,'Fizeste-me conhecer os caminhos da vida, e me encherás de alegria na tua presença.`'),(120295,4,44,2,29,' -  Irmãos, permitam-me falar-lhes claramente a respeito do patriarca Davi: ele morreu e foi sepultado, e o seu túmulo permanece entre nós até hoje.'),(120296,4,44,2,30,'Sendo, pois, profeta e sabendo que Deus lhe havia jurado que um dos seus descendentes se assentaria no seu trono,'),(120297,4,44,2,31,'prevendo isto, referiu-se à ressurreição de Cristo, que nem foi deixado na morte, nem o seu corpo experimentou corrupção.'),(120298,4,44,2,32,'Deus ressuscitou este Jesus, e disto todos nós somos testemunhas.'),(120299,4,44,2,33,'Exaltado, pois, à direita de Deus, tendo recebido do Pai a promessa do Espírito Santo, derramou isto que vocês estão vendo e ouvindo.'),(120300,4,44,2,34,'Porque Davi não subiu aos céus, mas ele mesmo afirma:  ´Disse o Senhor ao meu Senhor: ´Sente-se à minha direita,'),(120301,4,44,2,35,'até que eu ponha os seus inimigos por estrado dos seus pés.``'),(120302,4,44,2,36,' -  Portanto, toda a casa de Israel esteja absolutamente certa de que a este Jesus, que vocês crucificaram, Deus o fez Senhor e Cristo.'),(120303,4,44,2,37,'Quando ouviram isso, ficaram muito comovidos e perguntaram a Pedro e aos demais apóstolos:  -  Que faremos, irmãos?'),(120304,4,44,2,38,'Pedro respondeu:  -  Arrependam-se, e cada um de vocês seja batizado em nome de Jesus Cristo para remissão dos seus pecados, e vocês receberão o dom do Espírito Santo.'),(120305,4,44,2,39,'Porque a promessa é para vocês e para os seus filhos, e para todos os que ainda estão longe, isto é, para todos aqueles que o Senhor, nosso Deus, chamar.'),(120306,4,44,2,40,'Com muitas outras palavras deu testemunho e exortava-os, dizendo:  -  Salvem-se desta geração perversa.'),(120307,4,44,2,41,'Então os que aceitaram a palavra de Pedro foram batizados, havendo um acréscimo naquele dia de quase três mil pessoas.'),(120308,4,44,2,42,'E perseveravam na doutrina dos apóstolos e na comunhão, no partir do pão e nas orações.'),(120309,4,44,2,43,'Em cada alma havia temor; e muitos prodígios e sinais eram feitos por meio dos apóstolos.'),(120310,4,44,2,44,'Todos os que criam estavam juntos e tinham tudo em comum.'),(120311,4,44,2,45,'Vendiam as suas propriedades e bens, distribuindo o produto entre todos, à medida que alguém tinha necessidade.'),(120312,4,44,2,46,'Diariamente perseveravam unânimes no templo, partiam pão de casa em casa e tomavam as suas refeições com alegria e singeleza de coração,'),(120313,4,44,2,47,'louvando a Deus e contando com a simpatia de todo o povo. Enquanto isso, o Senhor lhes acrescentava, dia a dia, os que iam sendo salvos.'),(120314,4,44,3,1,'Pedro e João estavam se dirigindo ao templo para a oração das três horas da tarde.'),(120315,4,44,3,2,'Estava sendo levado um homem, coxo de nascença, que diariamente era colocado à porta do templo chamada Formosa, para pedir esmolas aos que entravam.'),(120316,4,44,3,3,'Quando ele viu Pedro e João, que iam entrar no templo, pediu que lhe dessem uma esmola.'),(120317,4,44,3,4,'Pedro, fitando-o, juntamente com João, disse:  -  Olhe para nós!'),(120318,4,44,3,5,'Ele os olhava atentamente, esperando receber alguma coisa.'),(120319,4,44,3,6,'Pedro, porém, lhe disse:  -  Não possuo nem prata nem ouro, mas o que tenho, isso lhe dou: em nome de Jesus Cristo, o Nazareno, levante-se e ande!'),(120320,4,44,3,7,'E, pegando na mão direita do homem, ajudou-o a se levantar. Imediatamente os seus pés e tornozelos se firmaram;'),(120321,4,44,3,8,'e, dando um salto, ficou em pé, começou a andar e entrou com eles no templo, pulando e louvando a Deus.'),(120322,4,44,3,9,'Todo o povo viu o homem andando e louvando a Deus,'),(120323,4,44,3,10,'e reconheceram que ele era o mesmo que pedia esmolas, assentado à Porta Formosa do templo; e ficaram muito admirados e espantados com o que lhe tinha acontecido.'),(120324,4,44,3,11,'Enquanto aquele homem ainda se mantinha ao lado de Pedro e João, todo o povo, perplexo, correu para junto deles no pórtico chamado de Salomão.'),(120325,4,44,3,12,'Quando Pedro viu isso, dirigiu-se ao povo, dizendo:  -  Israelitas, por que vocês estão admirados com isto ou por que estão com os olhos fixos em nós como se pelo nosso próprio poder ou piedade tivéssemos feito este homem andar?'),(120326,4,44,3,13,'O Deus de Abraão, o Deus de Isaque e o Deus de Jacó, o Deus dos nossos pais, glorificou o seu Servo Jesus, a quem vocês traíram e negaram diante de Pilatos, quando este já havia decidido soltá-lo.'),(120327,4,44,3,14,'Vocês negaram o Santo e o Justo e pediram que fosse solto um assassino.'),(120328,4,44,3,15,'Vocês mataram o Autor da vida, a quem Deus ressuscitou dentre os mortos, do que nós somos testemunhas.'),(120329,4,44,3,16,'Pela fé no nome de Jesus é que esse mesmo nome fortaleceu a este homem que vocês estão vendo e bem conhecem. Sim, a fé que vem por meio de Jesus deu a este homem saúde perfeita na presença de todos vocês.'),(120330,4,44,3,17,' -  E agora, irmãos, eu sei que vocês fizeram isso por ignorância, como também as suas autoridades o fizeram.'),(120331,4,44,3,18,'Mas Deus, assim, cumpriu o que tinha anunciado anteriormente pela boca de todos os profetas: que o seu Cristo havia de padecer.'),(120332,4,44,3,19,'Portanto, arrependam-se e se convertam, para que sejam cancelados os seus pecados,'),(120333,4,44,3,20,'a fim de que, da presença do Senhor, venham tempos de refrigério, e que ele envie o Cristo, que já foi designado para vocês, a saber, Jesus,'),(120334,4,44,3,21,'ao qual é necessário que o céu receba até os tempos da restauração de todas as coisas, de que Deus falou por boca dos seus santos profetas desde a antiguidade.'),(120335,4,44,3,22,'Porque Moisés disse: ´O Senhor Deus fará com que, do meio dos irmãos de vocês, se levante um profeta semelhante a mim; a esse vocês ouvirão em tudo o que ele lhes disser.'),(120336,4,44,3,23,'Quem não der ouvidos a esse profeta será exterminado do meio do povo.`'),(120337,4,44,3,24,' -  E todos os profetas, a começar com Samuel, assim como todos os que falaram depois dele, também anunciaram estes dias.'),(120338,4,44,3,25,'Vocês são os filhos dos profetas e da aliança que Deus estabeleceu com os pais de vocês, dizendo a Abraão: ´Na sua descendência, serão abençoadas todas as nações da terra.`'),(120339,4,44,3,26,' -  Tendo Deus ressuscitado o seu Servo, enviou-o primeiramente a vocês para abençoá-los, no sentido de que cada um abandone as suas maldades.'),(120340,4,44,4,1,'Enquanto Pedro e João ainda falavam ao povo, chegaram os sacerdotes, o capitão do templo e os saduceus,'),(120341,4,44,4,2,'ressentidos porque os apóstolos estavam ensinando o povo e anunciando, em Jesus, a ressurreição dentre os mortos.'),(120342,4,44,4,3,'Prenderam Pedro e João e os recolheram ao cárcere até o dia seguinte, pois já era tarde.'),(120343,4,44,4,4,'Porém muitos dos que ouviram a palavra creram, subindo o número desses homens a quase cinco mil.'),(120344,4,44,4,5,'No dia seguinte, as autoridades, os anciãos e os escribas se reuniram em Jerusalém'),(120345,4,44,4,6,'com o sumo sacerdote Anás, com Caifás, João, Alexandre e todos os que eram da linhagem do sumo sacerdote.'),(120346,4,44,4,7,'E, colocando os apóstolos diante deles, perguntaram:  -  Com que poder ou em nome de quem vocês fizeram isso?'),(120347,4,44,4,8,'Então Pedro, cheio do Espírito Santo, lhes disse:  -  Autoridades do povo e anciãos,'),(120348,4,44,4,9,'visto que hoje somos interrogados a propósito do benefício feito a um homem enfermo e do modo como ele foi curado,'),(120349,4,44,4,10,'saibam os senhores todos e todo o povo de Israel que, em nome de Jesus Cristo, o Nazareno, a quem vocês crucificaram e a quem Deus ressuscitou dentre os mortos, sim, em seu nome é que este está curado na presença de vocês.'),(120350,4,44,4,11,'Este Jesus é a pedra que vocês, os construtores, rejeitaram, mas ele veio a ser a pedra angular.'),(120351,4,44,4,12,'E não há salvação em nenhum outro, porque debaixo do céu não existe nenhum outro nome, dado entre os homens, pelo qual importa que sejamos salvos.'),(120352,4,44,4,13,'Ao verem a ousadia de Pedro e João, sabendo que eram homens iletrados e incultos, ficaram admirados; e reconheceram que eles haviam estado com Jesus.'),(120353,4,44,4,14,'Vendo que o homem que havia sido curado estava com eles, nada tinham a dizer em contrário.'),(120354,4,44,4,15,'E, mandando-os sair do Sinédrio, discutiam entre si,'),(120355,4,44,4,16,'dizendo:  -  Que faremos com estes homens? Pois todos os moradores de Jerusalém sabem que um sinal notório foi feito por eles, e não o podemos negar.'),(120356,4,44,4,17,'Mas, para que não haja maior divulgação entre o povo, vamos ameaçá-los para não falarem mais neste nome a quem quer que seja.'),(120357,4,44,4,18,'Chamando-os, ordenaram-lhes que de modo nenhum falassem nem ensinassem no nome de Jesus.'),(120358,4,44,4,19,'Mas Pedro e João responderam:  -  Os senhores mesmo julguem se é justo diante de Deus ouvirmos antes aos senhores do que a Deus;'),(120359,4,44,4,20,'pois nós não podemos deixar de falar das coisas que vimos e ouvimos.'),(120360,4,44,4,21,'Depois, ameaçando-os mais ainda, os soltaram, não tendo achado como os castigar, por causa do povo, porque todos glorificavam a Deus pelo que tinha acontecido.'),(120361,4,44,4,22,'Ora, o homem em quem tinha sido operado esse milagre de cura tinha mais de quarenta anos de idade.'),(120362,4,44,4,23,'Uma vez soltos, Pedro e João procuraram os irmãos e lhes contaram tudo o que os principais sacerdotes e os anciãos lhes tinham falado.'),(120363,4,44,4,24,'Ouvindo isto, unânimes, levantaram a voz a Deus e disseram:  -  Tu, Soberano Senhor, fizeste o céu, a terra, o mar e tudo o que neles há!'),(120364,4,44,4,25,'Disseste por meio do Espírito Santo, por boca de Davi, nosso pai, teu servo:  ´Por que se enfureceram os gentios, e os povos imaginaram coisas vãs?'),(120365,4,44,4,26,'Os reis da terra se levantaram, e as autoridades se juntaram contra o Senhor e contra o seu Ungido.`'),(120366,4,44,4,27,' -  Porque de fato, nesta cidade, Herodes e Pôncio Pilatos, com gentios e gente de Israel, se juntaram contra o teu santo Servo Jesus, a quem ungiste,'),(120367,4,44,4,28,'para fazerem tudo o que a tua mão e o teu propósito predeterminaram.'),(120368,4,44,4,29,'Agora, Senhor, olha para as ameaças deles e concede aos teus servos que anunciem a tua palavra com toda a ousadia,'),(120369,4,44,4,30,'enquanto estendes a tua mão para fazer curas, sinais e prodígios por meio do nome do teu santo Servo Jesus.'),(120370,4,44,4,31,'Tendo eles orado, tremeu o lugar onde estavam reunidos. Todos ficaram cheios do Espírito Santo e, com ousadia, anunciavam a palavra de Deus.'),(120371,4,44,4,32,'Da multidão dos que creram era um o coração e a alma. Ninguém considerava exclusivamente sua nem uma das coisas que possuía; tudo, porém, lhes era comum.'),(120372,4,44,4,33,'Com grande poder, os apóstolos davam testemunho da ressurreição do Senhor Jesus, e em todos eles havia abundante graça.'),(120373,4,44,4,34,'Não havia nenhum necessitado entre eles, porque os que possuíam terras ou casas, vendendo-as, traziam os valores correspondentes'),(120374,4,44,4,35,'e os depositavam aos pés dos apóstolos; então se distribuía a cada um conforme a sua necessidade.'),(120375,4,44,4,36,'Então José, a quem os apóstolos chamavam de Barnabé, que quer dizer filho da consolação, um levita natural de Chipre,'),(120376,4,44,4,37,'vendeu um campo que possuía, trouxe o dinheiro e o depositou aos pés dos apóstolos.'),(120377,4,44,5,1,'Entretanto, certo homem chamado Ananias, com sua mulher Safira, vendeu uma propriedade,'),(120378,4,44,5,2,'mas reteve uma parte do dinheiro. E Safira estava ciente disso. Levando o restante, depositou-o aos pés dos apóstolos.'),(120379,4,44,5,3,'Então Pedro disse:  -  Ananias, por que você permitiu que Satanás enchesse o seu coração, para que você mentisse ao Espírito Santo, retendo parte do valor do campo?'),(120380,4,44,5,4,'Não é verdade que, conservando a propriedade, seria sua? E, depois de vendida, o dinheiro não estaria em seu poder? Por que você decidiu fazer uma coisa dessas? Você não mentiu para os homens, mas para Deus.'),(120381,4,44,5,5,'Ouvindo estas palavras, Ananias caiu morto. E sobreveio grande temor a todos os que souberam do que tinha acontecido.'),(120382,4,44,5,6,'Levantando-se os moços, cobriram o corpo de Ananias e, levando-o para fora, o sepultaram.'),(120383,4,44,5,7,'Quase três horas depois, entrou a mulher de Ananias, sem saber o que tinha acontecido.'),(120384,4,44,5,8,'Então Pedro, dirigindo-se a ela, perguntou:  -  Diga-me: foi por este valor que vocês venderam aquela terra? Ela respondeu:  -  Sim, foi por esse valor.'),(120385,4,44,5,9,'Então Pedro disse:  -  Por que vocês entraram em acordo para tentar o Espírito do Senhor? Eis aí à porta os pés dos que sepultaram o seu marido, e eles levarão você também.'),(120386,4,44,5,10,'No mesmo instante, ela caiu aos pés de Pedro e morreu. Entrando os moços, viram que ela estava morta e, levando-a, sepultaram-na ao lado do marido.'),(120387,4,44,5,11,'E sobreveio grande temor a toda a igreja e a todos aqueles que ouviram falar destes acontecimentos.'),(120388,4,44,5,12,'Muitos sinais e prodígios eram feitos entre o povo pelas mãos dos apóstolos. E todos costumavam se reunir, de comum acordo, no Pórtico de Salomão.'),(120389,4,44,5,13,'Mas, dos restantes, ninguém ousava juntar-se a eles; porém o povo tinha grande admiração por eles.'),(120390,4,44,5,14,'E aumentava sempre mais o número de crentes no Senhor, uma multidão de homens e mulheres,'),(120391,4,44,5,15,'a ponto de levarem os enfermos até pelas ruas e os colocarem sobre leitos e macas, para que, ao passar Pedro, ao menos a sua sombra se projetasse sobre alguns deles.'),(120392,4,44,5,16,'Vinha também muita gente das cidades vizinhas de Jerusalém, levando doentes e atormentados por espíritos imundos, e todos eram curados.'),(120393,4,44,5,17,'Levantando-se, porém, o sumo sacerdote e todos os que estavam com ele, isto é, o partido dos saduceus, ficaram com muita inveja,'),(120394,4,44,5,18,'prenderam os apóstolos e os recolheram à prisão pública.'),(120395,4,44,5,19,'Mas, de noite, um anjo do Senhor abriu as portas da prisão e, levando-os para fora, lhes disse:'),(120396,4,44,5,20,' -  Vão ao templo e digam ao povo todas as palavras desta Vida.'),(120397,4,44,5,21,'Tendo ouvido isto, logo ao amanhecer entraram no templo e ensinavam. Quando chegaram o sumo sacerdote e os que estavam com ele, convocaram o Sinédrio e todo o conselho dos anciãos do povo de Israel e mandaram buscar os apóstolos na prisão.'),(120398,4,44,5,22,'Mas, quando os guardas chegaram lá, não os encontraram no cárcere. E, voltando, relataram,'),(120399,4,44,5,23,'dizendo:  -  Encontramos a prisão fechada com toda a segurança e as sentinelas nos seus postos junto às portas; mas, abrindo as portas, não encontramos ninguém dentro.'),(120400,4,44,5,24,'Quando o capitão do templo e os principais sacerdotes ouviram estas informações, ficaram perplexos a respeito deles e do que viria a ser isto.'),(120401,4,44,5,25,'Nesse momento, alguém chegou e lhes comunicou:  -  Vejam! Os homens que os senhores prenderam estão no templo ensinando o povo.'),(120402,4,44,5,26,'Então o capitão e os guardas foram e os trouxeram sem violência, porque temiam ser apedrejados pelo povo.'),(120403,4,44,5,27,'Trouxeram os apóstolos, apresentando-os ao Sinédrio. E o sumo sacerdote os interrogou,'),(120404,4,44,5,28,'dizendo:  -  Não é verdade que ordenamos expressamente que vocês não ensinassem nesse nome? No entanto, vocês encheram Jerusalém com a doutrina de vocês e ainda querem lançar sobre nós o sangue desse homem.'),(120405,4,44,5,29,'Então Pedro e os demais apóstolos afirmaram:  -  É mais importante obedecer a Deus do que aos homens.'),(120406,4,44,5,30,'O Deus de nossos pais ressuscitou Jesus, a quem vocês mataram, pendurando-o num madeiro.'),(120407,4,44,5,31,'Deus, porém, com a sua mão direita, o exaltou a Príncipe e Salvador, a fim de conceder a Israel o arrependimento e a remissão de pecados.'),(120408,4,44,5,32,'E nós somos testemunhas destes fatos  -  nós e o Espírito Santo, que Deus deu aos que lhe obedecem.'),(120409,4,44,5,33,'Eles, porém, ouvindo isso, se enfureceram e queriam matá-los.'),(120410,4,44,5,34,'Mas, levantando-se no Sinédrio um fariseu chamado Gamaliel, mestre da lei, respeitado por todo o povo, mandou que os apóstolos fossem levados para fora, por um momento.'),(120411,4,44,5,35,'Então disse ao Sinédrio:  -  Israelitas, tenham cuidado com o que vão fazer a estes homens.'),(120412,4,44,5,36,'Porque algum tempo atrás se levantou Teudas, dizendo ser alguém muito importante, ao qual se juntaram cerca de quatrocentos homens. Mas ele foi morto, e todos os que lhe obedeciam se dispersaram e foram reduzidos a nada.'),(120413,4,44,5,37,'Depois desse, levantou-se Judas, o galileu, nos dias do recenseamento, e levou muitos consigo. Também este foi morto, e todos os que lhe obedeciam foram dispersos.'),(120414,4,44,5,38,'Neste caso de agora, digo a vocês: Não façam nada contra esses homens. Deixem que vão embora, porque, se este plano ou esta obra vem de homens, será destruído;'),(120415,4,44,5,39,'mas, se vem de Deus, vocês não poderão destruí-los e correm o risco de estar lutando contra Deus. E os membros do Sinédrio concordaram com Gamaliel.'),(120416,4,44,5,40,'Então chamaram os apóstolos e os açoitaram. E, ordenando-lhes que não falassem no nome de Jesus, os soltaram.'),(120417,4,44,5,41,'E eles se retiraram do Sinédrio muito alegres por terem sido considerados dignos de sofrer afrontas por esse Nome.'),(120418,4,44,5,42,'E todos os dias, no templo e de casa em casa, não cessavam de ensinar e de pregar que Jesus é o Cristo.'),(120419,4,44,6,1,'Naqueles dias, aumentando o número dos discípulos, houve murmuração dos helenistas contra os hebreus, porque as viúvas deles estavam sendo esquecidas na distribuição diária.'),(120420,4,44,6,2,'Então os doze convocaram a comunidade dos discípulos e disseram:  -  Não é correto que nós abandonemos a palavra de Deus para servir às mesas.'),(120421,4,44,6,3,'Por isso, irmãos, escolham entre vocês sete homens de boa reputação, cheios do Espírito e de sabedoria, para os encarregarmos desse serviço.'),(120422,4,44,6,4,'Quanto a nós, nos consagraremos à oração e ao ministério da palavra.'),(120423,4,44,6,5,'O parecer agradou a todos. Então elegeram Estêvão, homem cheio de fé e do Espírito Santo, Filipe, Prócoro, Nicanor, Timão, Pármenas e Nicolau, prosélito de Antioquia.'),(120424,4,44,6,6,'Apresentaram estes homens aos apóstolos, que, orando, lhes impuseram as mãos.'),(120425,4,44,6,7,'A palavra de Deus crescia e, em Jerusalém, o número dos discípulos aumentava. Também um grande grupo de sacerdotes obedecia à fé.'),(120426,4,44,6,8,'Estêvão, cheio de graça e de poder, fazia prodígios e grandes sinais entre o povo.'),(120427,4,44,6,9,'Então alguns dos que eram da sinagoga chamada dos Libertos, dos cireneus, dos alexandrinos e dos da Cilícia e da província da Ásia se levantaram e discutiam com Estêvão.'),(120428,4,44,6,10,'Mas eles não podiam resistir à sabedoria e ao Espírito, pelo qual ele falava.'),(120429,4,44,6,11,'Então subornaram alguns homens para que dissessem:  -  Ouvimos este homem proferir blasfêmias contra Moisés e contra Deus.'),(120430,4,44,6,12,'Atiçaram o povo, os anciãos e os escribas e, investindo contra Estêvão, o agarraram e levaram ao Sinédrio.'),(120431,4,44,6,13,'Apresentaram testemunhas falsas, que disseram:  -  Este homem não para de falar contra o lugar santo e contra a lei.'),(120432,4,44,6,14,'Nós o ouvimos dizer que esse Jesus, o Nazareno, destruirá este lugar e mudará os costumes que Moisés nos deu.'),(120433,4,44,6,15,'Todos os que estavam sentados no Sinédrio, fitando os olhos em Estêvão, viram o seu rosto como se fosse rosto de anjo.'),(120434,4,44,7,1,'Então o sumo sacerdote perguntou a Estêvão:  -  Isso de fato é assim?'),(120435,4,44,7,2,'Estêvão respondeu:  -  Irmãos e pais, escutem. O Deus da glória apareceu a Abraão, nosso pai, quando este estava na Mesopotâmia, antes de morar em Harã,'),(120436,4,44,7,3,'e lhe disse: ´Saia da sua terra e do meio da sua parentela e vá para a terra que eu lhe mostrarei.`'),(120437,4,44,7,4,'Então Abraão saiu da terra dos caldeus e foi morar em Harã. E dali, com a morte de seu pai, Deus o trouxe para esta terra em que vocês agora estão morando.'),(120438,4,44,7,5,'Nela, não lhe deu herança, nem sequer o espaço de um pé; mas prometeu dar-lhe a posse dela e, depois dele, à sua descendência, embora Abraão ainda não tivesse filhos.'),(120439,4,44,7,6,'E Deus falou que a descendência dele seria peregrina em terra estrangeira, onde seriam escravizados e maltratados durante quatrocentos anos.'),(120440,4,44,7,7,' -  Deus disse ainda: ´Castigarei a nação da qual forem escravos; e, depois disso, sairão daí e me servirão neste lugar.`'),(120441,4,44,7,8,'Então lhe deu a aliança da circuncisão. Assim, Abraão gerou Isaque e o circuncidou no oitavo dia; e Isaque gerou Jacó, e Jacó gerou os doze patriarcas.'),(120442,4,44,7,9,' -  Os patriarcas, invejosos de José, venderam-no para ser levado para o Egito. Mas Deus estava com ele'),(120443,4,44,7,10,'e o livrou de todas as suas aflições, concedendo-lhe também graça e sabedoria diante de Faraó, rei do Egito, que o constituiu governador daquela nação e de toda a casa real.'),(120444,4,44,7,11,'Depois houve fome e grande sofrimento em todo o Egito e em Canaã, e nossos pais não achavam o que comer.'),(120445,4,44,7,12,'Mas, quando Jacó ouviu que no Egito havia trigo, mandou, pela primeira vez, os nossos pais até lá.'),(120446,4,44,7,13,'Na segunda vez, José se fez reconhecer pelos seus irmãos, e o Faraó veio a conhecer a família de José.'),(120447,4,44,7,14,'Então José mandou chamar Jacó, seu pai, e toda a sua parentela, isto é, setenta e cinco pessoas.'),(120448,4,44,7,15,'Jacó foi para o Egito, e ali morreu ele e também os nossos pais.'),(120449,4,44,7,16,'Depois eles foram transportados para Siquém e postos no túmulo que Abraão tinha comprado dos filhos de Hamor, em Siquém, pagando um certo preço.'),(120450,4,44,7,17,' -  E, quando já estava próximo o tempo em que Deus cumpriria a promessa feita a Abraão, o povo cresceu e se multiplicou no Egito,'),(120451,4,44,7,18,'até que se levantou ali outro rei, que não conhecia José.'),(120452,4,44,7,19,'Este outro rei tratou com astúcia a nossa gente e torturou os nossos pais, a ponto de forçá-los a abandonar seus meninos recém-nascidos, para que não sobrevivessem.'),(120453,4,44,7,20,'Por esse tempo nasceu Moisés, que era formoso aos olhos de Deus. Durante três meses ele foi mantido na casa de seu pai.'),(120454,4,44,7,21,'Quando tiveram de abandoná-lo, a filha de Faraó o recolheu e criou como seu próprio filho.'),(120455,4,44,7,22,'E Moisés foi educado em toda a ciência dos egípcios e era poderoso em palavras e obras.'),(120456,4,44,7,23,' -  Quando completou quarenta anos, Moisés teve a ideia de visitar os seus irmãos, os filhos de Israel.'),(120457,4,44,7,24,'Vendo um homem ser maltratado, saiu em defesa dele e vingou o oprimido, matando o egípcio.'),(120458,4,44,7,25,'Ora, Moisés pensava que seus irmãos entenderiam que Deus queria salvá-los por meio dele; eles, porém, não entenderam.'),(120459,4,44,7,26,'No dia seguinte, Moisés aproximou-se de uns que brigavam e procurou reconduzi-los à paz, dizendo: ´Homens, vocês são irmãos; por que estão maltratando um ao outro?`'),(120460,4,44,7,27,'Mas o que agredia o seu próximo repeliu Moisés, dizendo: ´Quem colocou você como chefe e juiz sobre nós?'),(120461,4,44,7,28,'Será que quer me matar, assim como ontem matou o egípcio?`'),(120462,4,44,7,29,'Ao ouvir isto, Moisés fugiu e se tornou peregrino na terra de Midiã, onde lhe nasceram dois filhos.'),(120463,4,44,7,30,' -  Passados quarenta anos, apareceu-lhe, no deserto do monte Sinai, um anjo, por entre as chamas de uma sarça que estava queimando.'),(120464,4,44,7,31,'Moisés ficou maravilhado diante daquela visão e, aproximando-se para contemplá-la, ouviu-se a voz do Senhor, que disse:'),(120465,4,44,7,32,'´Eu sou o Deus dos seus pais, o Deus de Abraão, de Isaque e de Jacó.` Moisés, tremendo de medo, não ousava contemplar a sarça.'),(120466,4,44,7,33,'Então o Senhor disse: ´Tire as sandálias dos pés, porque o lugar em que você está é terra santa.'),(120467,4,44,7,34,'Certamente vi o sofrimento do meu povo no Egito, ouvi o seu gemido e desci para libertá-lo. Venha, agora; vou mandar você para o Egito.`'),(120468,4,44,7,35,' -  A este Moisés, a quem tinham rejeitado, dizendo: ´Quem colocou você como chefe e juiz?`, Deus enviou como chefe e libertador, com a assistência do anjo que lhe apareceu na sarça.'),(120469,4,44,7,36,'Foi Moisés quem os tirou de lá, fazendo prodígios e sinais na terra do Egito, no mar Vermelho e no deserto, durante quarenta anos.'),(120470,4,44,7,37,'Foi ainda Moisés quem disse aos filhos de Israel: ´Deus fará com que, do meio dos irmãos de vocês, se levante um profeta semelhante a mim.`'),(120471,4,44,7,38,'É este Moisés quem esteve na congregação no deserto, com o anjo que lhe falava no monte Sinai e com os nossos pais. Foi ele quem recebeu palavras vivas para nos transmitir.'),(120472,4,44,7,39,' -  Nossos pais não quiseram obedecer a Moisés, mas o rejeitaram e, no seu coração, voltaram para o Egito,'),(120473,4,44,7,40,'dizendo a Arão: ´Faça para nós deuses que vão adiante de nós; porque, quanto a este Moisés, que nos tirou da terra do Egito, não sabemos o que lhe aconteceu.`'),(120474,4,44,7,41,'Naqueles dias, fizeram um bezerro e ofereceram sacrifício ao ídolo, alegrando-se com as obras das suas mãos.'),(120475,4,44,7,42,'Mas Deus se afastou e os entregou à adoração das estrelas do céu, como está escrito no Livro dos Profetas:  ´Ó casa de Israel, será que foi para mim que vocês ofereceram vítimas e sacrifícios no deserto, durante quarenta anos?'),(120476,4,44,7,43,'Não é verdade que vocês levantaram o tabernáculo de Moloque e a estrela de Renfã, o deus de vocês, imagens que vocês fizeram para as adorar? Por isso, vou mandar vocês ao exílio para além da Babilônia.`'),(120477,4,44,7,44,' -  O tabernáculo do testemunho estava entre nossos pais no deserto, como havia ordenado aquele que disse a Moisés que o fizesse segundo o modelo que tinha visto.'),(120478,4,44,7,45,'Também nossos pais, com Josué, tendo recebido o tabernáculo, o levaram, quando tomaram posse das nações que Deus expulsou da presença deles. Foi assim até os dias de Davi,'),(120479,4,44,7,46,'que obteve o favor de Deus e pediu autorização para construir uma casa para o Deus de Jacó.'),(120480,4,44,7,47,'Mas foi Salomão quem lhe edificou a casa.'),(120481,4,44,7,48,'Entretanto, o Altíssimo não habita em casas feitas por mãos humanas. Como diz o profeta:'),(120482,4,44,7,49,'´O céu é o meu trono, e a terra é o estrado dos meus pés. Que casa vocês edificarão para mim, diz o Senhor, ou qual é o lugar do meu repouso?'),(120483,4,44,7,50,'Não é fato que a minha mão fez todas estas coisas?`'),(120484,4,44,7,51,' -  Homens teimosos e incircuncisos de coração e de ouvidos, vocês sempre resistem ao Espírito Santo. Vocês fazem exatamente o mesmo que fizeram os seus pais.'),(120485,4,44,7,52,'Qual dos profetas os pais de vocês não perseguiram? Eles mataram os que anteriormente anunciavam a vinda do Justo, do qual vocês agora se tornaram traidores e assassinos,'),(120486,4,44,7,53,'vocês que receberam a lei por ministério de anjos e não a guardaram.'),(120487,4,44,7,54,'Ao ouvirem isto, ficaram com o coração cheio de raiva e rangiam os dentes contra ele.'),(120488,4,44,7,55,'Mas Estêvão, cheio do Espírito Santo, fitou os olhos no céu e viu a glória de Deus e Jesus, que estava à direita de Deus.'),(120489,4,44,7,56,'Então disse:  -  Eis que vejo os céus abertos e o Filho do Homem, em pé à direita de Deus.'),(120490,4,44,7,57,'Eles, porém, gritando bem alto, taparam os ouvidos e, unânimes, avançaram contra ele.'),(120491,4,44,7,58,'E, expulsando-o da cidade, o apedrejaram. As testemunhas deixaram as capas deles aos pés de um jovem chamado Saulo.'),(120492,4,44,7,59,'E enquanto o apedrejavam, Estêvão orava, dizendo:  -  Senhor Jesus, recebe o meu espírito!'),(120493,4,44,7,60,'Então, ajoelhando-se, gritou bem alto:  -  Senhor, não os condenes por causa deste pecado! E, depois que ele disse isso, morreu.'),(120494,4,44,8,1,'E Saulo consentia na morte de Estêvão.  Naquele dia, teve início uma grande perseguição contra a igreja em Jerusalém. Todos, exceto os apóstolos, foram dispersos pelas regiões da Judeia e da Samaria.'),(120495,4,44,8,2,'Alguns homens piedosos sepultaram Estêvão e fizeram grande lamentação por ele.'),(120496,4,44,8,3,'Saulo, porém, queria destruir a igreja. Indo de casa em casa, arrastava homens e mulheres, lançando-os na prisão.'),(120497,4,44,8,4,'Enquanto isso, os que foram dispersos iam por toda parte pregando a palavra.'),(120498,4,44,8,5,'Filipe foi à cidade de Samaria e anunciava Cristo ao povo dali.'),(120499,4,44,8,6,'As multidões, unânimes, davam atenção às coisas que Filipe dizia, ouvindo-as e vendo os sinais que ele fazia.'),(120500,4,44,8,7,'Pois os espíritos imundos, gritando em alta voz, saíam de muitos que estavam possuídos por eles; e muitos paralíticos e coxos foram curados.'),(120501,4,44,8,8,'E houve grande alegria naquela cidade.'),(120502,4,44,8,9,'Havia naquela cidade um homem chamado Simão, que praticava artes mágicas e deixava o povo de Samaria admirado. Dizia ser alguém muito importante,'),(120503,4,44,8,10,'e todos lhe davam ouvidos, do menor ao maior, dizendo:  -  Este homem é o poder de Deus, chamado ´o Grande Poder`.'),(120504,4,44,8,11,'Davam atenção a ele porque durante muito tempo os havia impressionado com as suas artes mágicas.'),(120505,4,44,8,12,'Quando, porém, deram crédito a Filipe, que os evangelizava a respeito do Reino de Deus e do nome de Jesus Cristo, iam sendo batizados, tanto homens como mulheres.'),(120506,4,44,8,13,'O próprio Simão abraçou a fé e, tendo sido batizado, acompanhava Filipe de perto, observando extasiado os sinais e grandes milagres praticados.'),(120507,4,44,8,14,'Quando os apóstolos, que estavam em Jerusalém, ouviram que o povo de Samaria tinha recebido a palavra de Deus, enviaram-lhes Pedro e João.'),(120508,4,44,8,15,'Chegando ali, oraram por eles para que recebessem o Espírito Santo,'),(120509,4,44,8,16,'pois o Espírito ainda não havia descido sobre nenhum deles. Tinham apenas sido batizados em nome do Senhor Jesus.'),(120510,4,44,8,17,'Então lhes impuseram as mãos, e eles receberam o Espírito Santo.'),(120511,4,44,8,18,'Quando Simão viu que, pelo fato de os apóstolos imporem as mãos, era concedido o Espírito Santo, ofereceu-lhes dinheiro,'),(120512,4,44,8,19,'dizendo:  -  Deem também a mim este poder, para que a pessoa sobre a qual eu impuser as mãos receba o Espírito Santo.'),(120513,4,44,8,20,'Mas Pedro respondeu:  -  Que o seu dinheiro seja destruído junto com você, pois você pensou que com ele poderia adquirir o dom de Deus!'),(120514,4,44,8,21,'Não existe porção nem parte para você neste ministério, porque o seu coração não é reto diante de Deus.'),(120515,4,44,8,22,'Portanto, arrependa-se desse mal e ore ao Senhor. Talvez ele o perdoe por esse intento do seu coração.'),(120516,4,44,8,23,'Pois vejo que você está cheio de inveja e preso em sua maldade.'),(120517,4,44,8,24,'Simão disse aos apóstolos:  -  Peço que vocês orem ao Senhor por mim, para que não me sobrevenha nada do que vocês disseram.'),(120518,4,44,8,25,'Eles, porém, tendo dado o seu testemunho e pregado a palavra do Senhor, voltaram para Jerusalém e evangelizavam muitas aldeias dos samaritanos.'),(120519,4,44,8,26,'Um anjo do Senhor disse a Filipe:  -  Levante-se e vá para o Sul, no caminho que desce de Jerusalém a Gaza; este se acha deserto.'),(120520,4,44,8,27,'Filipe se levantou e foi. Havia um etíope, eunuco, alto oficial de Candace, rainha dos etíopes, o qual era superintendente de todo o seu tesouro. Ele tinha vindo adorar em Jerusalém'),(120521,4,44,8,28,'e estava regressando ao seu país. E, assentado na sua carruagem, vinha lendo o profeta Isaías.'),(120522,4,44,8,29,'Então o Espírito disse a Filipe:  -  Aproxime-se dessa carruagem e acompanhe-a.'),(120523,4,44,8,30,'Correndo para lá, Filipe ouviu que o homem estava lendo o profeta Isaías. Então perguntou:  -  O senhor entende o que está lendo?'),(120524,4,44,8,31,'Ele respondeu:  -  Como poderei entender, se ninguém me explicar? E convidou Filipe a subir e sentar-se ao seu lado.'),(120525,4,44,8,32,'Ora, a passagem da Escritura que ele estava lendo era esta:  ´Foi levado como ovelha ao matadouro; e, como um cordeiro mudo diante do seu tosquiador, ele não abriu a boca.'),(120526,4,44,8,33,'Na sua humilhação, lhe negaram justiça; quem poderá falar da sua descendência? Porque a vida dele é tirada da terra.`'),(120527,4,44,8,34,'Então o eunuco disse a Filipe:  -  Peço que você me explique a quem se refere o profeta. Fala de si mesmo ou de outra pessoa?'),(120528,4,44,8,35,'Então Filipe explicou. E, começando com esta passagem da Escritura, anunciou-lhe a mensagem de Jesus.'),(120529,4,44,8,36,'Seguindo pelo caminho, chegaram a certo lugar onde havia água. Então o eunuco disse:  -  Eis aqui água. O que impede que eu seja batizado?'),(120530,4,44,8,37,'[Filipe respondeu:  -  É lícito, se você crê de todo o coração. Então ele disse:  -  Creio que Jesus Cristo é o Filho de Deus.]'),(120531,4,44,8,38,'Então mandou parar a carruagem, ambos desceram à água, e Filipe batizou o eunuco.'),(120532,4,44,8,39,'Quando saíram da água, o Espírito do Senhor arrebatou Filipe, e o eunuco não o viu mais; e este foi seguindo o seu caminho, cheio de alegria.'),(120533,4,44,8,40,'Mas Filipe foi visto outra vez em Azoto; e, seguindo viagem, evangelizava todas as cidades até chegar a Cesareia.'),(120534,4,44,9,1,'Saulo, respirando ainda ameaças e morte contra os discípulos do Senhor, dirigiu-se ao sumo sacerdote'),(120535,4,44,9,2,'e lhe pediu cartas para as sinagogas de Damasco, a fim de que, caso achasse alguns que eram do Caminho, tanto homens como mulheres, os levasse presos para Jerusalém.'),(120536,4,44,9,3,'Enquanto seguia pelo caminho, ao aproximar-se de Damasco, subitamente uma luz do céu brilhou ao seu redor.'),(120537,4,44,9,4,'Ele caiu por terra e ouviu uma voz que lhe dizia:   <J> -  Saulo, Saulo, por que você me persegue?</J>'),(120538,4,44,9,5,'Ele perguntou:  -  Senhor, quem é você? E a resposta foi:   <J> -  Eu sou Jesus, a quem você persegue.</J>'),(120539,4,44,9,6,'<J>Mas levante-se e entre na cidade, onde lhe dirão o que você deve fazer.</J>'),(120540,4,44,9,7,'Os homens que viajavam com Saulo pararam emudecidos, ouvindo a voz, mas não vendo ninguém.'),(120541,4,44,9,8,'Então Saulo se levantou do chão e, abrindo os olhos, nada podia ver. E, guiando-o pela mão, levaram-no para Damasco.'),(120542,4,44,9,9,'Esteve três dias sem ver, durante os quais nada comeu, nem bebeu.'),(120543,4,44,9,10,'Havia em Damasco um discípulo chamado Ananias. O Senhor lhe apareceu numa visão e disse:   <J> -  Ananias!</J> Ao que ele respondeu:  -  Eis-me aqui, Senhor!'),(120544,4,44,9,11,'Então o Senhor lhe disse:   <J> -  Levante-se e vá à rua que se chama Direita e, na casa de Judas, procure um homem de Tarso chamado Saulo. Ele está orando</J>'),(120545,4,44,9,12,'<J>e, numa visão, viu entrar um homem, chamado Ananias, e impor-lhe as mãos, para que recuperasse a vista.</J>'),(120546,4,44,9,13,'Ananias, porém, respondeu:  -  Senhor, de muitos tenho ouvido a respeito desse homem, quanto mal tem feito aos teus santos em Jerusalém.'),(120547,4,44,9,14,'E aqui em Damasco ele tem autorização dos principais sacerdotes para prender todos os que invocam o teu nome.'),(120548,4,44,9,15,'Mas o Senhor disse a Ananias:   <J> -  Vá, porque este é para mim um instrumento escolhido para levar o meu nome diante dos gentios e reis, bem como diante dos filhos de Israel.</J>'),(120549,4,44,9,16,'<J>Pois eu mesmo vou mostrar a ele quanto deve sofrer pelo meu nome.</J>'),(120550,4,44,9,17,'Então Ananias foi e, entrando na casa, impôs as mãos sobre Saulo, dizendo:  -  Saulo, irmão, o Senhor Jesus, que apareceu a você no caminho para cá, me enviou para que você volte a ver e fique cheio do Espírito Santo.'),(120551,4,44,9,18,'Imediatamente caíram dos olhos de Saulo umas coisas parecidas com escamas, e ele voltou a ver. A seguir, levantou-se e foi batizado.'),(120552,4,44,9,19,'E, depois de comer, sentiu-se fortalecido.  Saulo permaneceu alguns dias com os discípulos em Damasco.'),(120553,4,44,9,20,'E logo, nas sinagogas, proclamava Jesus, afirmando que ele é o Filho de Deus.'),(120554,4,44,9,21,'Todos os que ouviam Saulo estavam atônitos e diziam:  -  Não é este o que exterminava em Jerusalém os que invocam o nome de Jesus e veio para cá precisamente para prender e levá-los aos principais sacerdotes?'),(120555,4,44,9,22,'Saulo, porém, mais e mais se fortalecia e confundia os judeus que moravam em Damasco, demonstrando que Jesus é o Cristo.'),(120556,4,44,9,23,'Decorridos muitos dias, os judeus resolveram matar Saulo,'),(120557,4,44,9,24,'mas ele ficou sabendo do plano deles. Dia e noite guardavam também os portões da cidade, para o matar.'),(120558,4,44,9,25,'Mas os discípulos de Saulo tomaram-no de noite e, colocando-o num cesto, desceram-no pela muralha.'),(120559,4,44,9,26,'Quando chegou a Jerusalém, Saulo procurou juntar-se aos discípulos de Jesus. Porém todos tinham medo dele, não acreditando que ele fosse discípulo.'),(120560,4,44,9,27,'Mas Barnabé, tomando-o consigo, levou-o aos apóstolos. Contou-lhes como Saulo tinha visto o Senhor no caminho, e que o Senhor tinha falado com ele. Também contou como, em Damasco, Saulo tinha pregado ousadamente em nome de Jesus.'),(120561,4,44,9,28,'E Saulo ficou com eles em Jerusalém, entrando e saindo, pregando ousadamente em nome do Senhor.'),(120562,4,44,9,29,'Falava e discutia com os helenistas, mas eles procuravam matá-lo.'),(120563,4,44,9,30,'Quando isto chegou ao conhecimento dos irmãos, levaram Saulo até Cesareia e dali o enviaram para Tarso.'),(120564,4,44,9,31,'Assim, a igreja tinha paz por toda a Judeia, Galileia e Samaria, edificando-se e caminhando no temor do Senhor; e, no consolo do Espírito Santo, crescia em número.'),(120565,4,44,9,32,'Passando Pedro por toda parte, foi também visitar os santos que moravam em Lida.'),(120566,4,44,9,33,'Encontrou ali certo homem, chamado Eneias, que havia oito anos jazia de cama, pois era paralítico.'),(120567,4,44,9,34,'Pedro lhe disse:  -  Eneias, Jesus Cristo cura você! Levante-se e arrume a sua cama. Ele imediatamente se levantou.'),(120568,4,44,9,35,'Todos os habitantes de Lida e da região de Sarom viram Eneias e se converteram ao Senhor.'),(120569,4,44,9,36,'Em Jope havia uma discípula chamada Tabita, nome este que, traduzido, é Dorcas. Ela era notável pelas boas obras e esmolas que fazia.'),(120570,4,44,9,37,'Aconteceu que, naqueles dias, ela adoeceu e veio a morrer. Depois de a lavarem, puseram o corpo num quarto do andar superior.'),(120571,4,44,9,38,'Como Lida ficava perto de Jope, os discípulos, ouvindo que Pedro estava ali, enviaram-lhe dois homens com o seguinte pedido:  -  Não se demore em vir até nós.'),(120572,4,44,9,39,'Pedro se aprontou e foi com eles. Quando chegou lá, eles o levaram ao quarto do andar superior. Todas as viúvas o cercaram, chorando e mostrando-lhe túnicas e vestidos que Dorcas tinha feito enquanto estava com elas.'),(120573,4,44,9,40,'Mas Pedro mandou que todos saíssem, ajoelhou-se e orou; depois, voltando-se para o corpo, disse:  -  Tabita, levante-se! Ela abriu os olhos e, vendo Pedro, sentou-se.'),(120574,4,44,9,41,'Ele, dando-lhe a mão, ajudou-a a ficar em pé; e, chamando os santos, especialmente as viúvas, apresentou-a viva.'),(120575,4,44,9,42,'Isto se tornou conhecido em toda a cidade de Jope, e muitos creram no Senhor.'),(120576,4,44,9,43,'Pedro ficou em Jope muitos dias, na casa de um curtidor chamado Simão.'),(120577,4,44,10,1,'Em Cesareia morava um homem chamado Cornélio, que era centurião de uma companhia do exército chamada Italiana.'),(120578,4,44,10,2,'Era piedoso e temente a Deus com toda a sua casa, fazendo muitas esmolas ao povo e orando sempre a Deus.'),(120579,4,44,10,3,'Um dia, por volta das três horas da tarde, durante uma visão, esse homem viu claramente um anjo de Deus que se aproximou dele e lhe disse:'),(120580,4,44,10,4,' -  Cornélio! Este, fixando nele os olhos e possuído de temor, perguntou:  -  O que é, Senhor? E o anjo lhe disse:  -  As suas orações e as suas esmolas subiram para memória diante de Deus.'),(120581,4,44,10,5,'Agora envie mensageiros a Jope e mande chamar Simão, que também é chamado de Pedro.'),(120582,4,44,10,6,'Ele está hospedado com Simão, curtidor, cuja residência está situada à beira-mar.'),(120583,4,44,10,7,'Logo que o anjo que lhe falava se retirou, Cornélio chamou dois dos seus servos e um soldado piedoso dos que estavam a seu serviço'),(120584,4,44,10,8,'e, depois de lhes explicar tudo, mandou que fossem a Jope.'),(120585,4,44,10,9,'No dia seguinte, enquanto eles viajavam e já estavam perto da cidade de Jope, Pedro subiu ao terraço, por volta do meio-dia, a fim de orar.'),(120586,4,44,10,10,'Estando com fome, quis comer; mas, enquanto lhe preparavam a comida, sobreveio-lhe um êxtase.'),(120587,4,44,10,11,'Viu o céu aberto e um objeto como se fosse um grande lençol, que descia do céu e era baixado à terra pelas quatro pontas,'),(120588,4,44,10,12,'contendo todo tipo de quadrúpedes, répteis da terra e aves do céu.'),(120589,4,44,10,13,'E ouviu-se uma voz que se dirigia a ele:   <J> -  Levante-se, Pedro! Mate e coma.</J>'),(120590,4,44,10,14,'Mas Pedro respondeu:  -  De modo nenhum, Senhor! Porque nunca comi nada que fosse impuro ou imundo.'),(120591,4,44,10,15,'Pela segunda vez, a voz lhe falou:   <J> -  Não considere impuro aquilo que Deus purificou.</J>'),(120592,4,44,10,16,'Isso aconteceu três vezes, e, em seguida, aquele objeto foi levado de volta para o céu.'),(120593,4,44,10,17,'Enquanto Pedro estava perplexo sobre qual seria o significado da visão, eis que os homens enviados por Cornélio, tendo perguntado pela casa de Simão, pararam junto à porta.'),(120594,4,44,10,18,'Chamando, perguntaram se ali estava hospedado Simão, que também é chamado de Pedro.'),(120595,4,44,10,19,'Enquanto Pedro meditava a respeito da visão, o Espírito lhe disse:  -  Estão aí três homens à sua procura.'),(120596,4,44,10,20,'Portanto, levante-se, desça e vá com eles, sem hesitar; porque eu os enviei.'),(120597,4,44,10,21,'Então Pedro desceu e disse àqueles homens:  -  Eu sou a pessoa que vocês estão procurando. O que os traz até aqui?'),(120598,4,44,10,22,'Então disseram:  -  O centurião Cornélio, homem reto e temente a Deus e tendo bom testemunho de toda a nação judaica, foi instruído por um santo anjo a mandar chamar você para a casa dele e ouvir o que você tem a dizer.'),(120599,4,44,10,23,'Pedro, então, convidando-os a entrar, hospedou-os. No dia seguinte, Pedro se aprontou e foi com eles. Também alguns irmãos dos que moravam em Jope foram com ele.'),(120600,4,44,10,24,'No dia seguinte, Pedro chegou a Cesareia. Cornélio estava esperando por eles, tendo reunido os seus parentes e os amigos mais íntimos.'),(120601,4,44,10,25,'Quando Pedro estava por entrar, Cornélio foi ao seu encontro e, prostrando-se aos pés dele, o adorou.'),(120602,4,44,10,26,'Mas Pedro o levantou, dizendo:  -  Levante-se, porque eu também sou apenas um homem.'),(120603,4,44,10,27,'Falando com ele, Pedro entrou, encontrando muitos reunidos ali,'),(120604,4,44,10,28,'a quem se dirigiu, dizendo:  -  Vocês bem sabem que um judeu está proibido de se juntar a um gentio ou de entrar na casa dele. Mas Deus me mostrou que não devo considerar ninguém impuro ou imundo.'),(120605,4,44,10,29,'Por isso, uma vez chamado, vim sem vacilar. E agora pergunto: Por que motivo vocês mandaram me chamar?'),(120606,4,44,10,30,'Cornélio respondeu:  -  Faz hoje quatro dias que, mais ou menos por esta hora, às três da tarde, eu estava orando em minha casa. De repente, se apresentou diante de mim um homem vestido com roupas resplandecentes'),(120607,4,44,10,31,'que disse: ´Cornélio, a sua oração foi ouvida e as suas esmolas foram lembradas na presença de Deus.'),(120608,4,44,10,32,'Envie, pois, alguém a Jope e mande chamar Simão, que também é chamado de Pedro; ele está hospedado na casa de Simão, curtidor, à beira-mar.`'),(120609,4,44,10,33,'Portanto, sem demora, mandei chamá-lo, e você fez muito bem em vir. Agora estamos todos aqui, na presença de Deus, prontos para ouvir tudo o que o Senhor ordenou a você.'),(120610,4,44,10,34,'Então Pedro começou a falar. Ele disse:  -  Reconheço por verdade que Deus não trata as pessoas com parcialidade;'),(120611,4,44,10,35,'pelo contrário, em qualquer nação, aquele que o teme e faz o que é justo lhe é aceitável.'),(120612,4,44,10,36,'Esta é a palavra que Deus enviou aos filhos de Israel, anunciando-lhes o evangelho da paz, por meio de Jesus Cristo. Este é o Senhor de todos.'),(120613,4,44,10,37,'Vocês sabem o que aconteceu em toda a Judeia, tendo começado na Galileia depois do batismo que João pregou,'),(120614,4,44,10,38,'como Deus ungiu a Jesus de Nazaré com o Espírito Santo e com poder. Jesus andou por toda parte, fazendo o bem e curando todos os oprimidos do diabo, porque Deus estava com ele.'),(120615,4,44,10,39,'E nós somos testemunhas de tudo o que ele fez na terra dos judeus e em Jerusalém. Depois eles o mataram, pendurando-o num madeiro.'),(120616,4,44,10,40,'Mas Deus o ressuscitou no terceiro dia e concedeu que fosse manifesto,'),(120617,4,44,10,41,'não a todo o povo, mas às testemunhas que foram anteriormente escolhidas por Deus, isto é, a nós que comemos e bebemos com ele, depois que ressurgiu dentre os mortos.'),(120618,4,44,10,42,'Jesus nos mandou pregar ao povo e testemunhar que ele foi constituído por Deus como Juiz de vivos e de mortos.'),(120619,4,44,10,43,'Dele todos os profetas dão testemunho de que, por meio do seu nome, todo o que nele crê recebe remissão dos pecados.'),(120620,4,44,10,44,'Enquanto Pedro falava estas palavras, o Espírito Santo caiu sobre todos os que ouviam a mensagem.'),(120621,4,44,10,45,'E os fiéis que eram da circuncisão, que tinham vindo com Pedro, admiraram-se, porque também sobre os gentios foi derramado o dom do Espírito Santo.'),(120622,4,44,10,46,'Pois eles os ouviam falando em línguas e engrandecendo a Deus. Então Pedro disse:'),(120623,4,44,10,47,' -  Será que alguém poderia recusar a água e impedir que sejam batizados estes que, assim como nós, receberam o Espírito Santo?'),(120624,4,44,10,48,'E ordenou que fossem batizados em nome de Jesus Cristo. Então lhe pediram que permanecesse com eles por alguns dias.'),(120625,4,44,11,1,'Chegou ao conhecimento dos apóstolos e dos irmãos que estavam na Judeia que também os gentios haviam recebido a palavra de Deus.'),(120626,4,44,11,2,'Quando Pedro voltou para Jerusalém, os que eram da circuncisão começaram a questioná-lo, dizendo:'),(120627,4,44,11,3,' -  Você entrou na casa de homens incircuncisos e comeu com eles.'),(120628,4,44,11,4,'Então Pedro passou a fazer-lhes uma exposição por ordem, dizendo:'),(120629,4,44,11,5,' -  Eu estava na cidade de Jope orando e, num êxtase, tive uma visão em que observei descer um objeto como se fosse um grande lençol baixado do céu pelas quatro pontas e vindo até perto de mim.'),(120630,4,44,11,6,'E, olhando atentamente para dentro daquilo, vi quadrúpedes da terra, feras, répteis e aves do céu.'),(120631,4,44,11,7,'Ouvi também uma voz que me dizia: ´Levante-se, Pedro! Mate e coma.`'),(120632,4,44,11,8,'Ao que eu respondi: ´De modo nenhum, Senhor; porque em minha boca nunca entrou nada que fosse impuro ou imundo.`'),(120633,4,44,11,9,'Pela segunda vez, a voz do céu falou: ´Não considere impuro aquilo que Deus purificou.`'),(120634,4,44,11,10,'Isso se repetiu três vezes, e, de novo, tudo foi recolhido para o céu.'),(120635,4,44,11,11,'E eis que, na mesma hora, pararam diante da casa em que estávamos três homens enviados de Cesareia para se encontrar comigo.'),(120636,4,44,11,12,'Então o Espírito me disse que eu fosse com eles, sem hesitar. Foram comigo também estes seis irmãos; e entramos na casa daquele homem.'),(120637,4,44,11,13,'E ele nos contou como tinha visto na casa dele um anjo, em pé, que lhe disse: ´Envie alguém a Jope e mande chamar Simão, que também é chamado de Pedro,'),(120638,4,44,11,14,'o qual lhe dirá palavras mediante as quais você e toda a sua casa serão salvos.`'),(120639,4,44,11,15,' -  Quando comecei a falar, o Espírito Santo caiu sobre eles, como também sobre nós, no princípio.'),(120640,4,44,11,16,'Então me lembrei da palavra do Senhor, quando disse: <J>´João, na verdade, batizou com</J> <J>água, mas vocês serão batizados com</J> <J>o Espírito Santo.`</J>'),(120641,4,44,11,17,'Pois, se Deus deu a eles o mesmo dom que tinha dado a nós quando cremos no Senhor Jesus, quem era eu para que pudesse resistir a Deus?'),(120642,4,44,11,18,'Quando os demais ouviram isso, acalmaram-se e glorificaram a Deus, dizendo:  -  Então também aos gentios Deus concedeu o arrependimento para a vida!'),(120643,4,44,11,19,'Os que foram dispersos a partir da perseguição que começou com a morte de Estêvão se espalharam até a Fenícia, Chipre e Antioquia, não anunciando a palavra a ninguém que não fosse judeu.'),(120644,4,44,11,20,'Alguns deles, porém, que eram de Chipre e de Cirene e que foram até Antioquia, falavam também aos gregos, anunciando-lhes o evangelho do Senhor Jesus.'),(120645,4,44,11,21,'A mão do Senhor estava com eles, e muitos, crendo, se converteram ao Senhor.'),(120646,4,44,11,22,'A notícia a respeito deles chegou aos ouvidos da igreja que estava em Jerusalém; e enviaram Barnabé até Antioquia.'),(120647,4,44,11,23,'Quando ele chegou e viu a graça de Deus, ficou muito alegre. E exortava todos a que, com firmeza de coração, permanecessem no Senhor.'),(120648,4,44,11,24,'Porque era homem bom, cheio do Espírito Santo e de fé. E muita gente se uniu ao Senhor.'),(120649,4,44,11,25,'Depois Barnabé foi a Tarso à procura de Saulo.'),(120650,4,44,11,26,'E, quando o encontrou, levou-o para Antioquia. E, durante um ano inteiro, se reuniram naquela igreja e ensinaram numerosa multidão. Em Antioquia, os discípulos foram, pela primeira vez, chamados de cristãos.'),(120651,4,44,11,27,'Naqueles dias, alguns profetas foram de Jerusalém para Antioquia.'),(120652,4,44,11,28,'E, apresentando-se um deles, chamado Ágabo, dava a entender, pelo Espírito, que haveria uma grande fome em todo o mundo. Essa fome veio nos dias do imperador Cláudio.'),(120653,4,44,11,29,'Os discípulos, cada um conforme as suas posses, resolveram mandar uma ajuda aos irmãos que moravam na Judeia.'),(120654,4,44,11,30,'E eles o fizeram, enviando essa ajuda aos presbíteros por meio de Barnabé e Saulo.'),(120655,4,44,12,1,'Por aquele tempo, o rei Herodes mandou prender alguns da igreja para os maltratar.'),(120656,4,44,12,2,'Mandou matar à espada Tiago, irmão de João.'),(120657,4,44,12,3,'Vendo que isto agradava aos judeus, prosseguiu, mandando prender também Pedro. E eram os dias dos pães sem fermento.'),(120658,4,44,12,4,'Depois de prendê-lo, lançou-o na prisão, entregando-o a quatro escoltas de quatro soldados cada uma, para o guardarem. A intenção de Herodes era apresentá-lo ao povo depois da Páscoa.'),(120659,4,44,12,5,'E assim Pedro estava guardado na prisão; mas havia oração incessante a Deus por parte da igreja a favor dele.'),(120660,4,44,12,6,'Na noite anterior ao dia em que Herodes ia apresentá-lo ao povo, Pedro dormia entre dois soldados, preso com duas correntes. Sentinelas, junto à porta, guardavam a prisão.'),(120661,4,44,12,7,'Eis, porém, que sobreveio um anjo do Senhor, e uma luz iluminou a prisão. O anjo tocou no lado de Pedro e o despertou, dizendo:  -  Levante-se depressa! Então as correntes caíram das mãos dele.'),(120662,4,44,12,8,'E o anjo continuou:  -  Coloque o cinto e calce as sandálias. E ele assim o fez. O anjo lhe disse mais:  -  Ponha a capa e siga-me.'),(120663,4,44,12,9,'Então, saindo, Pedro o seguia, não sabendo que era real o que estava sendo feito pelo anjo; ele pensava que era uma visão.'),(120664,4,44,12,10,'Depois de terem passado a primeira e a segunda sentinela, chegaram ao portão de ferro que dava para a cidade, o qual se abriu automaticamente; e, saindo, enveredaram por uma rua, e logo adiante o anjo se afastou dele.'),(120665,4,44,12,11,'Então Pedro, caindo em si, disse:  -  Agora sei que, de fato, o Senhor enviou o seu anjo e me livrou da mão de Herodes e de toda a expectativa do povo judeu.'),(120666,4,44,12,12,'Ao se dar conta disso, Pedro resolveu ir à casa de Maria, mãe de João, também chamado Marcos, onde muitas pessoas estavam congregadas e oravam.'),(120667,4,44,12,13,'Quando ele bateu à porta da frente, uma empregada, chamada Rode, foi ver quem era.'),(120668,4,44,12,14,'Reconhecendo a voz de Pedro, ficou tão alegre que nem o fez entrar, mas voltou correndo para anunciar que Pedro estava à porta.'),(120669,4,44,12,15,'Então os outros disseram:  -  Você ficou louca! Ela, porém, persistia em afirmar que era verdade. Então disseram:  -  É o anjo dele.'),(120670,4,44,12,16,'Enquanto isso, Pedro continuava batendo. Quando abriram a porta, viram-no e ficaram admirados.'),(120671,4,44,12,17,'Ele, porém, fazendo-lhes sinal com a mão para que se calassem, contou-lhes como o Senhor o tinha tirado da prisão. E acrescentou:  -  Anunciem isto a Tiago e aos irmãos. E, saindo, foi para outro lugar.'),(120672,4,44,12,18,'Quando amanheceu, houve grande alvoroço entre os soldados sobre o que teria acontecido com Pedro.'),(120673,4,44,12,19,'Herodes, tendo-o procurado e não o achando, submetendo as sentinelas a interrogatório, ordenou que se aplicasse a pena de morte. E, descendo da Judeia para Cesareia, Herodes passou ali algum tempo.'),(120674,4,44,12,20,'Havia uma séria divergência entre Herodes e os moradores de Tiro e de Sidom. Estes, porém, de comum acordo, se apresentaram a ele e, depois de obter o apoio de Blasto, que era assessor do rei, pediram paz, porque a terra deles recebia alimentos do país do rei.'),(120675,4,44,12,21,'Em dia designado, Herodes, vestido de traje real, assentado no trono, dirigiu-lhes a palavra.'),(120676,4,44,12,22,'E o povo gritava:  -  É voz de um deus, e não de um homem!'),(120677,4,44,12,23,'No mesmo instante, um anjo do Senhor feriu Herodes, por ele não haver dado glória a Deus; e, comido de vermes, morreu.'),(120678,4,44,12,24,'Entretanto, a palavra de Deus crescia e se multiplicava.'),(120679,4,44,12,25,'Barnabé e Saulo, cumprida a sua missão, voltaram de Jerusalém, trazendo consigo João, também chamado Marcos.'),(120680,4,44,13,1,'Havia na igreja de Antioquia profetas e mestres: Barnabé; Simeão, chamado Níger; Lúcio, de Cirene; Manaém, que tinha sido criado com Herodes, o tetrarca; e Saulo.'),(120681,4,44,13,2,'Enquanto eles estavam adorando o Senhor e jejuando, o Espírito Santo disse:  -  Separem-me, agora, Barnabé e Saulo para a obra a que os tenho chamado.'),(120682,4,44,13,3,'Então, jejuando e orando, e impondo as mãos sobre eles, os despediram.'),(120683,4,44,13,4,'Barnabé e Saulo, enviados pelo Espírito Santo, foram até Selêucia e dali navegaram para Chipre.'),(120684,4,44,13,5,'Quando chegaram a Salamina, começaram a anunciar a palavra de Deus nas sinagogas judaicas. Tinham também João como auxiliar.'),(120685,4,44,13,6,'Havendo atravessado toda a ilha até Pafos, encontraram certo judeu, de nome Barjesus, que praticava magia e era falso profeta.'),(120686,4,44,13,7,'Ele estava com o procônsul Sérgio Paulo, que era um homem inteligente. O procônsul, tendo chamado Barnabé e Saulo, desejava ouvir a palavra de Deus.'),(120687,4,44,13,8,'Porém o mago Elimas  -  e é assim que se traduz o nome dele  -  se opunha a eles, procurando afastar da fé o procônsul.'),(120688,4,44,13,9,'Mas Saulo, também chamado Paulo, cheio do Espírito Santo, olhando firmemente para Elimas, disse:'),(120689,4,44,13,10,' -  Ó filho do diabo, cheio de todo o engano e de toda a maldade, inimigo de toda a justiça, por que você não deixa de perverter os retos caminhos do Senhor?'),(120690,4,44,13,11,'Eis que, agora, a mão do Senhor está contra você, e você ficará cego, não vendo o sol por algum tempo. No mesmo instante, caiu sobre ele névoa e escuridão, e, andando em círculos, procurava quem o guiasse pela mão.'),(120691,4,44,13,12,'Então o procônsul, vendo o que havia acontecido, creu, maravilhado com a doutrina do Senhor.'),(120692,4,44,13,13,'E, navegando de Pafos, Paulo e seus companheiros viajaram a Perge da Panfília. João, porém, deixando-os, voltou para Jerusalém.'),(120693,4,44,13,14,'Mas eles, saindo de Perge, chegaram a Antioquia da Pisídia. No sábado, entraram na sinagoga e sentaram-se.'),(120694,4,44,13,15,'Depois da leitura da Lei e dos Profetas, os chefes da sinagoga mandaram dizer-lhes:  -  Irmãos, se vocês têm alguma palavra de consolo para o povo, falem.'),(120695,4,44,13,16,'Paulo, levantando-se e fazendo com a mão sinal de silêncio, disse:  -  Israelitas e todos vocês que temem a Deus, escutem!'),(120696,4,44,13,17,'O Deus do povo de Israel escolheu os nossos pais e exaltou o povo durante a sua peregrinação na terra do Egito, de onde os tirou com braço poderoso.'),(120697,4,44,13,18,'Suportou os maus costumes do povo durante uns quarenta anos no deserto.'),(120698,4,44,13,19,'E, havendo destruído sete nações em Canaã, deu essas terras como herança ao seu povo.'),(120699,4,44,13,20,'Tudo isso levou cerca de quatrocentos e cinquenta anos. Depois disso, lhes deu juízes, até o profeta Samuel.'),(120700,4,44,13,21,'Então eles pediram um rei, e Deus lhes deu Saul, filho de Quis, da tribo de Benjamim, e isto durante quarenta anos.'),(120701,4,44,13,22,'E, tendo tirado Saul, levantou-lhes o rei Davi, do qual também, dando testemunho, disse: ´Achei Davi, filho de Jessé, homem segundo o meu coração, que fará toda a minha vontade.`'),(120702,4,44,13,23,'Da descendência deste, conforme a promessa, Deus trouxe a Israel o Salvador, que é Jesus.'),(120703,4,44,13,24,'Antes da manifestação dele, João pregou um batismo de arrependimento a todo o povo de Israel.'),(120704,4,44,13,25,'Quando João estava completando a sua carreira, disse: ´Quem vocês pensam que sou? Não sou aquele que vocês esperam. Mas depois de mim vem aquele de cujos pés não sou digno de desamarrar as sandálias.`'),(120705,4,44,13,26,' -  Irmãos, descendência de Abraão e todos vocês que temem a Deus, a nós foi enviada a palavra desta salvação.'),(120706,4,44,13,27,'Pois os moradores e as autoridades de Jerusalém, não conhecendo Jesus nem as palavras dos profetas que são lidas todos os sábados, cumpriram as profecias, quando condenaram Jesus.'),(120707,4,44,13,28,'E, embora não achassem nenhuma causa de morte, pediram a Pilatos que ele fosse morto.'),(120708,4,44,13,29,'Depois de cumprirem tudo o que estava escrito a respeito dele, tirando-o do madeiro, puseram-no em um túmulo.'),(120709,4,44,13,30,'Mas Deus o ressuscitou dentre os mortos,'),(120710,4,44,13,31,'e durante muitos dias ele foi visto pelos que o tinham acompanhado da Galileia para Jerusalém, os quais são agora as suas testemunhas diante do povo.'),(120711,4,44,13,32,'E nós anunciamos a vocês o evangelho da promessa feita aos nossos pais,'),(120712,4,44,13,33,'como Deus a cumpriu plenamente a nós, seus filhos, ressuscitando Jesus, como também está escrito no Salmo número dois:  ´Você é meu Filho; hoje eu gerei você.`'),(120713,4,44,13,34,' -  E quanto ao fato de que o ressuscitaria dentre os mortos para que jamais voltasse à corrupção, Deus o expressou desta maneira:  ´E cumprirei a favor de vocês as santas e fiéis promessas feitas a Davi.`'),(120714,4,44,13,35,' -  Por isso, também diz em outro Salmo:  ´Não permitirás que o teu Santo veja corrupção.`'),(120715,4,44,13,36,' -  Porque tendo Davi, no seu tempo, servido conforme o plano de Deus, morreu, foi sepultado ao lado de seus pais e viu corrupção.'),(120716,4,44,13,37,'Porém aquele a quem Deus ressuscitou não viu corrupção.'),(120717,4,44,13,38,'Portanto, meus irmãos, saibam que é por meio de Jesus que a remissão dos pecados é anunciada a vocês;'),(120718,4,44,13,39,'e, por meio dele, todo o que crê é justificado de todas as coisas das quais vocês não puderam ser justificados pela lei de Moisés.'),(120719,4,44,13,40,'Portanto, tenham cuidado para que não lhes aconteça o que os profetas disseram:'),(120720,4,44,13,41,'´Vejam, ó desprezadores! Fiquem maravilhados e desapareçam, porque, no tempo de vocês, eu realizo obra tal que vocês não acreditarão se alguém lhes contar.`'),(120721,4,44,13,42,'Quando Paulo e Barnabé estavam saindo, as pessoas pediram que, no sábado seguinte, lhes falassem estas mesmas palavras.'),(120722,4,44,13,43,'Terminada a reunião na sinagoga, muitos dos judeus e dos prosélitos piedosos seguiram Paulo e Barnabé, e estes, falando com eles, os persuadiam a continuar firmes na graça de Deus.'),(120723,4,44,13,44,'No sábado seguinte, quase toda a cidade se reuniu para ouvir a palavra do Senhor.'),(120724,4,44,13,45,'Mas os judeus, vendo as multidões, ficaram com muita inveja e, blasfemando, contradiziam o que Paulo falava.'),(120725,4,44,13,46,'Então Paulo e Barnabé, falando ousadamente, disseram:  -  Era necessário pregar a palavra de Deus primeiro a vocês. Mas, como vocês a rejeitam e se julgam indignos da vida eterna, eis que nos voltamos para os gentios.'),(120726,4,44,13,47,'Porque o Senhor assim nos determinou:  ´Eu coloquei você como luz dos gentios, a fim de que você seja para salvação até os confins da terra.`'),(120727,4,44,13,48,'Os gentios, ouvindo isto, se alegravam e glorificavam a palavra do Senhor. E creram todos os que haviam sido destinados para a vida eterna.'),(120728,4,44,13,49,'E a palavra do Senhor se espalhou por toda aquela região.'),(120729,4,44,13,50,'Mas os judeus instigaram as mulheres piedosas de alta posição e os principais da cidade e levantaram perseguição contra Paulo e Barnabé, expulsando-os do seu território.'),(120730,4,44,13,51,'E estes, sacudindo contra eles o pó dos pés, foram para Icônio.'),(120731,4,44,13,52,'Os discípulos, porém, estavam cheios de alegria e do Espírito Santo.'),(120732,4,44,14,1,'Em Icônio, Paulo e Barnabé entraram juntos na sinagoga judaica e falaram de tal modo, que veio a crer grande multidão, tanto de judeus como de gregos.'),(120733,4,44,14,2,'Mas os judeus que não tinham crido incitaram e irritaram os ânimos dos gentios contra os irmãos.'),(120734,4,44,14,3,'Entretanto, Paulo e Barnabé ficaram bastante tempo em Icônio, falando ousadamente no Senhor, o qual confirmava a palavra da sua graça, concedendo que, por mão deles, se fizessem sinais e prodígios.'),(120735,4,44,14,4,'Mas o povo da cidade se dividiu: uns eram pelos judeus; outros, pelos apóstolos.'),(120736,4,44,14,5,'Então surgiu um movimento entre os gentios e os judeus, com o apoio das suas autoridades, para os maltratar e apedrejar.'),(120737,4,44,14,6,'Quando Paulo e Barnabé souberam disso, fugiram para Listra e Derbe, cidades da Licaônia, e para as regiões vizinhas,'),(120738,4,44,14,7,'onde anunciaram o evangelho.'),(120739,4,44,14,8,'Em Listra, costumava estar sentado certo homem aleijado, paralítico desde o seu nascimento, e que nunca tinha conseguido andar.'),(120740,4,44,14,9,'Esse homem ouviu Paulo falar. Quando Paulo fixou nele os olhos e viu que ele tinha fé para ser curado,'),(120741,4,44,14,10,'disse a ele em voz alta:  -  Levante-se direito sobre os pés! O homem saltou e começou a andar.'),(120742,4,44,14,11,'Quando as multidões viram o que Paulo tinha feito, gritaram em língua licaônica:  -  Os deuses, em forma de homens, desceram até nós.'),(120743,4,44,14,12,'A Barnabé chamavam Júpiter, e a Paulo, Mercúrio, porque este era o principal portador da palavra.'),(120744,4,44,14,13,'O sacerdote de Júpiter, cujo templo estava em frente da cidade, trazendo touros e grinaldas para junto dos portões da cidade, queria oferecer um sacrifício juntamente com a multidão.'),(120745,4,44,14,14,'Porém, ouvindo isto, os apóstolos Barnabé e Paulo, rasgando as suas roupas, saltaram para o meio da multidão, gritando:'),(120746,4,44,14,15,' -  Senhores, por que estão fazendo isto? Nós também somos seres humanos como vocês, sujeitos aos mesmos sentimentos, e anunciamos o evangelho a vocês para que se convertam destas coisas vãs ao Deus vivo, que fez o céu, a terra, o mar e tudo o que neles há.'),(120747,4,44,14,16,'Nas gerações passadas, Deus permitiu que todos os povos andassem nos seus próprios caminhos.'),(120748,4,44,14,17,'Contudo, não deixou de dar testemunho de si mesmo, fazendo o bem, dando a vocês chuvas do céu e estações frutíferas, enchendo o coração de vocês de fartura e de alegria.'),(120749,4,44,14,18,'Dizendo isto, foi ainda com dificuldade que impediram a multidão de lhes oferecer sacrifícios.'),(120750,4,44,14,19,'Entretanto, chegaram judeus de Antioquia e Icônio e, instigando as multidões, apedrejaram Paulo e o arrastaram para fora da cidade, dando-o por morto.'),(120751,4,44,14,20,'Mas, quando os discípulos o rodearam, ele se levantou e entrou na cidade. No dia seguinte, foi com Barnabé para Derbe.'),(120752,4,44,14,21,'E, tendo anunciado o evangelho naquela cidade e feito muitos discípulos, Paulo e Barnabé voltaram para Listra, Icônio e Antioquia,'),(120753,4,44,14,22,'fortalecendo o ânimo dos discípulos, exortando-os a permanecerem firmes na fé e mostrando que, através de muitas tribulações, nos importa entrar no Reino de Deus.'),(120754,4,44,14,23,'E, promovendo-lhes, em cada igreja, a eleição de presbíteros, depois de orar com jejuns, os encomendaram ao Senhor, em quem haviam crido.'),(120755,4,44,14,24,'Atravessando a Pisídia, Paulo e Barnabé se dirigiram à Panfília.'),(120756,4,44,14,25,'E, tendo anunciado a palavra em Perge, foram para Atália'),(120757,4,44,14,26,'e dali navegaram para Antioquia, onde tinham sido recomendados à graça de Deus para a obra que agora tinham terminado.'),(120758,4,44,14,27,'Quando chegaram a Antioquia, reuniram a igreja e relataram tudo o que Deus havia feito com eles e como tinha aberto aos gentios a porta da fé.'),(120759,4,44,14,28,'E permaneceram muito tempo com os discípulos.'),(120760,4,44,15,1,'Alguns indivíduos que foram da Judeia para Antioquia ensinavam aos irmãos:  -  Se vocês não forem circuncidados segundo o costume de Moisés, não podem ser salvos.'),(120761,4,44,15,2,'Tendo surgido um conflito e grande discussão de Paulo e Barnabé com eles, foi resolvido que esses dois e mais alguns fossem a Jerusalém, aos apóstolos e presbíteros, para tratar desta questão.'),(120762,4,44,15,3,'Encaminhados, pois, pela igreja, atravessaram as províncias da Fenícia e Samaria e, narrando a conversão dos gentios, causaram grande alegria a todos os irmãos.'),(120763,4,44,15,4,'Quando chegaram a Jerusalém, foram bem-recebidos pela igreja, pelos apóstolos e pelos presbíteros, a quem relataram tudo o que Deus havia feito com eles.'),(120764,4,44,15,5,'Mas alguns membros do partido dos fariseus que haviam crido se insurgiram, dizendo:  -  É necessário circuncidá-los e ordenar-lhes que observem a lei de Moisés.'),(120765,4,44,15,6,'Então os apóstolos e os presbíteros se reuniram para examinar a questão.'),(120766,4,44,15,7,'Havendo grande debate, Pedro tomou a palavra e disse:  -  Irmãos, vocês sabem que, desde há muito, Deus me escolheu entre vocês para que da minha boca os gentios ouvissem a palavra do evangelho e cressem.'),(120767,4,44,15,8,'E Deus, que conhece os corações, lhes deu testemunho, concedendo o Espírito Santo a eles, como também o havia concedido a nós.'),(120768,4,44,15,9,'E não estabeleceu distinção alguma entre nós e eles, purificando-lhes o coração por meio da fé.'),(120769,4,44,15,10,'Agora, pois, por que vocês querem tentar a Deus, pondo sobre o pescoço dos discípulos um jugo que nem os nossos pais puderam suportar, nem nós?'),(120770,4,44,15,11,'Mas cremos que somos salvos pela graça do Senhor Jesus, assim como eles.'),(120771,4,44,15,12,'E toda a multidão silenciou, passando a ouvir Barnabé e Paulo, que contavam quantos sinais e prodígios Deus tinha feito por meio deles entre os gentios.'),(120772,4,44,15,13,'Depois que eles terminaram, Tiago tomou a palavra e disse:  -  Irmãos, ouçam o que tenho a dizer.'),(120773,4,44,15,14,'Simão acaba de relatar como, primeiramente, Deus visitou os gentios, a fim de constituir entre eles um povo para o seu nome.'),(120774,4,44,15,15,'Com isso concordam as palavras dos profetas, como está escrito:'),(120775,4,44,15,16,'´Depois disso, voltarei e reedificarei o tabernáculo caído de Davi; reedificarei as suas ruínas e o restaurarei.'),(120776,4,44,15,17,'Para que o restante da humanidade busque o Senhor, juntamente com todos os gentios sobre os quais tem sido invocado o meu nome,'),(120777,4,44,15,18,'diz o Senhor, que faz estas coisas conhecidas desde os tempos antigos.`'),(120778,4,44,15,19,' -  Por isso, julgo que não devemos perturbar aqueles que, entre os gentios, se convertem a Deus,'),(120779,4,44,15,20,'mas escrever-lhes que se abstenham das contaminações dos ídolos, bem como da imoralidade sexual, da carne de animais sufocados e do sangue.'),(120780,4,44,15,21,'Porque Moisés tem, em cada cidade, desde tempos antigos, os que o pregam nas sinagogas, onde é lido todos os sábados.'),(120781,4,44,15,22,'Então pareceu bem aos apóstolos e aos presbíteros, com toda a igreja, eleger alguns homens dentre eles e enviá-los a Antioquia, juntamente com Paulo e Barnabé. Foram eleitos Judas, chamado Barsabás, e Silas, que eram líderes entre os irmãos.'),(120782,4,44,15,23,'Mandaram por eles a seguinte carta:  ´Os irmãos, tanto os apóstolos como os presbíteros, aos irmãos gentios em Antioquia, Síria e Cilícia, saudações.'),(120783,4,44,15,24,'Visto sabermos que alguns que saíram de nosso meio, sem nenhuma autorização, perturbaram vocês com palavras, transtornando a mente de vocês,'),(120784,4,44,15,25,'pareceu-nos bem, chegados a pleno acordo, eleger alguns homens e enviá-los a vocês com os nossos amados Barnabé e Paulo,'),(120785,4,44,15,26,'homens que têm arriscado a vida pelo nome de nosso Senhor Jesus Cristo.'),(120786,4,44,15,27,'Portanto, estamos enviando Judas e Silas, os quais pessoalmente lhes dirão as mesmas coisas.'),(120787,4,44,15,28,'Pois pareceu bem ao Espírito Santo e a nós não impor a vocês maior encargo além destas coisas essenciais:'),(120788,4,44,15,29,'que vocês se abstenham das coisas sacrificadas a ídolos, bem como do sangue, da carne de animais sufocados e da imoralidade sexual; se evitarem essas coisas, farão bem. Passem bem.`'),(120789,4,44,15,30,'Os que foram enviados partiram para Antioquia e, tendo reunido a comunidade, entregaram a carta.'),(120790,4,44,15,31,'Quando a leram, ficaram muito alegres pelo consolo recebido.'),(120791,4,44,15,32,'Judas e Silas, que eram também profetas, consolaram os irmãos com muitos conselhos e os fortaleceram.'),(120792,4,44,15,33,'Tendo-se demorado ali por algum tempo, os irmãos deixaram que voltassem em paz aos que os enviaram.'),(120793,4,44,15,34,'[Mas pareceu bem a Silas permanecer ali.]'),(120794,4,44,15,35,'Paulo e Barnabé demoraram-se em Antioquia, ensinando e pregando, com muitos outros, a palavra do Senhor.'),(120795,4,44,15,36,'Alguns dias depois, Paulo disse a Barnabé:  -  Vamos voltar e visitar os irmãos em todas as cidades nas quais anunciamos a palavra do Senhor, para ver como estão.'),(120796,4,44,15,37,'Barnabé queria levar também João, chamado Marcos.'),(120797,4,44,15,38,'Mas Paulo não achava justo levar aquele que tinha se afastado deles desde a Panfília, não os acompanhando no trabalho.'),(120798,4,44,15,39,'Houve tal desavença entre eles, que vieram a separar-se. Então Barnabé, levando consigo Marcos, navegou para Chipre.'),(120799,4,44,15,40,'Mas Paulo, tendo escolhido Silas, partiu, encomendado pelos irmãos à graça do Senhor.'),(120800,4,44,15,41,'E passou pela Síria e Cilícia, fortalecendo as igrejas.'),(120801,4,44,16,1,'Paulo chegou também a Derbe e a Listra. Havia ali um discípulo chamado Timóteo, filho de uma judia crente, mas de pai grego.'),(120802,4,44,16,2,'Os irmãos em Listra e Icônio davam bom testemunho dele.'),(120803,4,44,16,3,'Paulo queria que Timóteo fosse em sua companhia e, por isso, circuncidou-o por causa dos judeus daqueles lugares; pois todos sabiam que o pai dele era grego.'),(120804,4,44,16,4,'Ao passar pelas cidades, entregavam aos irmãos as decisões tomadas pelos apóstolos e presbíteros de Jerusalém, para que as observassem.'),(120805,4,44,16,5,'Assim, as igrejas eram fortalecidas na fé e, dia a dia, aumentavam em número.'),(120806,4,44,16,6,'E percorreram a região frígio-gálata, tendo sido impedidos pelo Espírito Santo de pregar a palavra na província da Ásia.'),(120807,4,44,16,7,'Chegando perto de Mísia, tentaram ir para Bitínia, mas o Espírito de Jesus não o permitiu.'),(120808,4,44,16,8,'E, tendo contornado Mísia, foram a Trôade.'),(120809,4,44,16,9,'À noite, Paulo teve uma visão na qual um homem da Macedônia estava em pé e lhe rogava, dizendo:  -  Passe à Macedônia e ajude-nos.'),(120810,4,44,16,10,'Assim que Paulo teve a visão, imediatamente procuramos partir para aquele destino, concluindo que Deus nos havia chamado para lhes anunciar o evangelho.'),(120811,4,44,16,11,'Tendo, pois, navegado de Trôade, fomos diretamente para Samotrácia e, no dia seguinte, a Neápolis.'),(120812,4,44,16,12,'Dali fomos a Filipos, cidade da Macedônia, primeira do distrito e colônia romana. Nesta cidade, permanecemos alguns dias.'),(120813,4,44,16,13,'No sábado, saímos da cidade para a beira do rio, onde nos pareceu haver um lugar de oração; e, assentando-nos, falamos às mulheres que haviam se reunido ali.'),(120814,4,44,16,14,'Certa mulher, chamada Lídia, da cidade de Tiatira, vendedora de púrpura, temente a Deus, nos escutava; o Senhor lhe abriu o coração para que estivesse atenta ao que Paulo dizia.'),(120815,4,44,16,15,'Depois de ser batizada, ela e toda a sua casa, nos fez este pedido:  -  Se julgam que eu sou fiel ao Senhor, venham ficar na minha casa. E nos constrangeu a isso.'),(120816,4,44,16,16,'Aconteceu que, indo nós para o lugar de oração, veio ao nosso encontro uma jovem possuída de espírito adivinhador, a qual, adivinhando, dava grande lucro aos seus donos.'),(120817,4,44,16,17,'Seguindo a Paulo e a nós, gritava, dizendo:  -  Estes homens são servos do Deus Altíssimo e anunciam a vocês o caminho da salvação.'),(120818,4,44,16,18,'Isto se repetiu por muitos dias. Então Paulo, já indignado, voltando-se, disse ao espírito:  -  Em nome de Jesus Cristo, eu ordeno que você saia dela. E, na mesma hora, o espírito saiu.'),(120819,4,44,16,19,'Quando os donos da jovem viram que se havia desfeito a esperança do lucro, agarraram Paulo e Silas e os arrastaram para a praça, à presença das autoridades.'),(120820,4,44,16,20,'E, levando-os aos magistrados, disseram:  -  Estes homens, sendo judeus, perturbam a nossa cidade,'),(120821,4,44,16,21,'propagando costumes que não podemos aceitar, nem praticar, porque somos romanos.'),(120822,4,44,16,22,'Então a multidão se levantou unida contra eles, e os magistrados, rasgando-lhes as roupas, mandaram açoitá-los com varas.'),(120823,4,44,16,23,'E, depois de lhes darem muitos açoites, os lançaram na prisão, ordenando ao carcereiro que os guardasse com toda a segurança.'),(120824,4,44,16,24,'Este, recebendo tal ordem, levou-os para o cárcere interior e prendeu os pés deles no tronco.'),(120825,4,44,16,25,'Por volta da meia-noite, Paulo e Silas oravam e cantavam louvores a Deus, e os demais companheiros de prisão escutavam.'),(120826,4,44,16,26,'De repente, sobreveio tamanho terremoto, que sacudiu os alicerces da prisão; todas as portas se abriram e as correntes de todos os presos se soltaram.'),(120827,4,44,16,27,'O carcereiro despertou do sono e, vendo abertas as portas da prisão, puxando da espada, ia suicidar-se, pois pensou que os presos tinham fugido.'),(120828,4,44,16,28,'Mas Paulo gritou bem alto:  -  Não faça nenhum mal a si mesmo! Estamos todos aqui.'),(120829,4,44,16,29,'Então o carcereiro, tendo pedido uma luz, entrou correndo e, trêmulo, prostrou-se diante de Paulo e Silas.'),(120830,4,44,16,30,'Depois, trazendo-os para fora, disse:  -  Senhores, que devo fazer para que seja salvo?'),(120831,4,44,16,31,'Eles responderam:  -  Creia no Senhor Jesus e você será salvo  -  você e toda a sua casa.'),(120832,4,44,16,32,'E pregaram a palavra de Deus ao carcereiro e a todos os que faziam parte da casa dele.'),(120833,4,44,16,33,'Naquela mesma hora da noite, cuidando deles, lavou-lhes as feridas dos açoites. Logo a seguir, ele e todos os membros da casa dele foram batizados.'),(120834,4,44,16,34,'Então, levando-os para a sua própria casa, deu-lhes de comer; e, com todos os seus, manifestava grande alegria por ter crido em Deus.'),(120835,4,44,16,35,'Quando amanheceu, os magistrados enviaram oficiais de justiça, com a seguinte ordem para o carcereiro:  -  Ponha aqueles homens em liberdade.'),(120836,4,44,16,36,'Então o carcereiro comunicou isso a Paulo, dizendo:  -  Os magistrados ordenaram que vocês fossem postos em liberdade. Portanto, vocês podem sair. Vão em paz.'),(120837,4,44,16,37,'Paulo, porém, lhes disse:  -  Sem ter havido processo formal contra nós, nos açoitaram publicamente e nos jogaram na cadeia, sendo nós cidadãos romanos. Querem agora nos mandar embora sem maior alarde? Nada disso! Pelo contrário, que eles venham e, pessoalmente, nos ponham em liberdade.'),(120838,4,44,16,38,'Os oficiais de justiça comunicaram isso aos magistrados. Quando estes souberam que Paulo e Silas eram cidadãos romanos, ficaram com medo.'),(120839,4,44,16,39,'Então foram até eles e lhes pediram desculpas; e, relaxando-lhes a prisão, pediram que se retirassem da cidade.'),(120840,4,44,16,40,'Tendo saído da prisão, Paulo e Silas dirigiram-se para a casa de Lídia e, vendo os irmãos, os animaram. Depois partiram.'),(120841,4,44,17,1,'Tendo passado por Anfípolis e Apolônia, Paulo e Silas chegaram a Tessalônica, onde havia uma sinagoga dos judeus.'),(120842,4,44,17,2,'Paulo, segundo o seu costume, foi procurá-los e, por três sábados, discutiu com eles a respeito das Escrituras,'),(120843,4,44,17,3,'expondo e demonstrando ter sido necessário que o Cristo padecesse e ressuscitasse dos mortos. Paulo dizia:  -  Este Jesus, que eu anuncio a vocês, é o Cristo.'),(120844,4,44,17,4,'Alguns deles foram persuadidos e se juntaram a Paulo e Silas. O mesmo aconteceu com numerosa multidão de gregos piedosos e muitas mulheres importantes.'),(120845,4,44,17,5,'Os judeus, porém, movidos de inveja, trazendo consigo alguns homens maus dentre a malandragem, reuniram uma multidão e provocaram um tumulto na cidade. E, atacando de surpresa a casa de Jasom, procuravam trazer Paulo e Silas para o meio do povo.'),(120846,4,44,17,6,'Porém, não os encontrando, arrastaram Jasom e alguns irmãos diante das autoridades, gritando:  -  Estes que promovem tumulto em todo o mundo chegaram também aqui,'),(120847,4,44,17,7,'e Jasom os hospedou na casa dele. Todos estes agem contra os decretos de César, dizendo que existe outro rei, chamado Jesus.'),(120848,4,44,17,8,'Tanto a multidão como as autoridades ficaram agitadas ao ouvir estas palavras.'),(120849,4,44,17,9,'Porém, depois de terem recebido deles a fiança estipulada, as autoridades soltaram Jasom e os outros.'),(120850,4,44,17,10,'E logo, durante a noite, os irmãos enviaram Paulo e Silas para Bereia. Ali chegados, dirigiram-se à sinagoga dos judeus.'),(120851,4,44,17,11,'Ora, estes de Bereia eram mais nobres do que os de Tessalônica, pois receberam a palavra com toda a avidez, examinando as Escrituras todos os dias para ver se as coisas eram, de fato, assim.'),(120852,4,44,17,12,'Com isso, muitos deles creram, mulheres gregas de alta posição social e muitos homens.'),(120853,4,44,17,13,'Mas, logo que os judeus de Tessalônica souberam que a palavra de Deus era anunciada por Paulo também em Bereia, foram lá agitar e perturbar o povo.'),(120854,4,44,17,14,'Então os irmãos fizeram com que Paulo fosse imediatamente para os lados do mar. Porém Silas e Timóteo continuaram em Bereia.'),(120855,4,44,17,15,'Os responsáveis por Paulo levaram-no até Atenas e regressaram trazendo ordem a Silas e Timóteo para que fossem encontrá-lo o mais depressa possível.'),(120856,4,44,17,16,'Enquanto Paulo os esperava em Atenas, o seu espírito se revoltava em face da idolatria dominante na cidade.'),(120857,4,44,17,17,'Por isso, falava na sinagoga com os judeus e os gentios piedosos; também na praça, todos os dias, com os que se encontravam ali.'),(120858,4,44,17,18,'E alguns dos filósofos epicureus e estoicos discutiam com ele, havendo quem perguntasse:  -  Que quer dizer esse tagarela? Outros diziam:  -  Parece pregador de deuses estranhos. Diziam isso porque Paulo pregava Jesus e a ressurreição.'),(120859,4,44,17,19,'Então, tomando-o consigo, levaram-no ao Areópago, dizendo:  -  Podemos saber que nova doutrina é essa que você ensina?'),(120860,4,44,17,20,'Pois você nos traz aos ouvidos coisas estranhas e queremos saber o que vem a ser isso.'),(120861,4,44,17,21,'Acontece que todos os de Atenas e os estrangeiros residentes não se ocupavam com outra coisa senão dizer ou ouvir as últimas novidades.'),(120862,4,44,17,22,'Então Paulo, levantando-se no meio do Areópago, disse:  -  Senhores atenienses! Percebo que em tudo vocês são bastante religiosos,'),(120863,4,44,17,23,'porque, andando pela cidade e observando os objetos de culto que vocês têm, encontrei também um altar no qual aparece a seguinte inscrição: ´Ao Deus Desconhecido`. Pois esse que vocês adoram sem conhecer é precisamente aquele que eu lhes anuncio.'),(120864,4,44,17,24,' -  O Deus que fez o mundo e tudo o que nele existe, sendo ele Senhor do céu e da terra, não habita em santuários feitos por mãos humanas;'),(120865,4,44,17,25,'nem é servido por mãos humanas, como se precisasse de alguma coisa, pois ele mesmo é quem a todos dá vida, respiração e tudo mais.'),(120866,4,44,17,26,'De um só homem fez todas as nações para habitarem sobre a face da terra, havendo fixado os tempos previamente estabelecidos e os limites da sua habitação;'),(120867,4,44,17,27,'para buscarem Deus se, porventura, tateando, o possam achar, ainda que não esteja longe de cada um de nós;'),(120868,4,44,17,28,'pois nele vivemos, nos movemos e existimos, como alguns dos poetas de vocês disseram: ´Porque dele também somos geração.`'),(120869,4,44,17,29,'Portanto, visto que somos geração de Deus, não devemos pensar que a divindade é semelhante ao ouro, à prata ou à pedra, trabalhados pela arte e imaginação do homem.'),(120870,4,44,17,30,'Deus não levou em conta os tempos da ignorância, mas agora ele ordena a todas as pessoas, em todos os lugares, que se arrependam.'),(120871,4,44,17,31,'Porque Deus estabeleceu um dia em que julgará o mundo com justiça, por meio de um homem que escolheu. E deu certeza disso a todos, ressuscitando-o dentre os mortos.'),(120872,4,44,17,32,'Quando ouviram falar de ressurreição de mortos, uns zombaram, e outros disseram:  -  A respeito disso ouviremos você em outra ocasião.'),(120873,4,44,17,33,'A essa altura, Paulo se retirou do meio deles.'),(120874,4,44,17,34,'Houve, porém, alguns homens que se juntaram a ele e creram; entre eles estava Dionísio, o areopagita, uma mulher chamada Dâmaris e, com eles, mais algumas pessoas.'),(120875,4,44,18,1,'Depois disso, deixando Atenas, Paulo foi a Corinto.'),(120876,4,44,18,2,'Lá, encontrou um judeu chamado Áquila, natural do Ponto, recentemente chegado da Itália, com Priscila, sua mulher, porque o imperador Cláudio havia decretado que todos os judeus deviam sair de Roma. Paulo aproximou-se deles.'),(120877,4,44,18,3,'E, como tinham o mesmo ofício, passou a morar com eles e ali trabalhava. O ofício deles era fazer tendas.'),(120878,4,44,18,4,'E todos os sábados Paulo falava na sinagoga, persuadindo tanto judeus como gregos.'),(120879,4,44,18,5,'Quando Silas e Timóteo chegaram da Macedônia, Paulo se entregou totalmente à palavra, testemunhando aos judeus que Jesus é o Cristo.'),(120880,4,44,18,6,'Como eles se opuseram e blasfemaram, Paulo sacudiu as roupas e disse-lhes:  -  Que o sangue de vocês caia sobre a cabeça de vocês! Eu estou limpo dele e, a partir de agora, vou para os gentios.'),(120881,4,44,18,7,'Saindo dali, entrou na casa de um homem chamado Tício Justo, que era temente a Deus; a casa dele ficava ao lado da sinagoga.'),(120882,4,44,18,8,'Crispo, o chefe da sinagoga, creu no Senhor, com toda a sua casa; também muitos dos coríntios, ouvindo, creram e foram batizados.'),(120883,4,44,18,9,'Certa noite Paulo teve uma visão em que o Senhor lhe disse:   <J> -  Não tenha medo! Pelo contrário, fale e não fique calado,</J>'),(120884,4,44,18,10,'<J>porque eu estou com você, e ninguém ousará lhe fazer mal, pois tenho muito povo nesta cidade.</J>'),(120885,4,44,18,11,'Assim, Paulo permaneceu em Corinto um ano e seis meses, ensinando entre eles a palavra de Deus.'),(120886,4,44,18,12,'Quando Gálio era procônsul da Acaia, os judeus, de comum acordo, se levantaram contra Paulo e o levaram ao tribunal,'),(120887,4,44,18,13,'dizendo:  -  Este homem quer persuadir as pessoas a adorar a Deus de um modo contrário à lei.'),(120888,4,44,18,14,'Quando Paulo ia falar, Gálio disse aos judeus:  -  Se fosse, de fato, alguma injustiça ou crime de maior gravidade, ó judeus, eu teria motivo para acolher a queixa que vocês estão trazendo.'),(120889,4,44,18,15,'Mas como é uma questão de palavras, de nomes e da própria lei de vocês, resolvam isso vocês mesmos; eu não quero ser juiz dessas coisas!'),(120890,4,44,18,16,'E os expulsou do tribunal.'),(120891,4,44,18,17,'Então todos agarraram Sóstenes, o chefe da sinagoga, e começaram a espancá-lo diante do tribunal; Gálio, todavia, não se incomodava com estas coisas.'),(120892,4,44,18,18,'Paulo ficou ainda muitos dias em Corinto. Por fim, despedindo-se dos irmãos, navegou para a Síria, levando em sua companhia Priscila e Áquila. Antes de embarcar, rapou a cabeça em Cencreia, porque tinha feito um voto.'),(120893,4,44,18,19,'Quando chegaram a Éfeso, Paulo deixou ali Priscila e Áquila. Ele, porém, entrando na sinagoga, pregava aos judeus.'),(120894,4,44,18,20,'Pediram-lhe que ficasse mais algum tempo, mas Paulo não quis.'),(120895,4,44,18,21,'Ao se despedir, disse:  -  Se Deus quiser, virei visitá-los outra vez. E, embarcando, partiu de Éfeso.'),(120896,4,44,18,22,'Chegando a Cesareia, foi logo para Jerusalém. E, tendo saudado a igreja, seguiu para Antioquia.'),(120897,4,44,18,23,'Havendo passado ali algum tempo, saiu, atravessando sucessivamente a região da Galácia e Frígia, fortalecendo todos os discípulos.'),(120898,4,44,18,24,'Nesse meio-tempo, chegou a Éfeso um judeu, natural de Alexandria, chamado Apolo, homem eloquente e poderoso nas Escrituras.'),(120899,4,44,18,25,'Ele era instruído no caminho do Senhor; e, sendo fervoroso de espírito, falava e ensinava com precisão a respeito de Jesus, conhecendo apenas o batismo de João.'),(120900,4,44,18,26,'Apolo começou a falar ousadamente na sinagoga. Quando Priscila e Áquila o ouviram falar, levaram-no consigo e, com mais exatidão, lhe expuseram o caminho de Deus.'),(120901,4,44,18,27,'Quando ele resolveu percorrer a Acaia, os irmãos o animaram e escreveram aos discípulos para que o recebessem bem. Tendo chegado, Apolo auxiliou muito aqueles que, mediante a graça, haviam crido;'),(120902,4,44,18,28,'porque, com grande poder, convencia publicamente os judeus, provando, por meio das Escrituras, que Jesus é o Cristo.'),(120903,4,44,19,1,'Aconteceu que, enquanto Apolo estava em Corinto, Paulo, tendo passado pelas regiões mais altas, chegou a Éfeso. Encontrando ali alguns discípulos,'),(120904,4,44,19,2,'perguntou-lhes:  -  Vocês receberam o Espírito Santo quando creram? Ao que eles responderam:  -  Pelo contrário, nem mesmo ouvimos que existe o Espírito Santo.'),(120905,4,44,19,3,'Paulo perguntou:  -  Então que batismo vocês receberam? Eles responderam:  -  O batismo de João.'),(120906,4,44,19,4,'Paulo explicou:  -  João realizou batismo de arrependimento, dizendo ao povo que cresse naquele que viria depois dele, a saber, em Jesus.'),(120907,4,44,19,5,'Eles, tendo ouvido isto, foram batizados no nome do Senhor Jesus.'),(120908,4,44,19,6,'E, quando Paulo lhes impôs as mãos, o Espírito Santo veio sobre eles, e tanto falavam em línguas como profetizavam.'),(120909,4,44,19,7,'Eram, ao todo, uns doze homens.'),(120910,4,44,19,8,'Durante três meses, Paulo frequentou a sinagoga, onde falava ousadamente, discutindo e persuadindo a respeito do Reino de Deus.'),(120911,4,44,19,9,'Mas como alguns deles se mostravam teimosos e descrentes, falando mal do Caminho diante da multidão, Paulo se afastou deles. E, levando consigo os discípulos, passou a falar diariamente na escola de Tirano.'),(120912,4,44,19,10,'Paulo fez isso durante dois anos, de modo que todos os habitantes da província da Ásia ouviram a palavra do Senhor, tanto judeus como gregos.'),(120913,4,44,19,11,'Deus, pelas mãos de Paulo, fazia milagres extraordinários,'),(120914,4,44,19,12,'a ponto de levarem aos enfermos lenços e aventais do seu uso pessoal, diante dos quais as enfermidades fugiam das suas vítimas, e os espíritos malignos se retiravam.'),(120915,4,44,19,13,'E alguns judeus, exorcistas ambulantes, tentaram invocar o nome do Senhor Jesus sobre pessoas possuídas de espíritos malignos, dizendo:  -  Ordeno que saiam pelo poder de Jesus, a quem Paulo prega.'),(120916,4,44,19,14,'Os que faziam isto eram sete filhos de um judeu chamado Ceva, sumo sacerdote.'),(120917,4,44,19,15,'Mas o espírito maligno lhes respondeu:  -  Conheço Jesus e sei quem é Paulo; mas vocês, quem são?'),(120918,4,44,19,16,'E o possuído do espírito maligno saltou sobre eles, dominando a todos e, de tal modo prevaleceu contra eles, que, nus e feridos, fugiram daquela casa.'),(120919,4,44,19,17,'Este fato chegou ao conhecimento de todos os moradores de Éfeso, tanto judeus como gregos. Veio temor sobre todos eles, e o nome do Senhor Jesus era engrandecido.'),(120920,4,44,19,18,'Muitos dos que creram vieram confessando e denunciando publicamente as suas próprias obras.'),(120921,4,44,19,19,'Também muitos dos que haviam praticado magia, reunindo os seus livros, os queimaram diante de todos. Calculado o valor dos livros, verificaram que chegava a cinquenta mil denários.'),(120922,4,44,19,20,'Assim, a palavra do Senhor crescia e prevalecia poderosamente.'),(120923,4,44,19,21,'Depois destas coisas, Paulo resolveu, no seu espírito, ir a Jerusalém, passando pela Macedônia e Acaia. Ele dizia:  -  Depois de passar por Jerusalém, preciso ir também a Roma.'),(120924,4,44,19,22,'Tendo enviado à Macedônia dois daqueles que o ajudavam, a saber, Timóteo e Erasto, permaneceu algum tempo na província da Ásia.'),(120925,4,44,19,23,'Por esse tempo, houve grande tumulto em Éfeso por causa do Caminho.'),(120926,4,44,19,24,'Pois um ourives, chamado Demétrio, que fazia modelos de prata do templo de Diana e que dava muito lucro aos artífices,'),(120927,4,44,19,25,'convocando-os juntamente com outros do mesmo ofício, disse-lhes:  -  Senhores, vocês sabem que a nossa prosperidade vem deste ofício.'),(120928,4,44,19,26,'E agora vocês estão vendo e ouvindo que não só em Éfeso, mas em quase toda a província da Ásia, este Paulo tem persuadido e desencaminhado muita gente, afirmando que os deuses feitos por mãos humanas não são deuses de verdade.'),(120929,4,44,19,27,'Não somente há o perigo de que o nosso negócio caia em descrédito, como também de que o próprio templo da grande deusa Diana seja considerado sem valor, e que até venha a ser destruída a majestade daquela que toda a província da Ásia e o mundo adoram.'),(120930,4,44,19,28,'Ouvindo isto, ficaram furiosos e começaram a gritar:  -  Grande é a Diana dos efésios!'),(120931,4,44,19,29,'A confusão se espalhou pela cidade, e todos juntos foram correndo para o teatro, arrastando consigo os macedônios Gaio e Aristarco, companheiros de Paulo.'),(120932,4,44,19,30,'Quando Paulo quis apresentar-se ao povo, os discípulos não o permitiram.'),(120933,4,44,19,31,'Também algumas autoridades da província, que eram amigos de Paulo, mandaram um recado, pedindo que ele não se arriscasse indo ao teatro.'),(120934,4,44,19,32,'Uns, pois, gritavam de uma forma; outros, de outra; porque a assembleia tinha virado uma confusão. E, na sua maior parte, nem sabiam por que motivo estavam reunidos.'),(120935,4,44,19,33,'Então tiraram Alexandre do meio da multidão, e os judeus o empurraram para a frente. Este, acenando com a mão, queria falar ao povo.'),(120936,4,44,19,34,'Quando, porém, reconheceram que ele era judeu, todos, a uma voz, gritaram durante quase duas horas:  -  Grande é a Diana dos efésios!'),(120937,4,44,19,35,'O escrivão da cidade, tendo apaziguado o povo, disse:  -  Senhores efésios, quem não sabe que a cidade de Éfeso é a guardiã do templo da grande Diana e da imagem que caiu do céu?'),(120938,4,44,19,36,'Ora, não podendo isto ser contestado, convém que vocês se mantenham calmos e não façam nada de forma precipitada;'),(120939,4,44,19,37,'porque estes homens que vocês trouxeram para cá não profanaram o templo, nem blasfemam contra a nossa deusa.'),(120940,4,44,19,38,'Portanto, se Demétrio e os artífices que o acompanham têm alguma queixa contra alguém, saibam que existem os tribunais e os procônsules; que se acusem uns aos outros ali.'),(120941,4,44,19,39,'Mas, se vocês estão pleiteando alguma outra coisa, isso será decidido em assembleia regular.'),(120942,4,44,19,40,'Porque também corremos o risco de sermos, hoje, acusados de revolta, não havendo motivo algum que possamos alegar para justificar este ajuntamento.'),(120943,4,44,19,41,'E, havendo dito isto, dissolveu a assembleia.'),(120944,4,44,20,1,'Cessado o tumulto, Paulo mandou chamar os discípulos e, tendo-os encorajado, despediu-se e foi para a Macedônia.'),(120945,4,44,20,2,'Havendo atravessado aquelas terras, fortalecendo os discípulos com muitas exortações, dirigiu-se para a Grécia,'),(120946,4,44,20,3,'onde se demorou três meses. Quando estava para embarcar rumo à Síria, houve uma conspiração por parte dos judeus contra ele. Então decidiu voltar pela Macedônia.'),(120947,4,44,20,4,'Acompanharam-no Sópatro, de Bereia, filho de Pirro; Aristarco e Secundo, de Tessalônica; Gaio, de Derbe; Timóteo; e também Tíquico e Trófimo, da província da Ásia.'),(120948,4,44,20,5,'Estes nos precederam, ficando à nossa espera em Trôade.'),(120949,4,44,20,6,'Depois dos dias dos pães sem fermento, navegamos de Filipos e, em cinco dias, nos encontramos com eles em Trôade, onde passamos uma semana.'),(120950,4,44,20,7,'No primeiro dia da semana, nós nos reunimos a fim de partir o pão. Paulo, que pretendia viajar no dia seguinte, falava aos irmãos e prolongou a mensagem até a meia-noite.'),(120951,4,44,20,8,'Havia muitas lâmpadas no cenáculo onde estávamos reunidos.'),(120952,4,44,20,9,'Um jovem, chamado Êutico, que estava sentado numa janela, adormecendo profundamente durante a prolongada mensagem de Paulo, vencido pelo sono, caiu do terceiro andar abaixo. Quando o levantaram, estava morto.'),(120953,4,44,20,10,'Mas Paulo desceu, inclinou-se sobre ele e, abraçando-o, disse:  -  Não fiquem alvoroçados, pois ele está vivo.'),(120954,4,44,20,11,'Subindo de novo, Paulo partiu o pão e comeu. E lhes falou ainda muito tempo até o amanhecer. E, assim, partiu.'),(120955,4,44,20,12,'Então conduziram vivo o rapaz e sentiram-se grandemente confortados.'),(120956,4,44,20,13,'Nós, porém, prosseguindo, embarcamos e navegamos para Assôs, onde devíamos receber Paulo, porque assim nos havia sido determinado, devendo ele ir por terra.'),(120957,4,44,20,14,'Quando se reuniu conosco em Assôs, nós o recebemos a bordo e fomos a Mitilene.'),(120958,4,44,20,15,'Dali, navegando, no dia seguinte passamos diante de Quios. Levamos mais um dia até Samos e, um dia depois, chegamos a Mileto.'),(120959,4,44,20,16,'Paulo já tinha resolvido não aportar em Éfeso, pois não queria demorar-se na província da Ásia. Ele tinha pressa, pois queria, caso lhe fosse possível, passar o dia de Pentecostes em Jerusalém.'),(120960,4,44,20,17,'De Mileto, Paulo enviou uma mensagem a Éfeso, pedindo aos presbíteros da igreja que se encontrassem com ele.'),(120961,4,44,20,18,'E, quando chegaram, Paulo lhes disse:  -  Vocês sabem como me conduzi entre vocês em todo o tempo, desde o primeiro dia em que entrei na província da Ásia,'),(120962,4,44,20,19,'servindo o Senhor com toda a humildade, com lágrimas e com as provações que me sobrevieram pelas ciladas dos judeus.'),(120963,4,44,20,20,'Vocês sabem que jamais deixei de anunciar o que fosse proveitoso e de ensinar isso a vocês publicamente e também de casa em casa,'),(120964,4,44,20,21,'testemunhando tanto a judeus como a gregos o arrependimento para com Deus e a fé em nosso Senhor Jesus Cristo.'),(120965,4,44,20,22,'E, agora, impelido pelo Espírito, vou para Jerusalém, não sabendo o que ali vai me acontecer,'),(120966,4,44,20,23,'exceto que o Espírito Santo, de cidade em cidade, me assegura que prisões e sofrimentos estão à minha espera.'),(120967,4,44,20,24,'Porém em nada considero a vida preciosa para mim mesmo, desde que eu complete a minha carreira e o ministério que recebi do Senhor Jesus para testemunhar o evangelho da graça de Deus.'),(120968,4,44,20,25,' -  E agora eu sei que todos vocês, em cujo meio passei pregando o Reino, não mais verão o meu rosto.'),(120969,4,44,20,26,'Portanto, no dia de hoje testifico diante de vocês que estou limpo do sangue de todos,'),(120970,4,44,20,27,'porque jamais deixei de lhes anunciar todo o plano de Deus.'),(120971,4,44,20,28,'Cuidem de vocês mesmos e de todo o rebanho no qual o Espírito Santo os colocou como bispos, para pastorearem a igreja de Deus, a qual ele comprou com o seu próprio sangue.'),(120972,4,44,20,29,'Eu sei que, depois da minha partida, aparecerão no meio de vocês lobos vorazes, que não pouparão o rebanho.'),(120973,4,44,20,30,'E que até mesmo entre vocês se levantarão homens falando coisas pervertidas para arrastar os discípulos atrás de si.'),(120974,4,44,20,31,'Portanto, vigiem, lembrando que, durante três anos, noite e dia, não cessei de admoestar, com lágrimas, cada um de vocês.'),(120975,4,44,20,32,' -  Agora, pois, eu os entrego aos cuidados de Deus e à palavra da sua graça, que tem poder para edificá-los e dar herança entre todos os que são santificados.'),(120976,4,44,20,33,'De ninguém cobicei prata, nem ouro, nem roupas;'),(120977,4,44,20,34,'vocês mesmos sabem que estas minhas mãos serviram para o que era necessário a mim e aos que estavam comigo.'),(120978,4,44,20,35,'Em tudo tenho mostrado a vocês que, trabalhando assim, é preciso socorrer os necessitados e lembrar das palavras do próprio Senhor Jesus: <J>´Mais bem-aventurado é dar do que receber.`</J>'),(120979,4,44,20,36,'Tendo dito isso, ajoelhando-se, Paulo orou com todos eles.'),(120980,4,44,20,37,'Então houve grande pranto entre todos, e, abraçando Paulo, o beijavam,'),(120981,4,44,20,38,'entristecidos especialmente pela palavra que ele tinha dito: que não mais veriam o seu rosto. E eles o acompanharam até o navio.'),(120982,4,44,21,1,'Depois de nos separarmos deles, navegamos diretamente para a ilha de Cós. No dia seguinte, chegamos a Rodes, e dali fomos a Pátara.'),(120983,4,44,21,2,'Encontrando um navio que ia para a Fenícia, embarcamos nele, seguindo viagem.'),(120984,4,44,21,3,'Quando a ilha de Chipre já estava à vista, deixando-a à esquerda, navegamos para a Síria e chegamos a Tiro, pois o navio devia ser descarregado ali.'),(120985,4,44,21,4,'Encontrando os discípulos, permanecemos lá durante sete dias. Movidos pelo Espírito, eles recomendavam a Paulo que não fosse a Jerusalém.'),(120986,4,44,21,5,'Passados aqueles dias, saímos para continuar a viagem. Todos os discípulos, cada um com a sua mulher e os seus filhos, nos acompanharam até fora da cidade; e, ajoelhados na praia, oramos.'),(120987,4,44,21,6,'Despedindo-nos uns dos outros, embarcamos; e eles voltaram para casa.'),(120988,4,44,21,7,'Quanto a nós, concluindo a viagem iniciada em Tiro, chegamos a Ptolemaida, onde saudamos os irmãos, passando um dia com eles.'),(120989,4,44,21,8,'No dia seguinte, partimos e fomos para Cesareia. E, entrando na casa de Filipe, o evangelista, que era um dos sete, ficamos com ele.'),(120990,4,44,21,9,'Filipe tinha quatro filhas solteiras, que profetizavam.'),(120991,4,44,21,10,'Demorando-nos ali alguns dias, veio da Judeia um profeta chamado Ágabo,'),(120992,4,44,21,11,'que, aproximando-se de nós, pegou o cinto de Paulo e, amarrando com ele os próprios pés e mãos, declarou:  -  Assim diz o Espírito Santo: É isto que os judeus em Jerusalém farão ao dono deste cinto para entregá-lo nas mãos dos gentios.'),(120993,4,44,21,12,'Quando ouvimos estas palavras, tanto nós como os daquele lugar rogamos a Paulo que não fosse a Jerusalém.'),(120994,4,44,21,13,'Mas ele respondeu:  -  O que estão fazendo, ao chorar assim e partir o meu coração? Pois estou pronto não só para ser preso, mas até para morrer em Jerusalém pelo nome do Senhor Jesus.'),(120995,4,44,21,14,'Como Paulo não se deixou persuadir, conformados, dissemos:  -  Seja feita a vontade do Senhor!'),(120996,4,44,21,15,'Passados aqueles dias, tendo feito os preparativos, fomos para Jerusalém.'),(120997,4,44,21,16,'Alguns dos discípulos também vieram de Cesareia conosco, trazendo consigo Mnasom, natural de Chipre, velho discípulo, com quem nos deveríamos hospedar.'),(120998,4,44,21,17,'Quando chegamos a Jerusalém, os irmãos nos receberam com alegria.'),(120999,4,44,21,18,'No dia seguinte, Paulo foi conosco encontrar-se com Tiago, e todos os presbíteros se reuniram.'),(121000,4,44,21,19,'E, tendo-os saudado, contou em detalhes o que Deus tinha feito entre os gentios por seu ministério.'),(121001,4,44,21,20,'Ouvindo isso, eles deram glória a Deus e lhe disseram:  -  Você percebe, irmão, que há milhares de judeus que creram, e todos são zelosos da Lei.'),(121002,4,44,21,21,'Eles foram informados que você ensina todos os judeus entre os gentios a apostatarem de Moisés, dizendo-lhes que não devem circuncidar os filhos, nem andar segundo os costumes da Lei.'),(121003,4,44,21,22,'Que faremos, então? Certamente saberão que você já chegou.'),(121004,4,44,21,23,'Faça, portanto, o que vamos dizer: Estão entre nós quatro homens que, voluntariamente, fizeram um voto.'),(121005,4,44,21,24,'Leve esses homens, participe da cerimônia de purificação com eles e pague a despesa deles, para que rapem a cabeça. Assim todos saberão que não procede a informação que receberam a respeito de você e que, pelo contrário, você mesmo vive de conformidade com a lei.'),(121006,4,44,21,25,'Quanto aos gentios que creram, já lhes transmitimos decisões para que se abstenham das coisas sacrificadas a ídolos, do sangue, da carne de animais sufocados e da imoralidade sexual.'),(121007,4,44,21,26,'Então Paulo, levando aqueles homens, no dia seguinte, tendo-se purificado com eles, entrou no templo, acertando o cumprimento dos dias da purificação, até que se fizesse a oferta em favor de cada um deles.'),(121008,4,44,21,27,'Quando já estavam por findar os sete dias, os judeus que tinham vindo da província da Ásia, ao verem Paulo no templo, alvoroçaram todo o povo e o agarraram,'),(121009,4,44,21,28,'gritando:  -  Israelitas, socorro! Este é o homem que por toda parte anda ensinando todos a serem contra o povo, contra a Lei e contra este lugar. E mais ainda: introduziu até gregos no templo e profanou este recinto sagrado.'),(121010,4,44,21,29,'Disseram isso, pois antes tinham visto Trófimo, o efésio, em sua companhia na cidade e pensavam que Paulo o havia levado para dentro do templo.'),(121011,4,44,21,30,'Toda a cidade ficou em grande alvoroço, e o povo veio correndo. Agarraram Paulo e o arrastaram para fora do templo; e imediatamente as portas foram fechadas.'),(121012,4,44,21,31,'Procurando eles matá-lo, chegou ao conhecimento do comandante das tropas romanas que toda a Jerusalém estava amotinada.'),(121013,4,44,21,32,'Então este, levando logo soldados e centuriões, correu para o meio do povo. Ao verem chegar o comandante e os soldados, pararam de espancar Paulo.'),(121014,4,44,21,33,'O comandante se aproximou e ordenou que Paulo fosse preso e amarrado com duas correntes. Então perguntou quem era e o que havia feito.'),(121015,4,44,21,34,'Na multidão, uns gritavam uma coisa, outros gritavam outra. Não podendo ele, porém, saber a verdade por causa do tumulto, ordenou que Paulo fosse recolhido à fortaleza.'),(121016,4,44,21,35,'Ao chegar às escadas, foi preciso que os soldados o carregassem, por causa da violência da multidão,'),(121017,4,44,21,36,'pois a massa de povo o seguia gritando:  -  Mate-o!'),(121018,4,44,21,37,'E, quando Paulo ia sendo recolhido à fortaleza, disse ao comandante:  -  Seria possível dizer algo para o senhor? O comandante respondeu:  -  Você sabe grego?'),(121019,4,44,21,38,'Você não é, por acaso, aquele egípcio que algum tempo atrás começou uma revolta e levou quatro mil guerrilheiros para o deserto?'),(121020,4,44,21,39,'Paulo respondeu:  -  Eu sou judeu, natural de Tarso, uma importante cidade da Cilícia. E peço ao senhor que me permita falar ao povo.'),(121021,4,44,21,40,'Obtida a permissão, Paulo, em pé na escadaria, fez com a mão sinal ao povo. Fez-se grande silêncio, e ele falou em língua hebraica, dizendo:'),(121022,4,44,22,1,' -  Irmãos e pais, escutem agora o que tenho a dizer em minha defesa.'),(121023,4,44,22,2,'Quando ouviram que Paulo lhes falava em língua hebraica, fizeram mais silêncio ainda. Paulo continuou:'),(121024,4,44,22,3,' -  Eu sou judeu, nasci em Tarso da Cilícia, mas fui criado nesta cidade e aqui fui instruído aos pés de Gamaliel, segundo o rigor da Lei de nossos antepassados, sendo zeloso para com Deus, assim como todos vocês o são no dia de hoje.'),(121025,4,44,22,4,'Persegui este Caminho até a morte, prendendo homens e mulheres e lançando-os na cadeia.'),(121026,4,44,22,5,'Disto são testemunhas o sumo sacerdote e todos os anciãos. Deles eu recebi cartas para os irmãos judeus de Damasco, e fui até lá para trazer amarrados a Jerusalém os que também lá estivessem, para serem punidos.'),(121027,4,44,22,6,' -  Ora, aconteceu que, enquanto eu viajava, já perto de Damasco, quase ao meio-dia, repentinamente, uma grande luz do céu brilhou ao redor de mim.'),(121028,4,44,22,7,'Então caí por terra, ouvindo uma voz que me dizia: <J>´Saulo, Saulo, por que você me persegue?`</J>'),(121029,4,44,22,8,'Perguntei: ´Senhor, quem é você?` Ao que me respondeu: <J>´Eu sou Jesus, o Nazareno, a quem você persegue.`</J>'),(121030,4,44,22,9,' -  Os que estavam comigo viram a luz, sem, contudo, perceber o sentido da voz de quem falava comigo.'),(121031,4,44,22,10,'Então perguntei: ´Senhor, o que devo fazer?` E o Senhor me disse: <J>´Levante-se, entre em Damasco, onde lhe dirão tudo o que você precisa fazer.`</J>'),(121032,4,44,22,11,'Tendo ficado cego por causa da intensidade daquela luz, guiado pela mão dos que estavam comigo, cheguei a Damasco.'),(121033,4,44,22,12,' -  Um homem chamado Ananias, piedoso conforme a Lei, tendo bom testemunho de todos os judeus que ali moravam,'),(121034,4,44,22,13,'veio procurar-me e, chegando perto de mim, disse: ´Irmão Saulo, recupere a visão!` Nessa mesma hora, recuperei a visão e olhei para ele.'),(121035,4,44,22,14,'Então ele disse: ´O Deus de nossos pais escolheu você de antemão para conhecer a vontade dele, ver o Justo e ouvir a voz dele.'),(121036,4,44,22,15,'Porque você terá de ser testemunha dele diante de todos, anunciando as coisas que você tem visto e ouvido.'),(121037,4,44,22,16,'E agora, o que está esperando? Levante-se, receba o batismo e lave os seus pecados, invocando o nome dele.`'),(121038,4,44,22,17,' -  Quando voltei para Jerusalém, enquanto orava no templo, sobreveio-me um êxtase,'),(121039,4,44,22,18,'e vi o Senhor. Ele me disse: <J>´Ande logo e saia imediatamente de Jerusalém, porque não aceitarão o seu testemunho a meu respeito.`</J>'),(121040,4,44,22,19,'Eu respondi: ´Senhor, eles bem sabem que eu ia de sinagoga em sinagoga, prendendo e açoitando os que criam em ti.'),(121041,4,44,22,20,'Quando se derramava o sangue de Estêvão, tua testemunha, eu também estava presente, consentia nisso e até guardei as capas dos que o matavam.`'),(121042,4,44,22,21,'Mas ele me disse: <J>´Vá, porque eu o enviarei para longe, aos gentios.`</J>'),(121043,4,44,22,22,'Até este ponto a multidão ficou ouvindo. Mas, quando Paulo disse isso, começaram a gritar bem alto:  -  Fora com ele! Mate-o, porque ele não merece viver!'),(121044,4,44,22,23,'Enquanto eles gritavam, tiravam as suas capas e jogavam poeira para o ar,'),(121045,4,44,22,24,'o comandante ordenou que Paulo fosse recolhido à fortaleza e que, sob açoite, fosse interrogado para saber por que motivo estavam gritando assim contra ele.'),(121046,4,44,22,25,'Quando o estavam amarrando com correias, Paulo perguntou ao centurião que ali estava:  -  Será que vocês têm o direito de açoitar um cidadão romano, sem que ele tenha sido condenado?'),(121047,4,44,22,26,'Ouvindo isto, o centurião procurou o comandante e lhe disse:  -  Que é isso que o senhor está prestes a fazer? Saiba que aquele homem é cidadão romano.'),(121048,4,44,22,27,'Então o comandante veio e perguntou a Paulo:  -  Diga-me uma coisa: você é romano? Paulo respondeu:  -  Sou.'),(121049,4,44,22,28,'E o comandante disse:  -  Eu tive de gastar muito dinheiro para conseguir essa cidadania. Ao que Paulo respondeu:  -  Pois eu a tenho de nascença.'),(121050,4,44,22,29,'Imediatamente se afastaram os que iam interrogá-lo com açoites. O próprio comandante ficou com medo quando soube que Paulo era romano, porque tinha mandado amarrá-lo.'),(121051,4,44,22,30,'No dia seguinte, querendo certificar-se dos motivos por que Paulo vinha sendo acusado pelos judeus, o comandante o soltou e ordenou que se reunissem os principais sacerdotes e todo o Sinédrio. E, mandando trazer Paulo, apresentou-o diante deles.'),(121052,4,44,23,1,'Paulo, fixando os olhos no Sinédrio, disse:  -  Meus irmãos, tenho vivido até o dia de hoje com a consciência limpa diante de Deus.'),(121053,4,44,23,2,'Mas Ananias, o sumo sacerdote, mandou aos que estavam perto de Paulo que lhe batessem na boca.'),(121054,4,44,23,3,'Então Paulo lhe disse:  -  Deus há de ferir você, parede branqueada! Você está aí sentado para me julgar de acordo com a Lei e, contra a Lei, ordena que eu seja agredido?'),(121055,4,44,23,4,'Os que estavam ali perguntaram a Paulo:  -  Você está insultando o sumo sacerdote de Deus?'),(121056,4,44,23,5,'Paulo respondeu:  -  Eu não sabia, irmãos, que ele é sumo sacerdote. Porque está escrito: ´Não fale mal de uma autoridade do seu povo.`'),(121057,4,44,23,6,'Como Paulo sabia que uma parte do Sinédrio se compunha de saduceus e outra, de fariseus, exclamou:  -  Irmãos, eu sou fariseu, filho de fariseus. Estou sendo julgado por causa da esperança e da ressurreição dos mortos!'),(121058,4,44,23,7,'Ditas estas palavras, começou uma grande discussão entre fariseus e saduceus, e o Sinédrio se dividiu.'),(121059,4,44,23,8,'Pois os saduceus dizem que não há ressurreição, nem anjo, nem espírito, ao passo que os fariseus admitem todas essas coisas.'),(121060,4,44,23,9,'Houve, pois, muita gritaria no Sinédrio. E, levantando-se alguns escribas que eram do partido dos fariseus, discutiam, dizendo:  -  Não achamos neste homem mal algum. E se, de fato, algum espírito ou anjo falou com ele?'),(121061,4,44,23,10,'Como a discussão ficava cada vez mais intensa, o comandante, temendo que Paulo fosse despedaçado por eles, mandou descer a guarda para que o retirassem dali e o levassem para a fortaleza.'),(121062,4,44,23,11,'Na noite seguinte, o Senhor, pondo-se ao lado de Paulo, disse:   <J> -  Coragem! Pois assim como você deu testemunho a meu respeito em Jerusalém, é necessário que você testemunhe também em Roma.</J>'),(121063,4,44,23,12,'Quando amanheceu, os judeus se reuniram e juraram que não haviam de comer, nem beber, enquanto não matassem Paulo.'),(121064,4,44,23,13,'Eram mais de quarenta os que se envolveram nessa conspiração.'),(121065,4,44,23,14,'Estes foram falar com os principais sacerdotes e os anciãos e disseram:  -  Juramos, sob pena de maldição, não comer coisa alguma, enquanto não matarmos Paulo.'),(121066,4,44,23,15,'Por isso, agora, juntamente com o Sinédrio, mandem um recado ao comandante para que ele o apresente a vocês, sob o pretexto de que desejam investigar mais acuradamente o caso dele; e nós, antes que ele chegue, estaremos prontos para matá-lo.'),(121067,4,44,23,16,'Mas o filho da irmã de Paulo, tendo ouvido a respeito da trama, foi, entrou na fortaleza e contou tudo a Paulo.'),(121068,4,44,23,17,'Então este, chamando um dos centuriões, disse:  -  Leve este rapaz ao comandante, porque tem algo a dizer.'),(121069,4,44,23,18,'O centurião levou o rapaz ao comandante e disse:  -  O prisioneiro Paulo me chamou e pediu que eu trouxesse à sua presença este rapaz, pois tem algo a dizer ao senhor.'),(121070,4,44,23,19,'O comandante pegou o rapaz pela mão e, levando-o para um lado, perguntou-lhe:  -  O que você tem para me dizer?'),(121071,4,44,23,20,'Ele respondeu:  -  Os judeus decidiram pedir ao senhor que, amanhã, apresente Paulo ao Sinédrio, sob o pretexto de que desejam fazer uma investigação mais acurada a respeito dele.'),(121072,4,44,23,21,'Não se deixe persuadir, porque mais de quarenta deles armaram uma emboscada. Fizeram um pacto de, sob pena de maldição, não comer, nem beber, enquanto não matarem Paulo; e agora estão prontos, esperando que o senhor prometa atender o pedido deles.'),(121073,4,44,23,22,'Então o comandante despediu o rapaz, recomendando-lhe que não dissesse a ninguém ter lhe trazido estas informações.'),(121074,4,44,23,23,'Chamando dois centuriões, ordenou:  -  Tenham de prontidão duzentos soldados, setenta cavaleiros e duzentos lanceiros para irem até Cesareia a partir das nove horas da noite.'),(121075,4,44,23,24,'Preparem também animais para fazer Paulo montar e levem-no com segurança ao governador Félix.'),(121076,4,44,23,25,'O comandante escreveu uma carta nestes termos:'),(121077,4,44,23,26,'´Cláudio Lísias ao excelentíssimo governador Félix. Saudações.'),(121078,4,44,23,27,'Este homem foi preso pelos judeus e estava prestes a ser morto por eles, quando eu, sobrevindo com a guarda, o livrei, por saber que ele era romano.'),(121079,4,44,23,28,'Querendo certificar-me do motivo por que o acusavam, levei-o ao Sinédrio deles.'),(121080,4,44,23,29,'Descobri que ele era acusado de coisas referentes à lei que os rege, mas nada que justificasse morte ou mesmo prisão.'),(121081,4,44,23,30,'Sendo eu informado de que ia haver uma emboscada contra o homem, tratei de enviá-lo imediatamente ao senhor, intimando também os acusadores a irem dizer, na sua presença, o que eles têm contra ele. Passe bem.`'),(121082,4,44,23,31,'Então os soldados, conforme lhes foi ordenado, pegaram Paulo e, durante a noite, o conduziram até Antipátride.'),(121083,4,44,23,32,'No dia seguinte, voltaram para a fortaleza, tendo deixado os cavaleiros encarregados de seguir viagem com ele.'),(121084,4,44,23,33,'Quando estes chegaram a Cesareia, entregaram a carta ao governador e também lhe apresentaram Paulo.'),(121085,4,44,23,34,'Lida a carta, o governador perguntou de que província Paulo era. E, quando soube que era da Cilícia,'),(121086,4,44,23,35,'disse:  -  Ouvirei você quando chegarem os seus acusadores. E mandou que ele ficasse preso no Pretório de Herodes.'),(121087,4,44,24,1,'Cinco dias depois, o sumo sacerdote Ananias foi até Cesareia com alguns anciãos e com certo orador, chamado Tértulo, os quais apresentaram ao governador a sua acusação contra Paulo.'),(121088,4,44,24,2,'Depois que Paulo foi chamado, Tértulo passou a acusá-lo, dizendo:  -  Excelentíssimo Félix, tendo nós desfrutado de paz perene por meio do senhor e tendo sido feitas, por seu providente cuidado, notáveis reformas em benefício deste povo,'),(121089,4,44,24,3,'sempre e em todos os lugares, reconhecemos isto com profunda gratidão.'),(121090,4,44,24,4,'Entretanto, para não deter o senhor por muito tempo, peço que, de acordo com a sua clemência, nos ouça por alguns instantes.'),(121091,4,44,24,5,'Porque, tendo nós verificado que este homem é uma peste e promove desordens entre os judeus do mundo inteiro, sendo também o principal agitador da seita dos nazarenos,'),(121092,4,44,24,6,'o qual também tentou profanar o templo, nós o prendemos com o intuito de julgá-lo segundo a nossa Lei.'),(121093,4,44,24,7,'Mas, sobrevindo o comandante Lísias, o arrebatou das nossas mãos com grande violência,'),(121094,4,44,24,8,'ordenando que os seus acusadores viessem à presença do senhor. Se o interrogar, o senhor mesmo poderá tomar conhecimento de todas as coisas de que nós o acusamos.'),(121095,4,44,24,9,'Os judeus também concordaram na acusação, afirmando que estas coisas eram assim.'),(121096,4,44,24,10,'Quando o governador fez sinal para que Paulo falasse, ele disse:  -  Sabendo que há muitos anos o senhor é juiz desta nação, sinto-me à vontade para me defender.'),(121097,4,44,24,11,'O senhor mesmo pode verificar que não se passaram mais de doze dias desde que fui a Jerusalém para adorar a Deus;'),(121098,4,44,24,12,'e que não me acharam no templo discutindo com ninguém, nem agitando o povo, fosse nas sinagogas ou na cidade;'),(121099,4,44,24,13,'nem podem provar diante do senhor as acusações que agora fazem contra mim.'),(121100,4,44,24,14,'Porém confesso ao senhor que, segundo o Caminho, a que chamam seita, assim eu sirvo ao Deus de nossos pais, acreditando em todas as coisas que concordam com a lei e os escritos dos profetas,'),(121101,4,44,24,15,'tendo esperança em Deus, como também estes a têm, de que haverá ressurreição, tanto de justos como de injustos.'),(121102,4,44,24,16,'Por isso, também me esforço por ter sempre uma consciência pura diante de Deus e dos homens.'),(121103,4,44,24,17,' -  Depois de anos, vim trazer donativos para o meu povo e também fazer oferendas,'),(121104,4,44,24,18,'e foi nesta prática que alguns judeus da província da Ásia me encontraram já purificado no templo, sem ajuntamento de povo e sem tumulto,'),(121105,4,44,24,19,'os quais deviam comparecer diante do senhor e fazer as acusações, se tivessem alguma coisa contra mim.'),(121106,4,44,24,20,'Ou então que estes homens que estão aqui digam que crime acharam em mim, por ocasião do meu comparecimento diante do Sinédrio,'),(121107,4,44,24,21,'salvo estas palavras que clamei, estando entre eles: ´Hoje estou sendo julgado por vocês por causa da ressurreição dos mortos.`'),(121108,4,44,24,22,'Então Félix, conhecendo mais acuradamente as coisas relacionadas com o Caminho, adiou a causa, dizendo:  -  Quando chegar o comandante Lísias, tomarei uma decisão a respeito do caso de vocês.'),(121109,4,44,24,23,'E ordenou ao centurião que conservasse Paulo na prisão, tratando-o com tolerância e não impedindo que os seus próprios o servissem.'),(121110,4,44,24,24,'Passados alguns dias, Félix veio com Drusila, sua mulher, que era judia. Mandou chamar Paulo e passou a ouvi-lo a respeito da fé em Cristo Jesus.'),(121111,4,44,24,25,'Quando Paulo começou a falar sobre a justiça, o domínio próprio e o Juízo vindouro, Félix ficou amedrontado e disse:  -  Por agora, você pode retirar-se, e, quando eu tiver oportunidade, mandarei chamá-lo.'),(121112,4,44,24,26,'Ao mesmo tempo, esperava que Paulo lhe desse dinheiro. Por isso, chamando-o mais frequentemente, conversava com ele.'),(121113,4,44,24,27,'Dois anos mais tarde, Félix teve por sucessor Pórcio Festo. E, como Félix queria assegurar o apoio dos judeus, manteve Paulo encarcerado.'),(121114,4,44,25,1,'Três dias depois de ter assumido o governo da província, Festo saiu de Cesareia e foi para Jerusalém.'),(121115,4,44,25,2,'E, logo, os principais sacerdotes e os maiorais dos judeus lhe apresentaram queixa a respeito de Paulo.'),(121116,4,44,25,3,'Contra ele, pediram a Festo o favor de mandar que ele fosse trazido a Jerusalém. É que eles tinham armado uma emboscada para matar Paulo no caminho.'),(121117,4,44,25,4,'Festo, porém, respondeu que Paulo continuaria preso em Cesareia e que ele mesmo, muito em breve, partiria para lá.'),(121118,4,44,25,5,'E concluiu:  -  Aqueles de vocês que estiverem habilitados me acompanhem; e, havendo contra este homem qualquer crime, acusem-no.'),(121119,4,44,25,6,'E, não se demorando entre eles mais de oito ou dez dias, foi para Cesareia. No dia seguinte, assentando-se no tribunal, ordenou que Paulo fosse trazido.'),(121120,4,44,25,7,'Quando Paulo chegou, os judeus que tinham vindo de Jerusalém ficaram em volta dele, fazendo muitas e graves acusações contra ele, as quais, entretanto, não podiam provar.'),(121121,4,44,25,8,'Então Paulo, defendendo-se, disse:  -  Nenhum pecado cometi contra a lei dos judeus, nem contra o templo, nem contra César.'),(121122,4,44,25,9,'Então Festo, querendo assegurar o apoio dos judeus, perguntou a Paulo:  -  Você gostaria de ir a Jerusalém e ser ali julgado por mim a respeito destas coisas?'),(121123,4,44,25,10,'Paulo respondeu:  -  Estou diante do tribunal de César, onde convém que eu seja julgado. Não fiz mal nenhum aos judeus, como o senhor sabe muito bem.'),(121124,4,44,25,11,'Se de fato pratiquei algum mal ou crime digno de morte, estou pronto para morrer. Se, pelo contrário, não são verdadeiras as coisas de que me acusam, ninguém pode me entregar a eles. Apelo para César.'),(121125,4,44,25,12,'Então Festo, tendo falado com o conselho, respondeu:  -  Já que apelou para César, para César você irá.'),(121126,4,44,25,13,'Passados alguns dias, o rei Agripa e Berenice chegaram a Cesareia a fim de saudar Festo.'),(121127,4,44,25,14,'Como se demorassem ali alguns dias, Festo expôs ao rei o caso de Paulo, dizendo:  -  Félix deixou aqui preso certo homem,'),(121128,4,44,25,15,'a respeito de quem os principais sacerdotes e os anciãos dos judeus apresentaram queixa, quando eu estive em Jerusalém, pedindo que o condenasse.'),(121129,4,44,25,16,'Eu lhes disse que não é costume dos romanos condenar quem quer que seja, sem que o acusado tenha presentes os seus acusadores e possa defender-se da acusação.'),(121130,4,44,25,17,'Assim, quando eles vieram para cá, sem nenhuma demora, no dia seguinte, assentando-me no tribunal, determinei que o homem fosse trazido.'),(121131,4,44,25,18,'Levantando-se os acusadores, não mencionaram nenhum dos crimes de que eu suspeitava.'),(121132,4,44,25,19,'Traziam contra ele algumas questões referentes à sua própria religião e particularmente a certo morto, chamado Jesus, que Paulo afirma estar vivo.'),(121133,4,44,25,20,'Estando eu perplexo quanto ao modo de investigar estas coisas, perguntei-lhe se queria ir a Jerusalém para ali ser julgado a respeito disso.'),(121134,4,44,25,21,'Mas, havendo Paulo apelado para que ficasse em custódia para o julgamento de César, ordenei que o acusado continuasse detido até que eu o enviasse a César.'),(121135,4,44,25,22,'Então Agripa disse a Festo:  -  Eu também gostaria de ouvir este homem. Festo respondeu:  -  Amanhã você poderá ouvi-lo.'),(121136,4,44,25,23,'De fato, no dia seguinte, vindo Agripa e Berenice, com grande pompa, tendo eles entrado na sala de audiência juntamente com oficiais superiores e homens eminentes da cidade, Paulo foi trazido por ordem de Festo.'),(121137,4,44,25,24,'Então Festo disse:  -  Rei Agripa e todos os senhores aqui presentes, vejam este homem, por causa de quem toda a multidão dos judeus recorreu a mim tanto em Jerusalém como aqui, clamando que não convinha que ele vivesse mais.'),(121138,4,44,25,25,'Porém eu achei que ele não tinha feito nada que fosse passível de morte; entretanto, tendo ele apelado para o imperador, resolvi mandá-lo para lá.'),(121139,4,44,25,26,'No entanto, a respeito dele, nada tenho de mais concreto que possa escrever ao imperador. Por isso, eu o trouxe à presença dos senhores e, especialmente, à sua presença, ó rei Agripa, para que, feita a arguição, eu tenha alguma coisa que escrever.'),(121140,4,44,25,27,'Porque não me parece razoável enviar um preso sem mencionar, ao mesmo tempo, as acusações que existem contra ele.'),(121141,4,44,26,1,'A seguir, Agripa, dirigindo-se a Paulo, disse:  -  Você está autorizado a falar em sua defesa. Então Paulo, estendendo a mão, passou a defender-se nestes termos:'),(121142,4,44,26,2,' -  Tenho-me por feliz, ó rei Agripa, pelo privilégio de, hoje, na presença do senhor, poder produzir a minha defesa de todas as acusações que os judeus fazem contra mim,'),(121143,4,44,26,3,'especialmente porque o senhor é versado em todos os costumes e questões que há entre os judeus. Por isso, peço que o senhor me ouça com paciência.'),(121144,4,44,26,4,' -  Quanto à minha vida, desde a mocidade, como decorreu desde o princípio entre o meu povo e em Jerusalém, todos os judeus a conhecem;'),(121145,4,44,26,5,'pois, na verdade, eu era conhecido deles desde o princípio, se assim o quiserem testemunhar, porque, na condição de fariseu, vivi conforme o partido mais rigoroso da nossa religião.'),(121146,4,44,26,6,'E agora estou sendo julgado por causa da esperança da promessa feita por Deus aos nossos pais,'),(121147,4,44,26,7,'a qual as nossas doze tribos, servindo a Deus fervorosamente, noite e dia, almejam alcançar. É por causa dessa esperança, ó rei, que eu sou acusado pelos judeus.'),(121148,4,44,26,8,'Por que se julga incrível entre vocês que Deus ressuscite os mortos?'),(121149,4,44,26,9,' -  Na verdade, eu pensava que devia fazer muitas coisas contra o nome de Jesus, o Nazareno;'),(121150,4,44,26,10,'e foi exatamente o que fiz em Jerusalém. Havendo eu recebido autorização dos principais sacerdotes, encerrei muitos dos santos na prisão; e, quando os condenavam à morte, eu dava o meu voto contra eles.'),(121151,4,44,26,11,'Muitas vezes, os castiguei por todas as sinagogas, obrigando-os até a blasfemar. E, demasiadamente enfurecido contra eles, eu os perseguia até em cidades estrangeiras.'),(121152,4,44,26,12,' -  Com isto em mente, parti para Damasco, levando autorização dos principais sacerdotes e por eles comissionado.'),(121153,4,44,26,13,'Ao meio-dia, ó rei, enquanto eu seguia pelo caminho, vi uma luz no céu, mais resplandecente que o sol, que brilhou ao redor de mim e dos que iam comigo.'),(121154,4,44,26,14,'E, caindo todos nós por terra, ouvi uma voz que me falava em língua hebraica: <J>´Saulo, Saulo, por que você me persegue? É duro para você ficar dando coices contra os aguilhões!`</J>'),(121155,4,44,26,15,'Então eu perguntei: ´Senhor, quem é você?` Ao que o Senhor respondeu: <J>´Eu sou Jesus, a quem você persegue.</J>'),(121156,4,44,26,16,'<J>Mas levante-se e fique em pé. Eu apareci a você para constituí-lo ministro e testemunha, tanto das coisas em que você me viu como daquelas pelas quais ainda lhe aparecerei.</J>'),(121157,4,44,26,17,'<J>Vou livrar você do seu próprio povo e dos gentios, para os quais eu o envio,</J>'),(121158,4,44,26,18,'<J>para abrir os olhos deles e convertê-los das trevas para a luz e do poder de Satanás para Deus, a fim de que eles recebam remissão de pecados e herança entre os que são santificados pela fé em mim.`</J>'),(121159,4,44,26,19,' -  Assim, ó rei Agripa, não fui desobediente à visão celestial,'),(121160,4,44,26,20,'mas anunciei primeiramente aos de Damasco e em Jerusalém, por toda a região da Judeia, e também aos gentios, que se arrependessem e se convertessem a Deus, praticando obras dignas de arrependimento.'),(121161,4,44,26,21,'Por causa disto, alguns judeus me prenderam, quando eu estava no templo, e tentaram me matar.'),(121162,4,44,26,22,'Mas, com a ajuda de Deus, permaneço até o dia de hoje, dando testemunho, tanto a pequenos como a grandes, nada dizendo, a não ser o que os profetas e Moisés disseram que ia acontecer,'),(121163,4,44,26,23,'isto é, que o Cristo devia padecer e, sendo o primeiro da ressurreição dos mortos, anunciaria a luz ao seu próprio povo e aos gentios.'),(121164,4,44,26,24,'Quando Paulo estava dizendo estas coisas em sua defesa, Festo o interrompeu, gritando:  -  Você está louco, Paulo! Ficou louco de tanto estudar!'),(121165,4,44,26,25,'Paulo, porém, respondeu:  -  Não estou louco, ó excelentíssimo Festo! Pelo contrário, digo palavras de verdade e de bom senso.'),(121166,4,44,26,26,'Porque tudo isto é do conhecimento do rei, a quem me dirijo com franqueza, pois estou persuadido de que nenhuma destas coisas lhe é oculta, pois nada se passou em algum lugar escondido.'),(121167,4,44,26,27,' -  Por isso, pergunto: Rei Agripa, o senhor acredita nos profetas? Eu sei que o senhor acredita.'),(121168,4,44,26,28,'Então Agripa se dirigiu a Paulo e disse:  -  Por pouco você me convence a me tornar cristão.'),(121169,4,44,26,29,'Paulo respondeu:  -  Peço a Deus que faça com que, por pouco ou por muito, não apenas o senhor, ó rei, mas todos os que hoje me ouvem venham a ser alguém como eu, mas sem estas correntes.'),(121170,4,44,26,30,'A essa altura, levantou-se o rei, e também o governador, e Berenice, bem como os que estavam assentados com eles.'),(121171,4,44,26,31,'E, ao saírem, falavam uns com os outros, dizendo:  -  Este homem não fez nada passível de morte ou de prisão.'),(121172,4,44,26,32,'Então Agripa se dirigiu a Festo e disse:  -  Este homem bem podia ser solto, se não tivesse apelado para César.'),(121173,4,44,27,1,'Quando foi decidido que devíamos navegar para a Itália, entregaram Paulo e alguns outros presos a um centurião chamado Júlio, do Batalhão Imperial.'),(121174,4,44,27,2,'Embarcando num navio de Adramítio, que estava de partida para costear a província da Ásia, fizemo-nos ao mar, indo conosco Aristarco, um macedônio de Tessalônica.'),(121175,4,44,27,3,'No dia seguinte, chegamos a Sidom. Júlio, tratando Paulo com humanidade, permitiu que ele fosse ver os amigos e obter assistência.'),(121176,4,44,27,4,'Partindo dali, navegamos ao abrigo da ilha de Chipre, porque os ventos eram contrários.'),(121177,4,44,27,5,'E, tendo atravessado o mar ao longo da Cilícia e Panfília, chegamos a Mirra, na Lícia.'),(121178,4,44,27,6,'Nesse porto, o centurião encontrou um navio de Alexandria, que estava de partida para a Itália, e nos fez embarcar nele.'),(121179,4,44,27,7,'Navegando vagarosamente muitos dias, foi com dificuldade que chegamos às imediações de Cnido. Não nos sendo permitido prosseguir, por causa do vento contrário, navegamos ao abrigo de Creta, na altura de Salmona.'),(121180,4,44,27,8,'Costeando a ilha com dificuldade, chegamos a um lugar chamado Bons Portos, perto do qual estava a cidade de Laseia.'),(121181,4,44,27,9,'Depois de muito tempo, tendo-se tornado a navegação perigosa, e já passado o tempo do Dia do Jejum, Paulo os aconselhou,'),(121182,4,44,27,10,'dizendo:  -  Senhores, vejo que a viagem vai ser trabalhosa, com dano e muito prejuízo, não só da carga e do navio, mas também da nossa vida.'),(121183,4,44,27,11,'Porém o centurião dava mais crédito ao piloto e ao mestre do navio do que ao que Paulo dizia.'),(121184,4,44,27,12,'Não sendo o porto próprio para invernar, a maioria deles era de opinião que deviam partir dali, para ver se podiam chegar a Fenice e aí passar o inverno, visto ser um porto de Creta, que olha para o noroeste e para o sudoeste.'),(121185,4,44,27,13,'Soprando brandamente o vento sul, e pensando eles ter alcançado o que desejavam, levantaram âncora e foram costeando mais de perto a ilha de Creta.'),(121186,4,44,27,14,'Entretanto, não muito depois, desencadeou-se, do lado da ilha, um tufão de vento, chamado Euroaquilão.'),(121187,4,44,27,15,'O navio foi arrastado com violência e, sem poder resistir ao vento, cessamos a manobra e nos fomos deixando levar.'),(121188,4,44,27,16,'Passando ao abrigo de uma ilhota chamada Cauda, com dificuldade conseguimos recolher o bote.'),(121189,4,44,27,17,'Tendo içado o bote, os marinheiros usaram de todos os meios para reforçar o navio com cabos de segurança. E, temendo que fossem encalhar nos bancos de areia de Sirte, desceram as velas e foram à deriva.'),(121190,4,44,27,18,'Açoitados severamente pela tormenta, no dia seguinte começaram a jogar a carga no mar.'),(121191,4,44,27,19,'E, no terceiro dia, nós mesmos, com as próprias mãos, lançamos ao mar a armação do navio.'),(121192,4,44,27,20,'E, não aparecendo, havia já alguns dias, nem sol nem estrelas, caindo sobre nós grande tempestade, dissipou-se, afinal, toda a esperança de salvamento.'),(121193,4,44,27,21,'Havendo todos estado muito tempo sem comer, Paulo, pondo-se em pé no meio deles, disse:  -  Senhores, na verdade, era preciso terem-me atendido e não partir de Creta, para evitar este dano e perda.'),(121194,4,44,27,22,'Mas agora aconselho que tenham coragem, porque nenhuma vida se perderá, mas somente o navio.'),(121195,4,44,27,23,'Porque, esta mesma noite, um anjo do Deus a quem pertenço e a quem sirvo, esteve comigo,'),(121196,4,44,27,24,'dizendo: ´Paulo, não tenha medo! É preciso que você compareça diante de César, e eis que Deus, por sua graça, lhe deu todos os que navegam com você.`'),(121197,4,44,27,25,'Portanto, senhores, tenham coragem! Pois eu confio em Deus que tudo vai acontecer conforme me foi dito.'),(121198,4,44,27,26,'Porém é necessário que sejamos arrastados para alguma ilha.'),(121199,4,44,27,27,'Quando chegou a décima quarta noite, sendo nós batidos de um lado para outro no mar Adriático, por volta da meia-noite os marinheiros pressentiram que se aproximavam de alguma terra.'),(121200,4,44,27,28,'E, lançando a sonda, viram que a profundidade era de trinta e seis metros. Passando um pouco mais adiante, tornando a lançar a sonda, viram que a profundidade era de vinte e sete metros.'),(121201,4,44,27,29,'E, receosos de que fôssemos atirados contra lugares rochosos, lançaram da popa quatro âncoras e oravam para que rompesse o dia.'),(121202,4,44,27,30,'Nisto os marinheiros tentaram escapar do navio. Arriaram o bote no mar, a pretexto de que iam largar âncoras da proa.'),(121203,4,44,27,31,'Paulo disse ao centurião e aos soldados:  -  Se estes não permanecerem a bordo, vocês não poderão se salvar.'),(121204,4,44,27,32,'Então os soldados cortaram os cabos do bote e o deixaram afastar-se.'),(121205,4,44,27,33,'Enquanto amanhecia, Paulo rogava a todos que se alimentassem, dizendo:  -  Hoje é o décimo quarto dia em que, esperando, vocês estão sem comer, não tendo provado nada.'),(121206,4,44,27,34,'Por isso peço que comam alguma coisa, pois disto depende a sobrevivência de vocês. Porque nenhum de vocês perderá nem mesmo um fio de cabelo.'),(121207,4,44,27,35,'Tendo dito isto, pegando um pão, deu graças a Deus na presença de todos e, depois de o partir, começou a comer.'),(121208,4,44,27,36,'Todos ficaram mais animados e se puseram também a comer.'),(121209,4,44,27,37,'Estávamos no navio duzentas e setenta e seis pessoas ao todo.'),(121210,4,44,27,38,'Refeitos com a comida, aliviaram o navio, jogando o trigo no mar.'),(121211,4,44,27,39,'Quando amanheceu, não reconheceram a terra, mas avistaram uma enseada, onde havia uma praia. Então consultaram entre si se não podiam encalhar ali o navio.'),(121212,4,44,27,40,'Cortando os cabos das âncoras, deixaram que ficassem no mar. Soltaram também as amarras do leme. E, alçando a vela de proa ao vento, dirigiram-se para a praia.'),(121213,4,44,27,41,'Dando, porém, num lugar onde duas correntes se encontravam, encalharam ali o navio; a proa encravou-se e ficou imóvel, mas a popa se despedaçava pela violência das ondas.'),(121214,4,44,27,42,'O parecer dos soldados era que os presos deviam ser mortos, para que nenhum deles fugisse nadando.'),(121215,4,44,27,43,'Mas o centurião, querendo salvar Paulo, impediu-os de fazer isso. Ordenou que os que soubessem nadar fossem os primeiros a lançar-se ao mar e alcançar a terra.'),(121216,4,44,27,44,'Quanto aos demais, que se salvassem, uns, em tábuas, e outros, em destroços do navio. E foi assim que todos se salvaram em terra.'),(121217,4,44,28,1,'Uma vez em terra, verificamos que a ilha se chamava Malta.'),(121218,4,44,28,2,'Os nativos nos trataram com singular humanidade, porque, acendendo uma fogueira, acolheram a todos nós por causa da chuva que caía e por causa do frio.'),(121219,4,44,28,3,'Tendo Paulo ajuntado e atirado à fogueira um feixe de gravetos, uma víbora, fugindo do calor, prendeu-se na mão dele.'),(121220,4,44,28,4,'Quando os nativos viram a víbora pendurada na mão de Paulo, disseram uns aos outros:  -  Certamente este homem é assassino, porque, salvo do mar, a Justiça não o deixa viver.'),(121221,4,44,28,5,'Porém ele, sacudindo a víbora no fogo, não sofreu mal nenhum.'),(121222,4,44,28,6,'Mas eles esperavam que Paulo viesse a inchar ou a cair morto de repente. Depois de muito esperar, vendo que nada de anormal lhe acontecia, mudando de opinião, diziam que ele era um deus.'),(121223,4,44,28,7,'Perto daquele lugar havia um sítio que pertencia ao homem principal da ilha, chamado Públio, o qual nos recebeu e hospedou com muita bondade durante três dias.'),(121224,4,44,28,8,'Aconteceu que o pai de Públio estava enfermo de disenteria, ardendo em febre. Paulo foi visitá-lo e, orando, impôs-lhe as mãos, e o curou.'),(121225,4,44,28,9,'À vista deste acontecimento, os demais enfermos da ilha vieram e foram curados,'),(121226,4,44,28,10,'os quais nos distinguiram com muitas honrarias; e, tendo nós de prosseguir viagem, nos puseram a bordo tudo o que era necessário.'),(121227,4,44,28,11,'Três meses depois, embarcamos num navio de Alexandria, que tinha passado o inverno na ilha. O navio tinha por emblema os deuses gêmeos Castor e Pólux.'),(121228,4,44,28,12,'Chegando a Siracusa, ficamos ali três dias.'),(121229,4,44,28,13,'Dali, navegando ao longo da costa, chegamos a Régio. No dia seguinte começou a soprar o vento sul e, em dois dias, chegamos a Putéoli,'),(121230,4,44,28,14,'onde encontramos alguns irmãos que nos pediram que ficássemos com eles sete dias; e foi assim que nos dirigimos a Roma.'),(121231,4,44,28,15,'Tendo ali os irmãos ouvido notícias nossas, vieram ao nosso encontro até a Praça de Ápio e as Três Vendas. Ao vê-los, Paulo deu graças a Deus e sentiu-se mais animado.'),(121232,4,44,28,16,'Uma vez em Roma, Paulo recebeu permissão para morar por sua conta, tendo em sua companhia o soldado que o guardava.'),(121233,4,44,28,17,'Três dias depois, ele convocou os principais dos judeus. Quando estavam reunidos, Paulo disse:  -  Meus irmãos, apesar de nada ter feito contra o povo ou contra os costumes paternos, vim preso desde Jerusalém, entregue nas mãos dos romanos.'),(121234,4,44,28,18,'Estes, depois de me interrogarem, quiseram soltar-me, porque não encontraram em mim nenhum crime passível de morte.'),(121235,4,44,28,19,'Diante da oposição dos judeus, fui obrigado a apelar para César, não tendo eu, porém, nada de que acusar o meu povo.'),(121236,4,44,28,20,'Foi por isto que pedi para vê-los e para falar com vocês; porque é pela esperança de Israel que estou preso com esta corrente.'),(121237,4,44,28,21,'Então eles lhe disseram:  -  Nós não recebemos da Judeia nenhuma carta que falasse a respeito de você. Também não veio qualquer dos irmãos que nos anunciasse ou dissesse algo de mau a seu respeito.'),(121238,4,44,28,22,'Mas gostaríamos de ouvir o que você pensa, porque sabemos que em todos os lugares essa seita é contestada.'),(121239,4,44,28,23,'Tendo eles marcado um dia, foram em grande número ao encontro de Paulo no lugar onde ele residia. Então, desde a manhã até a tarde, lhes fez uma exposição em testemunho do Reino de Deus, procurando persuadi-los a respeito de Jesus, tanto pela Lei de Moisés como pelos Profetas.'),(121240,4,44,28,24,'Houve alguns que ficaram persuadidos pelo que Paulo dizia; outros, porém, continuaram incrédulos.'),(121241,4,44,28,25,'E, havendo discordância entre eles, começaram a ir embora. Mas, antes que saíssem, Paulo disse estas palavras:  -  Bem falou o Espírito Santo aos pais de vocês, por meio do profeta Isaías, quando disse:'),(121242,4,44,28,26,'´Vá a este povo e diga: Ouvindo, vocês ouvirão e de modo nenhum entenderão; vendo, vocês verão e de modo nenhum perceberão.'),(121243,4,44,28,27,'Porque o coração deste povo está endurecido; ouviram com os ouvidos tapados e fecharam os olhos; para não acontecer que vejam com os olhos, ouçam com os ouvidos, entendam com o coração, se convertam e sejam por mim curados.`'),(121244,4,44,28,28,'E Paulo concluiu:  -  Portanto, fiquem sabendo que esta salvação que Deus oferece foi enviada aos gentios. E eles a ouvirão.'),(121245,4,44,28,29,'[Ditas estas palavras, os judeus foram embora, tendo entre si grande discussão.]'),(121246,4,44,28,30,'Durante dois anos, Paulo permaneceu na sua própria casa, que tinha alugado, onde recebia todos os que o procuravam.'),(121247,4,44,28,31,'Pregava o Reino de Deus, e, com toda a ousadia, ensinava as coisas referentes ao Senhor Jesus Cristo, sem impedimento algum.'),(121248,4,45,1,1,'Paulo, servo de Cristo Jesus, chamado para ser apóstolo, separado para o evangelho de Deus,'),(121249,4,45,1,2,'que ele, no passado, prometeu por meio dos seus profetas nas Escrituras Sagradas.'),(121250,4,45,1,3,'Este evangelho diz respeito a seu Filho, o qual, segundo a carne, veio da descendência de Davi'),(121251,4,45,1,4,'e foi designado Filho de Deus com poder, segundo o Espírito de santidade, pela ressurreição dos mortos, a saber, Jesus Cristo, nosso Senhor.'),(121252,4,45,1,5,'Por meio dele viemos a receber graça e apostolado por amor do seu nome, para a obediência da fé, entre todos os gentios.'),(121253,4,45,1,6,'Entre esses se encontram também vocês que foram chamados para pertencerem a Jesus Cristo.'),(121254,4,45,1,7,'A todos os amados de Deus que estão em Roma, chamados para ser santos. Que a graça e a paz de Deus, nosso Pai, e do Senhor Jesus Cristo estejam com vocês.'),(121255,4,45,1,8,'Em primeiro lugar, por meio de Jesus Cristo, dou graças ao meu Deus por todos vocês, porque a fé que vocês têm é proclamada no mundo inteiro.'),(121256,4,45,1,9,'Pois Deus, a quem sirvo em meu espírito, no evangelho de seu Filho, é minha testemunha de como nunca deixo de fazer menção de vocês'),(121257,4,45,1,10,'em todas as minhas orações, pedindo que, em algum momento, pela vontade de Deus, surja uma oportunidade de visitá-los.'),(121258,4,45,1,11,'Porque desejo muito vê-los, a fim de repartir com vocês algum dom espiritual, para que vocês sejam fortalecidos,'),(121259,4,45,1,12,'isto é, para que nos consolemos uns aos outros por meio da fé mútua: a de vocês e a minha.'),(121260,4,45,1,13,'Quero que vocês saibam, irmãos, que muitas vezes me propus a ir visitá-los  -  no que tenho sido, até agora, impedido  - , para conseguir algum fruto igualmente entre vocês, assim como também tenho conseguido entre os outros gentios.'),(121261,4,45,1,14,'Pois sou devedor tanto a gregos como a bárbaros, tanto a sábios como a insensatos.'),(121262,4,45,1,15,'Por isso, quanto a mim, estou pronto a anunciar o evangelho também a vocês que estão em Roma.'),(121263,4,45,1,16,'Pois não me envergonho do evangelho, porque é o poder de Deus para a salvação de todo aquele que crê, primeiro do judeu e também do grego.'),(121264,4,45,1,17,'Porque a justiça de Deus se revela no evangelho, de fé em fé, como está escrito: ´O justo viverá por fé.`'),(121265,4,45,1,18,'A ira de Deus se revela do céu contra toda impiedade e injustiça dos seres humanos que, por meio da sua injustiça, suprimem a verdade.'),(121266,4,45,1,19,'Pois o que se pode conhecer a respeito de Deus é manifesto entre eles, porque Deus lhes manifestou.'),(121267,4,45,1,20,'Porque os atributos invisíveis de Deus, isto é, o seu eterno poder e a sua divindade, claramente se reconhecem, desde a criação do mundo, sendo percebidos por meio das coisas que Deus fez. Por isso, os seres humanos são indesculpáveis.'),(121268,4,45,1,21,'Porque, tendo conhecimento de Deus, não o glorificaram como Deus, nem lhe deram graças. Pelo contrário, se tornaram nulos em seus próprios raciocínios, e o coração insensato deles se obscureceu.'),(121269,4,45,1,22,'Dizendo que eram sábios, se tornaram tolos'),(121270,4,45,1,23,'e trocaram a glória do Deus incorruptível por imagens semelhantes ao ser humano corruptível, às aves, aos quadrúpedes e aos répteis.'),(121271,4,45,1,24,'Por isso, Deus os entregou à impureza, pelos desejos do coração deles, para desonrarem o seu corpo entre si.'),(121272,4,45,1,25,'Eles trocaram a verdade de Deus pela mentira, adorando e servindo a criatura em lugar do Criador, o qual é bendito para sempre. Amém!'),(121273,4,45,1,26,'Por causa disso, Deus os entregou a paixões vergonhosas. Porque até as mulheres trocaram o modo natural das relações íntimas por outro, contrário à natureza.'),(121274,4,45,1,27,'Da mesma forma, também os homens, deixando o contato natural da mulher, se inflamaram mutuamente em sua sensualidade, cometendo indecência, homens com homens, e recebendo, em si mesmos, a merecida punição do seu erro.'),(121275,4,45,1,28,'E, por haverem desprezado o conhecimento de Deus, o próprio Deus os entregou a um modo de pensar reprovável, para praticarem coisas que não convêm.'),(121276,4,45,1,29,'Estão cheios de todo tipo de injustiça, perversidade, avareza e maldade. Estão cheios de inveja, homicídio, discórdia, engano e malícia. São difamadores,'),(121277,4,45,1,30,'caluniadores, inimigos de Deus, insolentes, arrogantes, orgulhosos, inventores de males, desobedientes aos pais,'),(121278,4,45,1,31,'insensatos, desleais, sem afeição natural e sem misericórdia.'),(121279,4,45,1,32,'Embora conheçam a sentença de Deus, de que os que praticam tais coisas são passíveis de morte, eles não somente as fazem, mas também aprovam os que as praticam.'),(121280,4,45,2,1,'Por isso, você é indesculpável quando julga os outros, não importando quem você é. Pois, naquilo que julga o outro, você está condenando a si mesmo, porque pratica as mesmas coisas que condena.'),(121281,4,45,2,2,'Bem sabemos que o juízo de Deus é segundo a verdade contra os que praticam tais coisas.'),(121282,4,45,2,3,'E você, que condena os que praticam tais coisas, mas faz o mesmo que eles fazem, pensa que conseguirá se livrar do juízo de Deus?'),(121283,4,45,2,4,'Ou será que você despreza a riqueza da bondade, da tolerância e da paciência de Deus, ignorando que a bondade de Deus é que leva você ao arrependimento?'),(121284,4,45,2,5,'Mas, por ser teimoso e ter um coração impenitente, você acumula contra si mesmo ira para o dia da ira e da revelação do justo juízo de Deus,'),(121285,4,45,2,6,'que retribuirá a cada um segundo as suas obras:'),(121286,4,45,2,7,'a vida eterna aos que, perseverando em fazer o bem, procuram glória, honra e incorruptibilidade;'),(121287,4,45,2,8,'mas ira e indignação para os egoístas, que desobedecem à verdade e obedecem à injustiça.'),(121288,4,45,2,9,'Tribulação e angústia virão sobre todo aquele que faz o mal, ao judeu primeiro e também ao grego;'),(121289,4,45,2,10,'mas haverá glória, honra e paz a todo aquele que pratica o bem, ao judeu primeiro e também ao grego.'),(121290,4,45,2,11,'Porque Deus não trata as pessoas com parcialidade.'),(121291,4,45,2,12,'Assim, todos os que pecaram sem lei também sem lei perecerão; e todos os que pecaram sob a lei serão julgados pela lei.'),(121292,4,45,2,13,'Porque justos diante de Deus não são aqueles que somente ouvem a lei, mas os que praticam a lei é que serão justificados.'),(121293,4,45,2,14,'Quando, pois, os gentios, que não têm a lei, fazem, por natureza, o que a lei ordena, eles se tornam lei para si mesmos, embora não tenham a lei.'),(121294,4,45,2,15,'Estes mostram a obra da lei gravada no seu coração, o que é confirmado pela consciência deles e pelos seus pensamentos conflitantes, que às vezes os acusam e às vezes os defendem,'),(121295,4,45,2,16,'no dia em que Deus, por meio de Cristo Jesus, julgar os segredos das pessoas, de acordo com o meu evangelho.'),(121296,4,45,2,17,'Mas, se você diz que é judeu, confia na lei e se gloria em Deus;'),(121297,4,45,2,18,'se você conhece a vontade de Deus e aprova as coisas excelentes, sendo instruído na lei;'),(121298,4,45,2,19,'se você está convencido de que é guia dos cegos, luz dos que se encontram em trevas,'),(121299,4,45,2,20,'instrutor de insensatos, mestre de crianças, tendo na lei a forma da sabedoria e da verdade  - '),(121300,4,45,2,21,'você, pois, que ensina os outros, não ensina a si mesmo? Você, que prega que não se deve roubar, rouba?'),(121301,4,45,2,22,'Você, que diz que não se deve cometer adultério, adultera? Você, que detesta ídolos, rouba os templos?'),(121302,4,45,2,23,'Você, que se gloria na lei, desonra a Deus pela transgressão da lei?'),(121303,4,45,2,24,'Pois, como está escrito: ´O nome de Deus é blasfemado entre os gentios por causa de vocês.`'),(121304,4,45,2,25,'A circuncisão tem valor se você pratica a lei; mas, se você é transgressor da lei, a sua circuncisão já se tornou incircuncisão.'),(121305,4,45,2,26,'Portanto, se a incircuncisão observa os preceitos da lei, não será essa incircuncisão considerada como circuncisão?'),(121306,4,45,2,27,'E, se aquele que é incircunciso por natureza cumpre a lei, certamente ele julgará você, que, embora tenha a letra da lei e a circuncisão, é transgressor da lei.'),(121307,4,45,2,28,'Porque não é judeu quem o é apenas exteriormente, nem é circuncisão a que é somente na carne.'),(121308,4,45,2,29,'Porém judeu é aquele que o é interiormente, e circuncisão é a do coração, pelo Espírito, não segundo a letra, e cujo louvor não procede de seres humanos, mas de Deus.'),(121309,4,45,3,1,'Qual é, então, a vantagem do judeu? Ou qual a utilidade da circuncisão?'),(121310,4,45,3,2,'Muita, sob todos os aspectos. Principalmente porque aos judeus foram confiados os oráculos de Deus.'),(121311,4,45,3,3,'E então? Se alguns não creram, será que a incredulidade deles anulará a fidelidade de Deus?'),(121312,4,45,3,4,'De modo nenhum! Seja Deus verdadeiro, e todo ser humano, mentiroso, como está escrito:  ´Para que sejas justificado nas tuas palavras e venhas a vencer quando fores julgado.`'),(121313,4,45,3,5,'Mas, se a nossa injustiça evidencia a justiça de Deus, que diremos? Seria Deus injusto por aplicar a sua ira? Falo em termos humanos.'),(121314,4,45,3,6,'É claro que não. Do contrário, como Deus julgará o mundo?'),(121315,4,45,3,7,'E, se a minha mentira faz com que aumente a verdade de Deus para a sua glória, por que ainda sou condenado como pecador?'),(121316,4,45,3,8,'E por que não dizemos, como alguns caluniosamente afirmam que o fazemos: ´Pratiquemos o que é mau, para que nos venha o que é bom`? A condenação destes é justa.'),(121317,4,45,3,9,'Que se conclui? Temos nós alguma vantagem? Não, de forma nenhuma. Pois já temos demonstrado que todos, tanto judeus como gregos, estão debaixo do pecado.'),(121318,4,45,3,10,'Como está escrito:  ´Não há justo, nem um sequer,'),(121319,4,45,3,11,'não há quem entenda, não há quem busque a Deus.'),(121320,4,45,3,12,'Todos se desviaram e juntamente se tornaram inúteis; não há quem faça o bem, não há nem um sequer.'),(121321,4,45,3,13,'A garganta deles é sepulcro aberto; com a língua enganam, veneno de víbora está nos seus lábios.'),(121322,4,45,3,14,'A boca, eles a têm cheia de maldição e amargura;'),(121323,4,45,3,15,'os seus pés são velozes para derramar sangue.'),(121324,4,45,3,16,'Nos seus caminhos, há destruição e miséria;'),(121325,4,45,3,17,'eles não conhecem o caminho da paz.'),(121326,4,45,3,18,'Não há temor de Deus diante de seus olhos.`'),(121327,4,45,3,19,'Ora, sabemos que tudo o que a lei diz é dito aos que vivem sob a lei, para que toda boca se cale, e todo o mundo seja culpável diante de Deus.'),(121328,4,45,3,20,'Porque ninguém será justificado diante de Deus por obras da lei, pois pela lei vem o pleno conhecimento do pecado.'),(121329,4,45,3,21,'Mas, agora, sem lei, a justiça de Deus se manifestou, sendo testemunhada pela Lei e pelos Profetas.'),(121330,4,45,3,22,'É a justiça de Deus mediante a fé em Jesus Cristo, para todos e sobre todos os que creem. Porque não há distinção,'),(121331,4,45,3,23,'pois todos pecaram e carecem da glória de Deus,'),(121332,4,45,3,24,'sendo justificados gratuitamente, por sua graça, mediante a redenção que há em Cristo Jesus,'),(121333,4,45,3,25,'a quem Deus apresentou como propiciação, no seu sangue, mediante a fé. Deus fez isso para manifestar a sua justiça, por ter ele, na sua tolerância, deixado impunes os pecados anteriormente cometidos,'),(121334,4,45,3,26,'tendo em vista a manifestação da sua justiça no tempo presente, a fim de que o próprio Deus seja justo e o justificador daquele que tem fé em Jesus.'),(121335,4,45,3,27,'Onde fica, então, o orgulho? Foi totalmente excluído. Por meio de que lei? A lei das obras? Não! Pelo contrário, por meio da lei da fé.'),(121336,4,45,3,28,'Concluímos, pois, que o ser humano é justificado pela fé, independentemente das obras da lei.'),(121337,4,45,3,29,'Ou seria Deus apenas Deus dos judeus? Será que não é também Deus dos gentios? Sim, também dos gentios,'),(121338,4,45,3,30,'visto que Deus é um só, o qual justificará o circunciso a partir da fé e o incircunciso por meio da fé.'),(121339,4,45,3,31,'Anulamos, então, a lei por meio da fé? De modo nenhum! Pelo contrário, confirmamos a lei.'),(121340,4,45,4,1,'Que diremos, então, a respeito de Abraão, nosso pai segundo a carne? O que foi que ele conseguiu?'),(121341,4,45,4,2,'Porque, se Abraão foi justificado por obras, tem do que se orgulhar, porém não diante de Deus.'),(121342,4,45,4,3,'Pois o que diz a Escritura? Ela diz: ´Abraão creu em Deus, e isso lhe foi atribuído para justiça.`'),(121343,4,45,4,4,'Ora, para quem trabalha, o salário não é considerado como favor, mas como dívida.'),(121344,4,45,4,5,'Mas, para quem não trabalha, porém crê naquele que justifica o ímpio, a sua fé lhe é atribuída como justiça.'),(121345,4,45,4,6,'E é assim também que Davi declara ser bem-aventurado aquele a quem Deus atribui justiça, independentemente de obras.'),(121346,4,45,4,7,'Davi disse:  ´Bem-aventurados aqueles cujas transgressões são perdoadas, e cujos pecados são cobertos;'),(121347,4,45,4,8,'bem-aventurado aquele a quem o Senhor jamais atribuir pecado.`'),(121348,4,45,4,9,'Esta bem-aventurança vem apenas sobre os circuncisos ou será que ela vem também sobre os incircuncisos? Porque dizemos: ´A fé foi atribuída a Abraão para justiça.`'),(121349,4,45,4,10,'Como, pois, lhe foi atribuída? Estando ele já circuncidado ou sendo ainda incircunciso? Não foi no regime da circuncisão, mas quando ele ainda não havia sido circuncidado.'),(121350,4,45,4,11,'E Abraão recebeu o sinal da circuncisão como selo da justiça da fé que teve quando ainda não havia sido circuncidado. E isto para que ele viesse a ser o pai de todos os que creem, embora não circuncidados, a fim de que a justiça fosse atribuída também a eles.'),(121351,4,45,4,12,'Ele é também pai da circuncisão, isto é, daqueles que não são apenas circuncisos, mas também andam nas pisadas da fé que teve Abraão, nosso pai, antes de ser circuncidado.'),(121352,4,45,4,13,'A promessa de que seria herdeiro do mundo não veio a Abraão ou à sua descendência por meio da lei, e sim por meio da justiça da fé.'),(121353,4,45,4,14,'Pois, se os da lei é que são os herdeiros, anula-se a fé e cancela-se a promessa.'),(121354,4,45,4,15,'Porque a lei suscita a ira; mas onde não há lei, também não há transgressão.'),(121355,4,45,4,16,'Essa é a razão por que provém da fé, para que seja segundo a graça, a fim de que a promessa seja garantida para toda a descendência, não somente à descendência que está no regime da lei, mas também à descendência que tem a fé que Abraão teve  -  porque Abraão é pai de todos nós,'),(121356,4,45,4,17,'como está escrito: ´Eu o constituí por pai de muitas nações`  -  diante daquele em quem Abraão creu, o Deus que vivifica os mortos e chama à existência as coisas que não existem.'),(121357,4,45,4,18,'Abraão, esperando contra a esperança, creu, para vir a ser pai de muitas nações, segundo lhe havia sido dito: ´Assim será a sua descendência.`'),(121358,4,45,4,19,'E, sem enfraquecer na fé, levou em conta o seu próprio corpo já amortecido, tendo ele quase cem anos, e a esterilidade do ventre de Sara.'),(121359,4,45,4,20,'Não duvidou, por incredulidade, da promessa de Deus; mas, pela fé, se fortaleceu, dando glória a Deus,'),(121360,4,45,4,21,'estando plenamente convicto de que Deus era poderoso para cumprir o que havia prometido.'),(121361,4,45,4,22,'Assim, também isso lhe foi atribuído para justiça.'),(121362,4,45,4,23,'E as palavras ´lhe foi atribuído` foram escritas não somente por causa dele,'),(121363,4,45,4,24,'mas também por nossa causa, visto que a nós igualmente nos será atribuído, a saber, a nós que cremos naquele que ressuscitou dentre os mortos a Jesus, nosso Senhor,'),(121364,4,45,4,25,'o qual foi entregue por causa das nossas transgressões e ressuscitou para a nossa justificação.'),(121365,4,45,5,1,'Justificados, pois, mediante a fé, temos paz com Deus por meio do nosso Senhor Jesus Cristo,'),(121366,4,45,5,2,'pelo qual obtivemos também acesso, pela fé, a esta graça na qual estamos firmes; e nos gloriamos na esperança da glória de Deus.'),(121367,4,45,5,3,'E não somente isto, mas também nos gloriamos nas tribulações, sabendo que a tribulação produz perseverança,'),(121368,4,45,5,4,'a perseverança produz experiência e a experiência produz esperança.'),(121369,4,45,5,5,'Ora, a esperança não nos deixa decepcionados, porque o amor de Deus é derramado em nosso coração pelo Espírito Santo, que nos foi dado.'),(121370,4,45,5,6,'Porque Cristo, quando nós ainda éramos fracos, morreu a seu tempo pelos ímpios.'),(121371,4,45,5,7,'Dificilmente alguém morreria por um justo, embora por uma pessoa boa alguém talvez tenha coragem para morrer.'),(121372,4,45,5,8,'Mas Deus prova o seu próprio amor para conosco pelo fato de Cristo ter morrido por nós quando ainda éramos pecadores.'),(121373,4,45,5,9,'Logo, muito mais agora, sendo justificados pelo seu sangue, seremos por ele salvos da ira.'),(121374,4,45,5,10,'Porque, se nós, quando inimigos, fomos reconciliados com Deus mediante a morte do seu Filho, muito mais, estando já reconciliados, seremos salvos pela sua vida!'),(121375,4,45,5,11,'E não apenas isto, mas também nos gloriamos em Deus por meio do nosso Senhor Jesus Cristo, mediante o qual recebemos, agora, a reconciliação.'),(121376,4,45,5,12,'Portanto, assim como por um só homem entrou o pecado no mundo, e pelo pecado veio a morte, assim também a morte passou a toda a humanidade, porque todos pecaram.'),(121377,4,45,5,13,'Porque antes de a lei ser dada havia pecado no mundo, mas o pecado não é levado em conta quando não há lei.'),(121378,4,45,5,14,'No entanto, a morte reinou desde Adão até Moisés, mesmo sobre aqueles que não pecaram à semelhança da transgressão de Adão, o qual prefigurava aquele que havia de vir.'),(121379,4,45,5,15,'Mas o dom gratuito não é como a ofensa. Porque, se muitos morreram pela ofensa de um só, muito mais a graça de Deus e o dom pela graça de um só homem, Jesus Cristo, foram abundantes sobre muitos!'),(121380,4,45,5,16,'O dom, entretanto, não é como no caso em que somente um pecou. Porque o julgamento derivou de uma só ofensa, para a condenação; mas a graça deriva de muitas ofensas, para a justificação.'),(121381,4,45,5,17,'Se a morte reinou pela ofensa de um e por meio de um só, muito mais os que recebem a abundância da graça e o dom da justiça reinarão em vida por meio de um só, a saber, Jesus Cristo.'),(121382,4,45,5,18,'Portanto, assim como, por uma só ofensa, veio o juízo sobre todos os seres humanos para condenação, assim também, por um só ato de justiça, veio a graça sobre todos para a justificação que dá vida.'),(121383,4,45,5,19,'Porque, como, pela desobediência de um só homem, muitos se tornaram pecadores, assim também, por meio da obediência de um só, muitos se tornarão justos.'),(121384,4,45,5,20,'A lei veio para que aumentasse a ofensa. Mas onde aumentou o pecado, aumentou muito mais ainda a graça,'),(121385,4,45,5,21,'a fim de que, como o pecado reinou pela morte, assim também a graça reinasse pela justiça que conduz à vida eterna, por meio de Jesus Cristo, nosso Senhor.'),(121386,4,45,6,1,'Que diremos, então? Continuaremos no pecado, para que a graça aumente ainda mais?'),(121387,4,45,6,2,'De modo nenhum! Como viveremos ainda no pecado, nós, que já morremos para ele?'),(121388,4,45,6,3,'Ou será que vocês ignoram que todos nós que fomos batizados em Cristo Jesus fomos batizados na sua morte?'),(121389,4,45,6,4,'Fomos sepultados com ele na morte pelo batismo, para que, como Cristo foi ressuscitado dentre os mortos pela glória do Pai, assim também nós andemos em novidade de vida.'),(121390,4,45,6,5,'Porque, se fomos unidos com ele na semelhança da sua morte, certamente o seremos também na semelhança da sua ressurreição,'),(121391,4,45,6,6,'sabendo isto: que a nossa velha natureza foi crucificada com ele, para que o corpo do pecado seja destruído, e não sejamos mais escravos do pecado.'),(121392,4,45,6,7,'Pois quem morreu está justificado do pecado.'),(121393,4,45,6,8,'Ora, se já morremos com Cristo, cremos que também viveremos com ele.'),(121394,4,45,6,9,'Sabemos que, havendo Cristo ressuscitado dentre os mortos, já não morre; a morte já não tem domínio sobre ele.'),(121395,4,45,6,10,'Pois, quanto a ter morrido, de uma vez para sempre morreu para o pecado; mas, quanto a viver, vive para Deus.'),(121396,4,45,6,11,'Assim também vocês considerem-se mortos para o pecado, mas vivos para Deus, em Cristo Jesus.'),(121397,4,45,6,12,'Portanto, não permitam que o pecado reine em seu corpo mortal, fazendo com que vocês obedeçam às suas paixões.'),(121398,4,45,6,13,'Também não ofereçam os membros do corpo ao pecado, como instrumentos de injustiça, mas, como pessoas que passaram da morte para a vida, ofereçam a si mesmos a Deus e ofereçam os seus membros a Deus, como instrumentos de justiça.'),(121399,4,45,6,14,'Porque o pecado não terá domínio sobre vocês, pois vocês não estão debaixo da lei, e sim da graça.'),(121400,4,45,6,15,'E então? Havemos de pecar porque não estamos debaixo da lei, e sim da graça? De modo nenhum!'),(121401,4,45,6,16,'Será que vocês não sabem que, ao se oferecerem como servos para obediência, vocês são servos daquele a quem obedecem, seja do pecado, que leva à morte, ou da obediência, que conduz à justiça?'),(121402,4,45,6,17,'Mas graças a Deus que, tendo sido escravos do pecado, vocês vieram a obedecer de coração à forma de doutrina a que foram entregues.'),(121403,4,45,6,18,'E, uma vez libertados do pecado, foram feitos servos da justiça.'),(121404,4,45,6,19,'Falo em termos humanos, por causa das limitações de vocês. Assim como ofereceram os seus membros para que fossem escravos da impureza e da maldade que leva à maldade, assim ofereçam agora os seus membros para que sejam servos da justiça para a santificação.'),(121405,4,45,6,20,'Porque, quando vocês eram escravos do pecado, estavam livres em relação à justiça.'),(121406,4,45,6,21,'Naquele tempo, que frutos vocês colheram? Somente as coisas de que agora vocês se envergonham. Porque o fim delas é morte.'),(121407,4,45,6,22,'Agora, porém, libertados do pecado, transformados em servos de Deus, o fruto que vocês colhem é para a santificação. E o fim, neste caso, é a vida eterna.'),(121408,4,45,6,23,'Porque o salário do pecado é a morte, mas o dom gratuito de Deus é a vida eterna em Cristo Jesus, nosso Senhor.'),(121409,4,45,7,1,'Ou vocês não sabem, irmãos  -  pois falo aos que conhecem a lei  - , que a lei tem domínio sobre uma pessoa apenas enquanto ela está viva?'),(121410,4,45,7,2,'Por exemplo, a mulher casada está ligada pela lei a seu marido, enquanto ele vive; mas, se o marido morrer, ela ficará livre da lei conjugal.'),(121411,4,45,7,3,'De modo que será considerada adúltera se, enquanto o marido estiver vivo, ela se unir com outro homem. Mas, se o marido morrer, ela estará livre da lei e não será adúltera se casar com outro homem.'),(121412,4,45,7,4,'Assim, meus irmãos, também vocês morreram para a lei, por meio do corpo de Cristo, para que pertençam a outro, a saber, àquele que ressuscitou dentre os mortos, a fim de que frutifiquemos para Deus.'),(121413,4,45,7,5,'Porque, quando vivíamos segundo a carne, as paixões pecaminosas despertadas pela lei operavam em nossos membros, a fim de frutificarem para a morte.'),(121414,4,45,7,6,'Agora, porém, estamos livres da lei, pois morremos para aquilo a que estávamos sujeitos, para que sirvamos da maneira nova, segundo o Espírito, e não da maneira antiga, segundo a letra.'),(121415,4,45,7,7,'Que diremos, então? Que a lei é pecado? De modo nenhum! Mas eu não teria conhecido o pecado, a não ser por meio da lei. Porque eu não teria conhecido a cobiça, se a lei não tivesse dito: ´Não cobice.`'),(121416,4,45,7,8,'Mas o pecado, aproveitando a ocasião dada pelo mandamento, despertou em mim todo tipo de cobiça. Porque, sem lei, o pecado está morto.'),(121417,4,45,7,9,'Houve um tempo em que, sem a lei, eu vivia. Mas, quando veio o mandamento, o pecado reviveu, e eu morri.'),(121418,4,45,7,10,'E verifiquei que o mandamento que me havia sido dado para vida, esse se tornou mandamento para morte.'),(121419,4,45,7,11,'Porque o pecado, aproveitando a ocasião dada pelo mandamento, me enganou e, por meio do mandamento, me matou.'),(121420,4,45,7,12,'Assim, a lei é santa e o mandamento é santo, justo e bom.'),(121421,4,45,7,13,'Então, aquilo que é bom se tornou morte para mim? De modo nenhum! Pelo contrário, o pecado, para mostrar-se como pecado, por meio de uma coisa boa causou-me a morte, a fim de que, pelo mandamento, o pecado mostrasse toda a sua força de pecado.'),(121422,4,45,7,14,'Porque bem sabemos que a lei é espiritual. Eu, porém, sou carnal, vendido à escravidão do pecado.'),(121423,4,45,7,15,'Porque nem mesmo compreendo o meu próprio modo de agir, pois não faço o que prefiro, e sim o que detesto.'),(121424,4,45,7,16,'Ora, se faço o que não quero, concordo com a lei, que é boa.'),(121425,4,45,7,17,'Neste caso, quem faz isso já não sou eu, mas o pecado que habita em mim.'),(121426,4,45,7,18,'Porque eu sei que em mim, isto é, na minha carne, não habita bem nenhum, pois o querer o bem está em mim, mas não o realizá-lo.'),(121427,4,45,7,19,'Porque não faço o bem que eu quero, mas o mal que não quero, esse faço.'),(121428,4,45,7,20,'Mas, se eu faço o que não quero, já não sou eu quem o faz, e sim o pecado que habita em mim.'),(121429,4,45,7,21,'Assim, encontro esta lei: quando quero fazer o bem, o mal reside em mim.'),(121430,4,45,7,22,'Porque, segundo o homem interior, tenho prazer na lei de Deus.'),(121431,4,45,7,23,'Mas vejo nos meus membros outra lei que, guerreando contra a lei da minha mente, me faz prisioneiro da lei do pecado que está nos meus membros.'),(121432,4,45,7,24,'Miserável homem que sou! Quem me livrará do corpo desta morte?'),(121433,4,45,7,25,'Graças a Deus por Jesus Cristo, nosso Senhor! De maneira que eu, de mim mesmo, com a mente, sou escravo da lei de Deus, mas, segundo a carne, sou escravo da lei do pecado.'),(121434,4,45,8,1,'Agora, pois, já não existe nenhuma condenação para os que estão em Cristo Jesus.'),(121435,4,45,8,2,'Porque a lei do Espírito da vida, em Cristo Jesus, livrou você da lei do pecado e da morte.'),(121436,4,45,8,3,'Porque aquilo que a lei não podia fazer, por causa da fraqueza da carne, isso Deus fez, enviando o seu próprio Filho em semelhança de carne pecaminosa e no que diz respeito ao pecado. E assim Deus condenou o pecado na carne,'),(121437,4,45,8,4,'a fim de que a exigência da lei se cumprisse em nós, que não vivemos segundo a carne, mas segundo o Espírito.'),(121438,4,45,8,5,'Os que vivem segundo a carne se inclinam para as coisas da carne, mas os que vivem segundo o Espírito se inclinam para as coisas do Espírito.'),(121439,4,45,8,6,'Pois a inclinação da carne é morte, mas a do Espírito é vida e paz.'),(121440,4,45,8,7,'Porque a inclinação da carne é inimizade contra Deus, pois não está sujeita à lei de Deus, nem mesmo pode estar.'),(121441,4,45,8,8,'Portanto, os que estão na carne não podem agradar a Deus.'),(121442,4,45,8,9,'Vocês, porém, não estão na carne, mas no Espírito, se de fato o Espírito de Deus habita em vocês. E, se alguém não tem o Espírito de Cristo, esse tal não é dele.'),(121443,4,45,8,10,'Se, porém, Cristo está em vocês, o corpo, na verdade, está morto por causa do pecado, mas o Espírito é vida, por causa da justiça.'),(121444,4,45,8,11,'Se em vocês habita o Espírito daquele que ressuscitou Jesus dentre os mortos, esse mesmo que ressuscitou Cristo dentre os mortos vivificará também o corpo mortal de vocês, por meio do seu Espírito, que habita em vocês.'),(121445,4,45,8,12,'Assim, pois, irmãos, somos devedores, não à carne, como se estivéssemos obrigados a viver segundo a carne.'),(121446,4,45,8,13,'Porque, se vocês viverem segundo a carne, caminharão para a morte; mas, se, pelo Espírito, mortificarem os feitos do corpo, certamente viverão.'),(121447,4,45,8,14,'Pois todos os que são guiados pelo Espírito de Deus são filhos de Deus.'),(121448,4,45,8,15,'Porque vocês não receberam um espírito de escravidão, para viverem outra vez atemorizados, mas receberam o Espírito de adoção, por meio do qual clamamos: ´Aba, Pai.`'),(121449,4,45,8,16,'O próprio Espírito confirma ao nosso espírito que somos filhos de Deus.'),(121450,4,45,8,17,'E, se somos filhos, somos também herdeiros; herdeiros de Deus e coerdeiros com Cristo, se com ele sofremos, para que também com ele sejamos glorificados.'),(121451,4,45,8,18,'Porque para mim tenho por certo que os sofrimentos do tempo presente não podem ser comparados com a glória a ser revelada em nós.'),(121452,4,45,8,19,'A ardente expectativa da criação aguarda a revelação dos filhos de Deus.'),(121453,4,45,8,20,'Pois a criação está sujeita à vaidade, não por sua própria vontade, mas por causa daquele que a sujeitou,'),(121454,4,45,8,21,'na esperança de que a própria criação será libertada do cativeiro da corrupção, para a liberdade da glória dos filhos de Deus.'),(121455,4,45,8,22,'Porque sabemos que toda a criação a um só tempo geme e suporta angústias até agora.'),(121456,4,45,8,23,'E não somente ela, mas também nós, que temos as primícias do Espírito, igualmente gememos em nosso íntimo, aguardando a adoção de filhos, a redenção do nosso corpo.'),(121457,4,45,8,24,'Porque na esperança fomos salvos. Ora, esperança que se vê não é esperança. Pois quem espera o que está vendo?'),(121458,4,45,8,25,'Mas, se esperamos o que não vemos, com paciência o aguardamos.'),(121459,4,45,8,26,'Da mesma maneira, também o Espírito nos ajuda em nossa fraqueza. Porque não sabemos orar como convém, mas o próprio Espírito intercede por nós com gemidos inexprimíveis.'),(121460,4,45,8,27,'E aquele que sonda os corações sabe qual é a mente do Espírito, porque intercede pelos santos de acordo com a vontade de Deus.'),(121461,4,45,8,28,'Sabemos que todas as coisas cooperam para o bem daqueles que amam a Deus, daqueles que são chamados segundo o seu propósito.'),(121462,4,45,8,29,'Pois aqueles que Deus de antemão conheceu ele também predestinou para serem conformes à imagem de seu Filho, a fim de que ele seja o primogênito entre muitos irmãos.'),(121463,4,45,8,30,'E aos que predestinou, a esses também chamou; e aos que chamou, a esses também justificou; e aos que justificou, a esses também glorificou.'),(121464,4,45,8,31,'Que diremos, então, à vista destas coisas? Se Deus é por nós, quem será contra nós?'),(121465,4,45,8,32,'Aquele que não poupou o seu próprio Filho, mas por todos nós o entregou, será que não nos dará graciosamente com ele todas as coisas?'),(121466,4,45,8,33,'Quem intentará acusação contra os eleitos de Deus? É Deus quem os justifica.'),(121467,4,45,8,34,'Quem os condenará? É Cristo Jesus quem morreu, ou melhor, quem ressuscitou, o qual está à direita de Deus e também intercede por nós.'),(121468,4,45,8,35,'Quem nos separará do amor de Cristo? Será a tribulação, ou a angústia, ou a perseguição, ou a fome, ou a nudez, ou o perigo ou a espada?'),(121469,4,45,8,36,'Como está escrito:  ´Por amor de ti, somos entregues à morte continuamente; fomos considerados como ovelhas para o matadouro.`'),(121470,4,45,8,37,'Em todas estas coisas, porém, somos mais que vencedores, por meio daquele que nos amou.'),(121471,4,45,8,38,'Porque eu estou bem certo de que nem a morte, nem a vida, nem os anjos, nem os principados, nem as coisas do presente, nem do porvir, nem os poderes,'),(121472,4,45,8,39,'nem a altura, nem a profundidade, nem qualquer outra criatura poderá nos separar do amor de Deus, que está em Cristo Jesus, nosso Senhor.'),(121473,4,45,9,1,'Digo a verdade em Cristo, não minto, e a minha consciência confirma isso por meio do Espírito Santo:'),(121474,4,45,9,2,'sinto grande tristeza e tenho incessante dor no coração.'),(121475,4,45,9,3,'Porque eu mesmo desejaria ser amaldiçoado, separado de Cristo, por amor de meus irmãos, meus compatriotas segundo a carne.'),(121476,4,45,9,4,'São israelitas. A eles pertence a adoção, assim como a glória, as alianças, a promulgação da Lei, o culto e as promessas.'),(121477,4,45,9,5,'Deles são os patriarcas, e também deles descende o Cristo, segundo a carne, o qual é sobre todos, Deus bendito para sempre. Amém!'),(121478,4,45,9,6,'E não pensemos que a palavra de Deus falhou. Porque nem todos os de Israel são, de fato, israelitas,'),(121479,4,45,9,7,'nem por serem descendentes de Abraão são todos filhos. Pelo contrário: ´Por meio de Isaque será chamada a sua descendência.`'),(121480,4,45,9,8,'Isto é, não são os filhos da carne que são filhos de Deus, mas os filhos da promessa é que são contados como descendência.'),(121481,4,45,9,9,'Porque a palavra da promessa é esta: ´Por esse tempo voltarei, e Sara terá um filho.`'),(121482,4,45,9,10,'E isto não aconteceu somente com ela, mas também com Rebeca, ao conceber de um só, de Isaque, nosso pai.'),(121483,4,45,9,11,'E os gêmeos ainda não eram nascidos, nem tinham feito o bem ou o mal  -  para que o propósito de Deus, quanto à eleição, prevalecesse, não por obras, mas por aquele que chama  - ,'),(121484,4,45,9,12,'quando foi dito a Rebeca: ´O mais velho será servo do mais moço.`'),(121485,4,45,9,13,'Como está escrito:  ´Amei Jacó, porém desprezei Esaú.`'),(121486,4,45,9,14,'Que diremos, então? Que Deus é injusto? De modo nenhum!'),(121487,4,45,9,15,'Pois ele diz a Moisés:  ´Terei misericórdia de quem eu tiver misericórdia e terei compaixão de quem eu tiver compaixão.`'),(121488,4,45,9,16,'Assim, pois, isto não depende de quem quer ou de quem corre, mas de Deus, que tem misericórdia.'),(121489,4,45,9,17,'Porque a Escritura diz a Faraó: ´Foi para isto mesmo que eu o levantei, para mostrar em você o meu poder e para que o meu nome seja anunciado em toda a terra.`'),(121490,4,45,9,18,'Logo, Deus tem misericórdia de quem quer e também endurece a quem ele quer.'),(121491,4,45,9,19,'Mas você vai me dizer: ´Por que Deus ainda se queixa? Pois quem pode resistir à sua vontade?`'),(121492,4,45,9,20,'Mas quem é você, caro amigo, para discutir com Deus? Será que o objeto pode perguntar a quem o fez: ´Por que você me fez assim?`'),(121493,4,45,9,21,'Será que o oleiro não tem direito sobre a massa, para do mesmo barro fazer um vaso para honra e outro para desonra?'),(121494,4,45,9,22,'Que diremos, se Deus, querendo mostrar a sua ira e dar a conhecer o seu poder, suportou com muita paciência os vasos de ira, preparados para a destruição,'),(121495,4,45,9,23,'a fim de que também desse a conhecer as riquezas da sua glória nos vasos de misericórdia, que de antemão preparou para glória?'),(121496,4,45,9,24,'Estes vasos somos nós, a quem também chamou, não só dentre os judeus, mas também dentre os gentios,'),(121497,4,45,9,25,'como também diz em Oseias:  ´Chamarei de ´meu povo` ao que não era meu povo; e de ´amada` à que não era amada.'),(121498,4,45,9,26,'E no lugar em que lhes foi dito: ´Vocês não são o meu povo`, ali mesmo serão chamados ´filhos do Deus vivo`.`'),(121499,4,45,9,27,'Mas Isaías clama a respeito de Israel:  ´Ainda que o número dos filhos de Israel seja como a areia do mar, o remanescente é que será salvo.'),(121500,4,45,9,28,'Porque o Senhor cumprirá a sua palavra sobre a terra, de forma plena e em breve.`'),(121501,4,45,9,29,'Como Isaías já disse:  ´Se o Senhor dos Exércitos não nos tivesse deixado descendência, nós nos teríamos tornado como Sodoma e semelhantes a Gomorra.`'),(121502,4,45,9,30,'Que diremos, então? Que os gentios, que não buscavam a justificação, vieram a alcançá-la, a saber, a justificação que decorre da fé,'),(121503,4,45,9,31,'e que Israel, que buscava a lei de justiça, não chegou a atingir essa lei.'),(121504,4,45,9,32,'Por quê? Porque não a buscou pela fé, mas como que por obras. Tropeçaram na pedra de tropeço,'),(121505,4,45,9,33,'como está escrito:  ´Eis que ponho em Sião uma pedra de tropeço e rocha de ofensa, e aquele que nela crê não será envergonhado.`'),(121506,4,45,10,1,'Irmãos, o desejo do meu coração e a minha súplica a Deus em favor deles é para que sejam salvos.'),(121507,4,45,10,2,'Porque dou testemunho a favor deles de que têm zelo por Deus, porém não com entendimento.'),(121508,4,45,10,3,'Desconhecendo a justiça de Deus e procurando estabelecer a sua própria justiça, não se sujeitaram à justiça que vem de Deus.'),(121509,4,45,10,4,'Porque o fim da lei é Cristo, para justiça de todo aquele que crê.'),(121510,4,45,10,5,'Ora, Moisés descreve assim a justiça que procede da lei: ´Aquele que observar os seus preceitos por eles viverá.`'),(121511,4,45,10,6,'Mas a justiça que procede da fé afirma o seguinte: ´Não pergunte em seu coração: Quem subirá ao céu?`, isto é, para trazer Cristo lá do alto;'),(121512,4,45,10,7,'ou: ´Quem descerá ao abismo?`, isto é, para levantar Cristo dentre os mortos.'),(121513,4,45,10,8,'Porém, o que se diz? ´A palavra está perto de você, na sua boca e no seu coração`, isto é, a palavra da fé que pregamos.'),(121514,4,45,10,9,'Se com a boca você confessar Jesus como Senhor e em seu coração crer que Deus o ressuscitou dentre os mortos, você será salvo.'),(121515,4,45,10,10,'Porque com o coração se crê para a justiça e com a boca se confessa para a salvação.'),(121516,4,45,10,11,'Pois a Escritura diz: ´Todo aquele que nele crê não será envergonhado.`'),(121517,4,45,10,12,'Porque não há distinção entre judeu e grego, uma vez que o mesmo é o Senhor de todos, rico para com todos os que o invocam.'),(121518,4,45,10,13,'Porque: ´Todo aquele que invocar o nome do Senhor será salvo.`'),(121519,4,45,10,14,'Como, porém, invocarão aquele em quem não creram? E como crerão naquele de quem nada ouviram? E como ouvirão, se não há quem pregue?'),(121520,4,45,10,15,'E como pregarão, se não forem enviados? Como está escrito: ´Quão formosos são os pés dos que anunciam coisas boas!`'),(121521,4,45,10,16,'Mas nem todos obedeceram ao evangelho. Pois Isaías diz: ´Senhor, quem creu em nossa pregação?`'),(121522,4,45,10,17,'E, assim, a fé vem pelo ouvir, e o ouvir, pela palavra de Cristo.'),(121523,4,45,10,18,'Mas pergunto: Será que eles não ouviram? É claro que sim!  ´A voz deles se espalhou por toda a terra, e as palavras deles alcançaram os confins do mundo.`'),(121524,4,45,10,19,'Pergunto mais: será que isso não chegou ao conhecimento de Israel? Moisés já dizia:  ´Eu farei com que vocês fiquem com ciúmes de um povo que não é nação; por meio de gente insensata eu os provocarei à ira.`'),(121525,4,45,10,20,'E Isaías é tão ousado que diz:  ´Fui achado pelos que não me procuravam, revelei-me aos que não perguntavam por mim.`'),(121526,4,45,10,21,'Quanto a Israel, porém, diz:  ´Todo o dia estendi as mãos a um povo desobediente e rebelde.`'),(121527,4,45,11,1,'Então eu pergunto: será que Deus rejeitou o seu povo? De modo nenhum! Porque eu também sou israelita, da descendência de Abraão, da tribo de Benjamim.'),(121528,4,45,11,2,'Deus não rejeitou o seu povo, a quem de antemão conheceu. Ou vocês não sabem o que a Escritura diz a respeito de Elias, como pediu com insistência diante de Deus contra Israel, dizendo:'),(121529,4,45,11,3,'´Senhor, mataram os teus profetas, derrubaram os teus altares. Sou o único que sobrou, e procuram tirar-me a vida.`'),(121530,4,45,11,4,'Mas qual foi a resposta divina? Foi esta: ´Reservei para mim sete mil homens que não dobraram os joelhos diante de Baal.`'),(121531,4,45,11,5,'Assim também nos dias de hoje sobrevive um remanescente segundo a eleição da graça.'),(121532,4,45,11,6,'E, se é pela graça, já não é pelas obras; do contrário, a graça já não é graça.'),(121533,4,45,11,7,'Que diremos, então? O que Israel buscava, isso não alcançou; mas a eleição conseguiu isso. Os demais foram endurecidos,'),(121534,4,45,11,8,'como está escrito:  ´Deus lhes deu um espírito de profundo sono, olhos para não ver e ouvidos para não ouvir, até o dia de hoje.`'),(121535,4,45,11,9,'E Davi disse:  ´Que a mesa deles se transforme em laço e armadilha, em tropeço e punição;'),(121536,4,45,11,10,'que os olhos deles se escureçam, para que não vejam, e fiquem para sempre encurvadas as suas costas.`'),(121537,4,45,11,11,'Então eu pergunto: será que eles tropeçaram para que caíssem? De modo nenhum! Mas, pela transgressão deles, a salvação chegou aos gentios, para fazer com que os judeus ficassem com ciúmes.'),(121538,4,45,11,12,'Ora, se a transgressão deles resultou em riqueza para o mundo, e a diminuição deles resultou em riqueza para os gentios, quanto mais a plenitude deles!'),(121539,4,45,11,13,'Dirijo-me a vocês que são gentios. Visto que eu sou apóstolo dos gentios, glorifico o meu ministério,'),(121540,4,45,11,14,'para ver se de algum modo posso fazer com que os do meu povo fiquem com ciúmes e alguns deles se salvem.'),(121541,4,45,11,15,'Porque, se o fato de eles terem sido rejeitados trouxe reconciliação ao mundo, que será o seu restabelecimento, senão vida dentre os mortos?'),(121542,4,45,11,16,'E, se forem santas as primícias da massa, igualmente será santa a sua totalidade; se for santa a raiz, também os ramos o serão.'),(121543,4,45,11,17,'Se, porém, alguns dos ramos foram quebrados, e você, sendo oliveira brava, foi enxertado no meio deles e se tornou participante da raiz e da seiva da oliveira,'),(121544,4,45,11,18,'não se glorie contra os ramos. Mas, se você se gloriar, lembre que não é você que sustenta a raiz, mas é a raiz que sustenta você.'),(121545,4,45,11,19,'Então você dirá: ´Alguns ramos foram quebrados, para que eu fosse enxertado.`'),(121546,4,45,11,20,'Correto! Eles foram quebrados por causa da incredulidade, mas você continua firme mediante a fé. Não fique orgulhoso, mas tema.'),(121547,4,45,11,21,'Porque, se Deus não poupou os ramos naturais, também não poupará você.'),(121548,4,45,11,22,'Considere, pois, a bondade e a severidade de Deus: para com os que caíram, severidade; mas, para com você, a bondade de Deus, desde que você permaneça nessa bondade. Do contrário, também você será cortado.'),(121549,4,45,11,23,'Eles também, se não permanecerem na incredulidade, serão enxertados; pois Deus é poderoso para os enxertar de novo.'),(121550,4,45,11,24,'Pois, se você foi cortado daquela que, por natureza, era uma oliveira brava e, contra a natureza, foi enxertado numa oliveira boa, quanto mais esses, que são ramos naturais, serão enxertados na sua própria oliveira!'),(121551,4,45,11,25,'Porque não quero, irmãos, que vocês ignorem este mistério, para que não fiquem pensando que são sábios: veio um endurecimento em parte a Israel, até que tenha entrado a plenitude dos gentios.'),(121552,4,45,11,26,'E, assim, todo o Israel será salvo, como está escrito:  ´O Libertador virá de Sião e afastará de Jacó as impiedades.'),(121553,4,45,11,27,'Esta é a minha aliança com eles, quando eu tirar os seus pecados.`'),(121554,4,45,11,28,'Quanto ao evangelho, eles são inimigos por causa de vocês; mas quanto à eleição, amados por causa dos patriarcas;'),(121555,4,45,11,29,'porque os dons e a vocação de Deus são irrevogáveis.'),(121556,4,45,11,30,'Porque assim como no passado vocês foram desobedientes a Deus, mas agora alcançaram misericórdia à vista da desobediência deles,'),(121557,4,45,11,31,'assim também estes agora foram desobedientes, para que também eles alcancem misericórdia, à vista da que foi concedida a vocês.'),(121558,4,45,11,32,'Porque Deus encerrou todos na desobediência, a fim de mostrar a sua misericórdia a todos.'),(121559,4,45,11,33,'Ó profundidade da riqueza, tanto da sabedoria como do conhecimento de Deus! Quão inexplicáveis são os seus juízos, e quão insondáveis são os seus caminhos!'),(121560,4,45,11,34,'´Pois quem conheceu a mente do Senhor? Ou quem foi o seu conselheiro?'),(121561,4,45,11,35,'Ou quem primeiro deu alguma coisa a Deus para que isso lhe seja restituído?`'),(121562,4,45,11,36,'Porque dele, e por meio dele, e para ele são todas as coisas. A ele seja a glória para sempre. Amém!'),(121563,4,45,12,1,'Portanto, irmãos, pelas misericórdias de Deus, peço que ofereçam o seu corpo como sacrifício vivo, santo e agradável a Deus. Este é o culto racional de vocês.'),(121564,4,45,12,2,'E não vivam conforme os padrões deste mundo, mas deixem que Deus os transforme pela renovação da mente, para que possam experimentar qual é a boa, agradável e perfeita vontade de Deus.'),(121565,4,45,12,3,'Porque, pela graça que me foi dada, digo a cada um de vocês que não pense de si mesmo além do que convém. Pelo contrário, pense com moderação, segundo a medida da fé que Deus repartiu a cada um.'),(121566,4,45,12,4,'Porque assim como num só corpo temos muitos membros, mas nem todos os membros têm a mesma função,'),(121567,4,45,12,5,'assim também nós, embora sejamos muitos, somos um só corpo em Cristo e membros uns dos outros.'),(121568,4,45,12,6,'Temos, porém, diferentes dons segundo a graça que nos foi dada: se é profecia, seja segundo a proporção da fé;'),(121569,4,45,12,7,'se é ministério, dediquemo-nos ao ministério; o que ensina dedique-se ao ensino;'),(121570,4,45,12,8,'o que exorta faça-o com dedicação; o que contribui, com generosidade; o que preside, com zelo; quem exerce misericórdia, com alegria.'),(121571,4,45,12,9,'O amor seja sem hipocrisia. Odeiem o mal e apeguem-se ao bem.'),(121572,4,45,12,10,'Amem uns aos outros com amor fraternal. Quanto à honra, deem sempre preferência aos outros.'),(121573,4,45,12,11,'Quanto ao zelo, não sejam preguiçosos. Sejam fervorosos de espírito, servindo o Senhor.'),(121574,4,45,12,12,'Alegrem-se na esperança, sejam pacientes na tribulação e perseverem na oração.'),(121575,4,45,12,13,'Ajudem a suprir as necessidades dos santos. Pratiquem a hospitalidade.'),(121576,4,45,12,14,'Abençoem aqueles que perseguem vocês; abençoem e não amaldiçoem.'),(121577,4,45,12,15,'Alegrem-se com os que se alegram e chorem com os que choram.'),(121578,4,45,12,16,'Tenham o mesmo modo de pensar de uns para com os outros. Em vez de serem orgulhosos, sejam solidários com os humildes. Não sejam sábios aos seus próprios olhos.'),(121579,4,45,12,17,'Não paguem a ninguém mal por mal; procurem fazer o bem diante de todos.'),(121580,4,45,12,18,'Se possível, no que depender de vocês, vivam em paz com todas as pessoas.'),(121581,4,45,12,19,'Meus amados, não façam justiça com as próprias mãos, mas deem lugar à ira de Deus, pois está escrito:  ´A mim pertence a vingança; eu é que retribuirei, diz o Senhor.`'),(121582,4,45,12,20,'Façam o contrário:  ´Se o seu inimigo tiver fome, dê-lhe de comer; se tiver sede, dê-lhe de beber; porque, fazendo isto, você amontoará brasas vivas sobre a cabeça dele.`'),(121583,4,45,12,21,'Não se deixe vencer pelo mal, mas vença o mal com o bem.'),(121584,4,45,13,1,'Que todos estejam sujeitos às autoridades superiores. Porque não há autoridade que não proceda de Deus, e as autoridades que existem foram por ele instituídas.'),(121585,4,45,13,2,'Assim, aquele que se opõe à autoridade resiste à ordenação de Deus, e os que resistem trarão sobre si mesmos condenação.'),(121586,4,45,13,3,'Porque os magistrados não são para temor, quando se faz o bem, e sim quando se faz o mal. Você quer viver sem medo da autoridade? Faça o bem e você terá louvor dela,'),(121587,4,45,13,4,'pois a autoridade é ministro de Deus para o seu bem. Mas, se você fizer o mal, então tenha medo, porque não é sem motivo que a autoridade traz a espada; pois é ministro de Deus, vingador, para castigar quem pratica o mal.'),(121588,4,45,13,5,'Portanto, é necessário que vocês se sujeitem à autoridade, não somente por causa do temor da punição, mas também por dever de consciência.'),(121589,4,45,13,6,'É por isso também que vocês pagam impostos, porque as autoridades são ministros de Deus, atendendo constantemente a este serviço.'),(121590,4,45,13,7,'Paguem a todos o que lhes é devido: a quem tributo, tributo; a quem imposto, imposto; a quem respeito, respeito; a quem honra, honra.'),(121591,4,45,13,8,'Não fiquem devendo nada a ninguém, exceto o amor de uns para com os outros. Pois quem ama o próximo cumpre a lei.'),(121592,4,45,13,9,'Pois estes mandamentos: ´Não cometa adultério`, ´não mate`, ´não furte`, ´não cobice`, e qualquer outro mandamento que houver, todos se resumem nesta palavra: ´Ame o seu próximo como você ama a si mesmo.`'),(121593,4,45,13,10,'O amor não pratica o mal contra o próximo. Portanto, o cumprimento da lei é o amor.'),(121594,4,45,13,11,'E digo isto a vocês que conhecem o tempo: já é hora de despertarem do sono, porque a nossa salvação está agora mais perto do que quando no princípio cremos.'),(121595,4,45,13,12,'Vai alta a noite, e o dia vem chegando. Deixemos, pois, as obras das trevas e revistamo-nos das armas da luz.'),(121596,4,45,13,13,'Vivamos dignamente, como em pleno dia, não em orgias e bebedeiras, não em imoralidades e libertinagem, não em discórdias e ciúmes.'),(121597,4,45,13,14,'Mas revistam-se do Senhor Jesus Cristo e não façam nada que venha a satisfazer os desejos da carne.'),(121598,4,45,14,1,'Acolham quem é fraco na fé, não, porém, para discutir opiniões.'),(121599,4,45,14,2,'Um crê que pode comer de tudo, mas quem é fraco na fé come legumes.'),(121600,4,45,14,3,'Quem come de tudo não deve desprezar o que não come; e o que não come não deve julgar o que come de tudo, porque Deus o acolheu.'),(121601,4,45,14,4,'Quem é você para julgar o servo alheio? Para o seu próprio dono é que ele está em pé ou cai; mas ficará em pé, porque o Senhor é poderoso para o manter em pé.'),(121602,4,45,14,5,'Alguns pensam que certos dias são mais importantes do que os demais, mas outros pensam que todos os dias são iguais. Cada um tenha opinião bem-definida em sua própria mente.'),(121603,4,45,14,6,'Quem pensa que certos dias são mais importantes faz isso para o Senhor. Quem come de tudo faz isso para o Senhor, porque dá graças a Deus. E quem não come de tudo é para o Senhor que não come e dá graças a Deus.'),(121604,4,45,14,7,'Porque nenhum de nós vive para si mesmo, nem morre para si.'),(121605,4,45,14,8,'Porque, se vivemos, é para o Senhor que vivemos; se morremos, é para o Senhor que morremos. Quer, pois, vivamos ou morramos, somos do Senhor.'),(121606,4,45,14,9,'Foi precisamente para esse fim que Cristo morreu e tornou a viver: para ser Senhor tanto de mortos como de vivos.'),(121607,4,45,14,10,'Você, porém, por que julga o seu irmão? E você, por que despreza o seu irmão? Pois todos temos de comparecer diante do tribunal de Deus.'),(121608,4,45,14,11,'Como está escrito:  ´Por minha vida, diz o Senhor, diante de mim se dobrará todo joelho, e toda língua dará louvores a Deus.`'),(121609,4,45,14,12,'Assim, pois, cada um de nós prestará contas de si mesmo diante de Deus.'),(121610,4,45,14,13,'Portanto, deixemos de julgar uns aos outros. Pelo contrário, tomem a decisão de não pôr tropeço ou escândalo diante do irmão.'),(121611,4,45,14,14,'Eu sei e estou persuadido, no Senhor Jesus, de que nada é impuro em si mesmo, a não ser para aquele que pensa que alguma coisa é impura; para esse é impura.'),(121612,4,45,14,15,'Se o seu irmão fica triste por causa do que você come, você já não anda segundo o amor. Não faça perecer, por causa daquilo que você come, aquele por quem Cristo morreu.'),(121613,4,45,14,16,'Não seja, pois, difamado aquilo que vocês consideram bom.'),(121614,4,45,14,17,'Porque o Reino de Deus não é comida nem bebida, mas justiça, paz e alegria no Espírito Santo.'),(121615,4,45,14,18,'Aquele que deste modo serve a Cristo é agradável a Deus e aprovado pelas pessoas.'),(121616,4,45,14,19,'Assim, pois, sigamos as coisas que contribuem para a paz e também as que são para a edificação mútua.'),(121617,4,45,14,20,'Não destrua a obra de Deus por causa da comida. Todas as coisas, na verdade, são puras, mas não é bom quando alguém come algo que causa escândalo.'),(121618,4,45,14,21,'É bom não comer carne, nem beber vinho, nem fazer qualquer outra coisa que leve um irmão a tropeçar.'),(121619,4,45,14,22,'A fé que você tem, guarde-a para você mesmo diante de Deus. Bem-aventurado é aquele que não se condena naquilo que aprova.'),(121620,4,45,14,23,'Mas aquele que tem dúvidas é condenado se comer, pois o que ele faz não provém de fé; e tudo o que não provém de fé é pecado.'),(121621,4,45,15,1,'Ora, nós que somos fortes na fé temos de suportar as debilidades dos fracos e não agradar a nós mesmos.'),(121622,4,45,15,2,'Portanto, cada um de nós agrade ao próximo no que é bom para edificação.'),(121623,4,45,15,3,'Porque também Cristo não agradou a si mesmo; pelo contrário, como está escrito: ´Os insultos dos que te insultavam caíram sobre mim.`'),(121624,4,45,15,4,'Pois tudo o que no passado foi escrito, para o nosso ensino foi escrito, a fim de que, pela paciência e pela consolação das Escrituras, tenhamos esperança.'),(121625,4,45,15,5,'Ora, o Deus da paciência e da consolação lhes conceda o mesmo modo de pensar de uns para com os outros, segundo Cristo Jesus,'),(121626,4,45,15,6,'para que vocês, unânimes e a uma só voz, glorifiquem o Deus e Pai de nosso Senhor Jesus Cristo.'),(121627,4,45,15,7,'Portanto, acolham uns aos outros, como também Cristo acolheu vocês para a glória de Deus.'),(121628,4,45,15,8,'Pois digo que Cristo foi constituído ministro da circuncisão, em prol da verdade de Deus, para confirmar as promessas feitas aos nossos pais'),(121629,4,45,15,9,'e para que os gentios glorifiquem a Deus por causa da sua misericórdia, como está escrito:  ´Por isso, eu te glorificarei entre os gentios e cantarei louvores ao teu nome.`'),(121630,4,45,15,10,'E também diz:  ´Alegrem-se, ó gentios, com o povo de Deus.`'),(121631,4,45,15,11,'E ainda:  ´Louvem o Senhor, todos vocês, gentios, e todos os povos o louvem.`'),(121632,4,45,15,12,'Também Isaías diz:  ´Virá a raiz de Jessé, aquele que se levanta para governar os gentios; nele os gentios esperarão.`'),(121633,4,45,15,13,'E o Deus da esperança encha vocês de toda alegria e paz na fé que vocês têm, para que sejam ricos de esperança no poder do Espírito Santo.'),(121634,4,45,15,14,'E eu mesmo, meus irmãos, estou certo de que vocês estão cheios de bondade, têm todo o conhecimento e são aptos para admoestar uns aos outros.'),(121635,4,45,15,15,'Entretanto, eu lhes escrevi, em parte mais ousadamente, como para fazer com que vocês se lembrem disso outra vez, por causa da graça que me foi dada por Deus,'),(121636,4,45,15,16,'para que eu seja ministro de Cristo Jesus entre os gentios, no sagrado encargo de anunciar o evangelho de Deus, de modo que a oferta deles seja aceitável, uma vez santificada pelo Espírito Santo.'),(121637,4,45,15,17,'Tenho, pois, motivo de gloriar-me em Cristo Jesus nas coisas concernentes a Deus.'),(121638,4,45,15,18,'Porque não ousarei falar sobre coisa alguma, a não ser sobre aquelas que Cristo fez por meio de mim, para conduzir os gentios à obediência, por palavra e por obras,'),(121639,4,45,15,19,'por força de sinais e prodígios, pelo poder do Espírito de Deus. Assim, desde Jerusalém e arredores até o Ilírico, tenho divulgado o evangelho de Cristo,'),(121640,4,45,15,20,'esforçando-me, deste modo, por pregar o evangelho, não onde Cristo já foi anunciado, para não edificar sobre alicerce alheio.'),(121641,4,45,15,21,'Pelo contrário, como está escrito:  ´Aqueles que não tiveram notícia dele o verão, e os que nada tinham ouvido a respeito dele o entenderão.`'),(121642,4,45,15,22,'Essa foi a razão por que também, muitas vezes, fui impedido de visitá-los.'),(121643,4,45,15,23,'Mas, agora, não tendo mais campo de atividade nestas regiões e desejando há muitos anos visitá-los,'),(121644,4,45,15,24,'penso em fazê-lo quando em viagem para a Espanha. Pois espero que, de passagem, eu possa vê-los e que vocês me encaminhem para lá, depois de haver primeiro desfrutado um pouco a companhia de vocês.'),(121645,4,45,15,25,'Mas agora estou de partida para Jerusalém, a serviço dos santos.'),(121646,4,45,15,26,'Porque a Macedônia e a Acaia resolveram levantar uma coleta em benefício dos pobres dentre os santos que vivem em Jerusalém.'),(121647,4,45,15,27,'Isto lhes pareceu bem, e de fato lhes são devedores. Porque, se os gentios têm sido participantes dos valores espirituais dos judeus, devem também servi-los com bens materiais.'),(121648,4,45,15,28,'Tendo, pois, concluído isto e havendo-lhes consignado este fruto, irei à Espanha, passando por aí.'),(121649,4,45,15,29,'E bem sei que, ao visitá-los, irei na plenitude da bênção de Cristo.'),(121650,4,45,15,30,'Irmãos, por nosso Senhor Jesus Cristo e também pelo amor do Espírito, peço que lutem juntamente comigo nas orações a Deus a meu favor,'),(121651,4,45,15,31,'para que eu me veja livre dos rebeldes que vivem na Judeia, e que este meu serviço em Jerusalém seja bem-aceito pelos santos.'),(121652,4,45,15,32,'Isto para que, pela vontade de Deus, eu chegue à presença de vocês com alegria e possa ter algum descanso na companhia de vocês.'),(121653,4,45,15,33,'E o Deus da paz esteja com todos vocês. Amém!'),(121654,4,45,16,1,'Recomendo-lhes a nossa irmã Febe, diaconisa na igreja de Cencreia,'),(121655,4,45,16,2,'para que vocês a recebam no Senhor como convém aos santos e a ajudem em tudo o que de vocês vier a precisar; porque ela tem sido protetora de muitos, inclusive de mim.'),(121656,4,45,16,3,'Saúdem Priscila e Áquila, meus cooperadores em Cristo Jesus,'),(121657,4,45,16,4,'os quais pela minha vida arriscaram a sua própria cabeça; e isto lhes agradeço, não somente eu, mas também todas as igrejas dos gentios.'),(121658,4,45,16,5,'Saúdem igualmente a igreja que se reúne na casa deles. Saúdem meu querido Epêneto, primeiro fruto da fé em Cristo na província da Ásia.'),(121659,4,45,16,6,'Saúdem Maria, que muito trabalhou por vocês.'),(121660,4,45,16,7,'Saúdem Andrônico e Júnias, meus parentes e companheiros de prisão, os quais são bem conhecidos entre os apóstolos e estavam em Cristo antes de mim.'),(121661,4,45,16,8,'Saúdem Amplíato, meu querido amigo no Senhor.'),(121662,4,45,16,9,'Saúdem Urbano, que é nosso cooperador em Cristo, e também meu amado Estáquis.'),(121663,4,45,16,10,'Saúdem Apeles, aprovado em Cristo. Saúdem os da casa de Aristóbulo.'),(121664,4,45,16,11,'Saúdem meu parente Herodião. Saúdem os da casa de Narciso, que estão no Senhor.'),(121665,4,45,16,12,'Saúdem Trifena e Trifosa, as quais trabalham no Senhor. Saúdem a querida Pérside, que também muito trabalhou no Senhor.'),(121666,4,45,16,13,'Saúdem Rufo, eleito no Senhor, e igualmente a mãe dele, que também tem sido mãe para mim.'),(121667,4,45,16,14,'Saúdem Asíncrito, Flegonte, Hermes, Pátrobas, Hermas e os irmãos que se reúnem com eles.'),(121668,4,45,16,15,'Saúdem Filólogo, Júlia, Nereu e sua irmã, Olimpas e todos os santos que se reúnem com eles.'),(121669,4,45,16,16,'Saúdem uns aos outros com um beijo santo. Todas as igrejas de Cristo mandam saudações.'),(121670,4,45,16,17,'Irmãos, peço que notem bem aqueles que provocam divisões e escândalos, em desacordo com a doutrina que vocês aprenderam. Afastem-se deles,'),(121671,4,45,16,18,'porque esses tais não servem a Cristo, nosso Senhor, e sim a seu próprio ventre. Com suaves palavras e lisonjas, enganam o coração das pessoas simples.'),(121672,4,45,16,19,'Pois a obediência de vocês é conhecida por todos; por isso, me alegro por causa de vocês. Quero que sejam sábios no que diz respeito ao bem e simples no que diz respeito ao mal.'),(121673,4,45,16,20,'E o Deus da paz, em breve, esmagará Satanás debaixo dos pés de vocês. A graça de nosso Senhor Jesus esteja com vocês.'),(121674,4,45,16,21,'Timóteo, meu cooperador, manda saudações, assim como Lúcio, Jasom e Sosípatro, meus parentes.'),(121675,4,45,16,22,'Eu, Tércio, que escrevi esta carta, mando saudações no Senhor.'),(121676,4,45,16,23,'Gaio, meu hospedeiro e de toda a igreja, manda saudações. Também mandam saudações Erasto, tesoureiro da cidade, e o irmão Quarto.'),(121677,4,45,16,24,'[A graça de nosso Senhor Jesus Cristo esteja com todos vocês. Amém!]'),(121678,4,45,16,25,'Ora, ao Deus que é poderoso para confirmar vocês segundo o meu evangelho e a pregação de Jesus Cristo, conforme a revelação do mistério guardado em silêncio desde os tempos eternos,'),(121679,4,45,16,26,'e que, agora, tornou-se manifesto e foi dado a conhecer por meio das Escrituras proféticas, segundo o mandamento do Deus eterno, para a obediência da fé, entre todas as nações,'),(121680,4,45,16,27,'a este Deus único e sábio seja dada glória, por meio de Jesus Cristo, para sempre. Amém!'),(121681,4,46,1,1,'Paulo, chamado pela vontade de Deus para ser apóstolo de Cristo Jesus, e o irmão Sóstenes,'),(121682,4,46,1,2,'à igreja de Deus que está em Corinto, aos santificados em Cristo Jesus, chamados para ser santos, com todos os que em todos os lugares invocam o nome de nosso Senhor Jesus Cristo, Senhor deles e nosso.'),(121683,4,46,1,3,'Que a graça e a paz de Deus, nosso Pai, e do Senhor Jesus Cristo estejam com vocês.'),(121684,4,46,1,4,'Sempre dou graças ao meu Deus por vocês, por causa da graça de Deus que foi dada a vocês em Cristo Jesus.'),(121685,4,46,1,5,'Porque em tudo vocês foram enriquecidos nele, em toda a palavra e em todo o conhecimento,'),(121686,4,46,1,6,'assim como o testemunho de Cristo tem sido confirmado em vocês,'),(121687,4,46,1,7,'de maneira que não lhes falta nenhum dom, enquanto aguardam a revelação de nosso Senhor Jesus Cristo.'),(121688,4,46,1,8,'Ele também os confirmará até o fim, para que vocês sejam irrepreensíveis no Dia de nosso Senhor Jesus Cristo.'),(121689,4,46,1,9,'Fiel é Deus, pelo qual vocês foram chamados à comunhão de seu Filho Jesus Cristo, nosso Senhor.'),(121690,4,46,1,10,'Irmãos, pelo nome de nosso Senhor Jesus Cristo, peço-lhes que todos estejam de acordo naquilo que falam e que não haja divisões entre vocês; pelo contrário, que vocês sejam unidos no mesmo modo de pensar e num mesmo propósito.'),(121691,4,46,1,11,'Pois, meus irmãos, fui informado a respeito de vocês por alguns membros da casa de Cloe de que há brigas entre vocês.'),(121692,4,46,1,12,'Refiro-me ao fato de cada um de vocês dizer: ´Eu sou de Paulo`, ´Eu sou de Apolo`, ´Eu sou de Cefas`, ´Eu sou de Cristo`.'),(121693,4,46,1,13,'Será que Cristo está dividido? Será que Paulo foi crucificado por vocês ou será que vocês foram batizados em nome de Paulo?'),(121694,4,46,1,14,'Dou graças a Deus por não ter batizado nenhum de vocês, exceto Crispo e Gaio,'),(121695,4,46,1,15,'para que ninguém diga que vocês foram batizados em meu nome.'),(121696,4,46,1,16,'Batizei também a casa de Estéfanas. Além destes, não me lembro se batizei algum outro.'),(121697,4,46,1,17,'Afinal, Cristo não me enviou para batizar, mas para pregar o evangelho, não com sabedoria de palavra, para que não se anule a cruz de Cristo.'),(121698,4,46,1,18,'Certamente a palavra da cruz é loucura para os que se perdem, mas para nós, que somos salvos, ela é poder de Deus.'),(121699,4,46,1,19,'Pois está escrito:  ´Destruirei a sabedoria dos sábios e aniquilarei a inteligência dos inteligentes.`'),(121700,4,46,1,20,'Onde está o sábio? Onde está o escriba? Onde está o questionador deste mundo? Não é fato que Deus tornou louca a sabedoria deste mundo?'),(121701,4,46,1,21,'Visto que, na sabedoria de Deus, o mundo não o conheceu por sua própria sabedoria, Deus achou por bem salvar os que creem por meio da loucura da pregação.'),(121702,4,46,1,22,'Porque os judeus pedem sinais e os gregos buscam sabedoria,'),(121703,4,46,1,23,'mas nós pregamos o Cristo crucificado, escândalo para os judeus, loucura para os gentios.'),(121704,4,46,1,24,'Mas, para os que foram chamados, tanto judeus como gregos, Cristo é o poder de Deus e a sabedoria de Deus.'),(121705,4,46,1,25,'Porque a loucura de Deus é mais sábia do que a sabedoria humana, e a fraqueza de Deus é mais forte do que a força humana.'),(121706,4,46,1,26,'Irmãos, considerem a vocação de vocês. Não foram chamados muitos sábios segundo a carne, nem muitos poderosos, nem muitos de nobre nascimento.'),(121707,4,46,1,27,'Pelo contrário, Deus escolheu as coisas loucas do mundo para envergonhar os sábios e escolheu as coisas fracas do mundo para envergonhar as fortes.'),(121708,4,46,1,28,'E Deus escolheu as coisas humildes do mundo, e as desprezadas, e aquelas que não são, para reduzir a nada as que são,'),(121709,4,46,1,29,'a fim de que ninguém se glorie na presença de Deus.'),(121710,4,46,1,30,'Mas vocês são dele, em Cristo Jesus, o qual se tornou para nós, da parte de Deus, sabedoria, justiça, santificação e redenção,'),(121711,4,46,1,31,'para que, como está escrito, ´aquele que se gloria, glorie-se no Senhor`.'),(121712,4,46,2,1,'Irmãos, quando estive com vocês, anunciando-lhes o mistério de Deus, não o fiz com ostentação de linguagem ou de sabedoria.'),(121713,4,46,2,2,'Porque decidi nada saber entre vocês, a não ser Jesus Cristo, e este, crucificado.'),(121714,4,46,2,3,'E foi em fraqueza, temor e grande tremor que eu estive entre vocês.'),(121715,4,46,2,4,'A minha palavra e a minha pregação não consistiram em linguagem persuasiva de sabedoria, mas em demonstração do Espírito e de poder,'),(121716,4,46,2,5,'para que a fé que vocês têm não se apoiasse em sabedoria humana, mas no poder de Deus.'),(121717,4,46,2,6,'No entanto, transmitimos sabedoria entre os que são maduros. Não, porém, a sabedoria deste mundo, nem a dos poderosos desta época, que são reduzidos a nada.'),(121718,4,46,2,7,'Pelo contrário, transmitimos a sabedoria de Deus em mistério, a sabedoria que estava oculta e que Deus predeterminou desde a eternidade para a nossa glória.'),(121719,4,46,2,8,'Nenhum dos poderosos deste mundo conheceu essa sabedoria. Porque, se a tivessem conhecido, jamais teriam crucificado o Senhor da glória.'),(121720,4,46,2,9,'Mas, como está escrito:  ´Nem olhos viram, nem ouvidos ouviram, nem jamais penetrou em coração humano o que Deus tem preparado para aqueles que o amam.`'),(121721,4,46,2,10,'Deus, porém, revelou isso a nós por meio do Espírito. Porque o Espírito sonda todas as coisas, até mesmo as profundezas de Deus.'),(121722,4,46,2,11,'Pois quem conhece as coisas do ser humano, a não ser o próprio espírito humano, que nele está? Assim, ninguém conhece as coisas de Deus, a não ser o Espírito de Deus.'),(121723,4,46,2,12,'E nós não temos recebido o espírito do mundo, e sim o Espírito que vem de Deus, para que conheçamos o que por Deus nos foi dado gratuitamente.'),(121724,4,46,2,13,'Disto também falamos, não em palavras ensinadas pela sabedoria humana, mas ensinadas pelo Espírito, conferindo coisas espirituais com espirituais.'),(121725,4,46,2,14,'Ora, a pessoa natural não aceita as coisas do Espírito de Deus, porque lhe são loucura. E ela não pode entendê-las, porque elas se discernem espiritualmente.'),(121726,4,46,2,15,'Porém a pessoa espiritual julga todas as coisas, mas ela não é julgada por ninguém.'),(121727,4,46,2,16,'Pois quem conheceu a mente do Senhor, para que o possa instruir? Nós, porém, temos a mente de Cristo.'),(121728,4,46,3,1,'Eu, porém, irmãos, não pude falar a vocês como a pessoas espirituais, e sim como a pessoas carnais, como a crianças em Cristo.'),(121729,4,46,3,2,'Eu lhes dei leite para beber; não pude alimentá-los com comida sólida, porque vocês ainda não podiam suportar. Nem ainda agora podem, porque vocês ainda são carnais.'),(121730,4,46,3,3,'Porque, se há ciúmes e brigas entre vocês, será que isso não mostra que são carnais e andam segundo os padrões humanos?'),(121731,4,46,3,4,'Quando alguém diz: ´Eu sou de Paulo`, e outro diz: ´Eu sou de Apolo`, não é evidente que vocês andam segundo padrões humanos?'),(121732,4,46,3,5,'Quem é Apolo? E quem é Paulo? São servos por meio de quem vocês creram, e isto conforme o Senhor concedeu a cada um.'),(121733,4,46,3,6,'Eu plantei, Apolo regou, mas o crescimento veio de Deus.'),(121734,4,46,3,7,'De modo que nem o que planta é alguma coisa, nem o que rega, mas Deus, que dá o crescimento.'),(121735,4,46,3,8,'Ora, o que planta e o que rega são um, e cada um receberá a sua recompensa de acordo com o seu próprio trabalho.'),(121736,4,46,3,9,'Porque nós somos cooperadores de Deus, e vocês são lavoura de Deus e edifício de Deus.'),(121737,4,46,3,10,'Segundo a graça de Deus que me foi dada, lancei o fundamento como sábio construtor, e outro edifica sobre ele. Porém cada um veja como edifica.'),(121738,4,46,3,11,'Porque ninguém pode lançar outro fundamento, além do que foi posto, o qual é Jesus Cristo.'),(121739,4,46,3,12,'E, se o que alguém edifica sobre o fundamento é ouro, prata, pedras preciosas, madeira, feno ou palha,'),(121740,4,46,3,13,'a obra de cada um se tornará manifesta, pois o Dia a demonstrará. Porque será revelada pelo fogo, e o fogo provará qual é a obra de cada um.'),(121741,4,46,3,14,'Se aquilo que alguém edificou sobre o fundamento permanecer, esse receberá recompensa.'),(121742,4,46,3,15,'Se a obra de alguém se queimar, esse sofrerá dano. Porém ele mesmo será salvo, mas como que através do fogo.'),(121743,4,46,3,16,'Vocês não sabem que são santuário de Deus e que o Espírito de Deus habita em vocês?'),(121744,4,46,3,17,'Se alguém destruir o santuário de Deus, Deus o destruirá. Porque o santuário de Deus, que são vocês, é sagrado.'),(121745,4,46,3,18,'Que ninguém engane a si mesmo! Se algum de vocês pensa que é sábio neste mundo, faça-se louco para se tornar sábio.'),(121746,4,46,3,19,'Porque a sabedoria deste mundo é loucura diante de Deus. Pois está escrito:  ´Ele apanha os sábios na própria astúcia deles.`'),(121747,4,46,3,20,'E também:  ´O Senhor conhece os pensamentos dos sábios, e sabe que são pensamentos vãos.`'),(121748,4,46,3,21,'Portanto, ninguém se glorie nos homens. Porque tudo é de vocês:'),(121749,4,46,3,22,'seja Paulo, seja Apolo, seja Cefas, seja o mundo, seja a vida, seja a morte, sejam as coisas presentes, sejam as futuras, tudo é de vocês,'),(121750,4,46,3,23,'e vocês são de Cristo, e Cristo é de Deus.'),(121751,4,46,4,1,'Assim, pois, importa que todos nos considerem como ministros de Cristo e encarregados dos mistérios de Deus.'),(121752,4,46,4,2,'Ora, além disso, o que se requer destes encarregados é que cada um deles seja encontrado fiel.'),(121753,4,46,4,3,'Mas a mim pouco importa ser julgado por vocês ou por um tribunal humano; nem eu julgo a mim mesmo.'),(121754,4,46,4,4,'Porque a consciência não me acusa de nada. Mas nem por isso me dou por justificado, pois quem me julga é o Senhor.'),(121755,4,46,4,5,'Portanto, não julguem nada antes do tempo, até que venha o Senhor, o qual não somente trará à plena luz as coisas ocultas das trevas, mas também manifestará os desígnios dos corações. E então cada um receberá o seu louvor da parte de Deus.'),(121756,4,46,4,6,'Meus irmãos, apliquei estas coisas figuradamente a mim mesmo e a Apolo, por causa de vocês, para que por nosso exemplo vocês aprendam isto: ´Não ultrapassem o que está escrito`, para que ninguém se encha de orgulho a favor de um em prejuízo de outro.'),(121757,4,46,4,7,'Pois quem é que faz com que você sobressaia? E o que é que você tem que não tenha recebido? E, se o recebeu, por que se gloria, como se não o tivesse recebido?'),(121758,4,46,4,8,'Vocês já estão fartos! Já são ricos! Chegaram a reinar sem nós! Sim, quem dera que vocês fossem reis, para que também nós viéssemos a reinar com vocês!'),(121759,4,46,4,9,'Porque me parece que Deus pôs a nós, os apóstolos, em último lugar, como se fôssemos condenados à morte. Porque nos tornamos espetáculo para o mundo, tanto para os anjos como para os seres humanos.'),(121760,4,46,4,10,'Nós somos loucos por causa de Cristo, e vocês são sábios em Cristo. Nós somos fracos, e vocês são fortes; vocês são honrados, e nós somos desprezados.'),(121761,4,46,4,11,'Até a presente hora, sofremos fome, sede e nudez; somos esbofeteados e não temos morada certa;'),(121762,4,46,4,12,'e nos afadigamos, trabalhando com as nossas próprias mãos. Quando somos insultados, bendizemos; quando somos perseguidos, suportamos;'),(121763,4,46,4,13,'quando somos caluniados, procuramos conciliação. Até agora, temos chegado a ser considerados lixo do mundo, escória de todos.'),(121764,4,46,4,14,'Não escrevo estas coisas para que vocês fiquem envergonhados; pelo contrário, para admoestá-los como a meus filhos amados.'),(121765,4,46,4,15,'Porque, ainda que vocês tivessem milhares de instrutores em Cristo, não teriam muitos pais, pois eu gerei vocês em Cristo Jesus, pelo evangelho.'),(121766,4,46,4,16,'Portanto, eu peço a vocês que sejam meus imitadores.'),(121767,4,46,4,17,'Por esta causa, eu enviei até vocês Timóteo, que é meu filho amado e fiel no Senhor, o qual fará com que vocês se lembrem dos meus caminhos em Cristo Jesus, como, por toda parte, ensino em cada igreja.'),(121768,4,46,4,18,'Alguns de vocês se encheram de orgulho, como se eu não fosse mais visitá-los.'),(121769,4,46,4,19,'Mas, em breve, se o Senhor quiser, irei visitá-los, e então conhecerei não a palavra, mas o poder desses orgulhosos.'),(121770,4,46,4,20,'Porque o Reino de Deus consiste não em palavra, mas em poder.'),(121771,4,46,4,21,'O que vocês preferem? Que eu vá até aí com um chicote ou com amor e espírito de mansidão?'),(121772,4,46,5,1,'Ouve-se por aí que entre vocês existe imoralidade, e imoralidade tal como não existe nem mesmo entre os gentios, isto é, que alguém se atreva a possuir a mulher de seu próprio pai.'),(121773,4,46,5,2,'E vocês andam cheios de orgulho, quando deveriam ter lamentado e tirado do meio de vocês quem fez uma coisa dessas.'),(121774,4,46,5,3,'Eu, na verdade, ainda que fisicamente ausente, mas presente em espírito, já sentenciei, como se estivesse presente, o autor de tal infâmia.'),(121775,4,46,5,4,'Em nome de nosso Senhor Jesus, reunidos vocês e o meu espírito, com o poder de Jesus, nosso Senhor,'),(121776,4,46,5,5,'que esse tal seja entregue a Satanás para a destruição da carne, a fim de que o espírito seja salvo no Dia do Senhor.'),(121777,4,46,5,6,'Não é bom esse orgulho que vocês têm. Por acaso vocês não sabem que um pouco de fermento leveda a massa toda?'),(121778,4,46,5,7,'Joguem fora o velho fermento, para que vocês sejam nova massa, como, de fato, já são, sem fermento. Pois também Cristo, nosso Cordeiro pascal, foi sacrificado.'),(121779,4,46,5,8,'Por isso, celebremos a festa não com o velho fermento, nem com o fermento do mal e da maldade, mas com o pão sem fermento, o pão da sinceridade e da verdade.'),(121780,4,46,5,9,'Na outra carta, já escrevi a vocês que não se associassem com os impuros.'),(121781,4,46,5,10,'Refiro-me, com isto, não propriamente aos impuros deste mundo, aos avarentos, ladrões ou idólatras, pois, neste caso, vocês teriam de sair do mundo.'),(121782,4,46,5,11,'Mas, agora, escrevo a vocês que não se associem com alguém que, dizendo-se irmão, for devasso, avarento, idólatra, maldizente, bêbado ou ladrão; nem mesmo comam com alguém assim.'),(121783,4,46,5,12,'Pois com que direito haveria eu de julgar os de fora? Mas será que vocês não devem julgar os de dentro?'),(121784,4,46,5,13,'Os de fora, esses Deus julgará. Expulsem o malfeitor do meio de vocês.'),(121785,4,46,6,1,'Quando algum de vocês tem uma questão contra outro, como se atreve a submeter isso a juízo diante dos injustos e não diante dos santos?'),(121786,4,46,6,2,'Ou vocês não sabem que os santos hão de julgar o mundo? Ora, se o mundo deverá ser julgado por vocês, será que vocês não são competentes para julgar as coisas mínimas?'),(121787,4,46,6,3,'Por acaso vocês não sabem que havemos de julgar os próprios anjos? Quanto mais as coisas desta vida!'),(121788,4,46,6,4,'Portanto, quando precisam julgar negócios terrenos, por que vocês constituem como juízes aqueles que não têm nenhuma aceitação na igreja?'),(121789,4,46,6,5,'Digo isso para a vergonha de vocês. Será que não existe nem ao menos um sábio entre vocês, que possa julgar entre seus irmãos?'),(121790,4,46,6,6,'Mas um irmão vai a juízo contra outro irmão, e isto diante de não crentes!'),(121791,4,46,6,7,'O simples fato de moverem ações uns contra os outros já é completa derrota para vocês. Por que não preferem sofrer a injustiça? Por que não preferem ficar com o prejuízo?'),(121792,4,46,6,8,'Mas vocês mesmos cometem injustiça e causam prejuízo, e isto aos próprios irmãos!'),(121793,4,46,6,9,'Ou vocês não sabem que os injustos não herdarão o Reino de Deus? Não se enganem: nem imorais, nem idólatras, nem adúlteros, nem afeminados, nem homossexuais,'),(121794,4,46,6,10,'nem ladrões, nem avarentos, nem bêbados, nem maldizentes, nem roubadores herdarão o Reino de Deus.'),(121795,4,46,6,11,'Alguns de vocês eram assim. Mas vocês foram lavados, foram santificados, foram justificados no nome do Senhor Jesus Cristo e no Espírito do nosso Deus.'),(121796,4,46,6,12,'´Todas as coisas me são lícitas`, mas nem todas convêm. ´Todas as coisas me são lícitas`, mas eu não me deixarei dominar por nenhuma delas.'),(121797,4,46,6,13,'Os alimentos são para o estômago, e o estômago existe para os alimentos. Mas Deus destruirá tanto o estômago quanto os alimentos. Porém o corpo não é para a imoralidade, mas para o Senhor, e o Senhor, para o corpo.'),(121798,4,46,6,14,'Deus ressuscitou o Senhor e também nos ressuscitará pelo seu poder.'),(121799,4,46,6,15,'Vocês não sabem que o corpo de cada um de vocês é membro de Cristo? E será que eu tomaria os membros de Cristo e os faria membros de uma prostituta? De modo nenhum!'),(121800,4,46,6,16,'Ou não sabem que o homem que se une à prostituta forma um só corpo com ela? Porque, como se diz, ´os dois se tornarão uma só carne`.'),(121801,4,46,6,17,'Mas aquele que se une ao Senhor é um só espírito com ele.'),(121802,4,46,6,18,'Fujam da imoralidade sexual! Qualquer outro pecado que uma pessoa cometer é fora do corpo; mas aquele que pratica imoralidade sexual peca contra o próprio corpo.'),(121803,4,46,6,19,'Será que vocês não sabem que o corpo de vocês é santuário do Espírito Santo, que está em vocês e que vocês receberam de Deus, e que vocês não pertencem a vocês mesmos?'),(121804,4,46,6,20,'Porque vocês foram comprados por preço. Agora, pois, glorifiquem a Deus no corpo de vocês.'),(121805,4,46,7,1,'Quanto ao que vocês me escreveram  -  ´é bom que o homem não toque em mulher`  - ,'),(121806,4,46,7,2,'digo que, por causa da imoralidade, cada homem tenha a sua esposa, e cada mulher tenha o seu próprio marido.'),(121807,4,46,7,3,'Que o marido conceda à esposa o que lhe é devido, e também, de igual modo, a esposa, ao seu marido.'),(121808,4,46,7,4,'A esposa não tem poder sobre o seu próprio corpo, e sim o marido; e também, de igual modo, o marido não tem poder sobre o seu próprio corpo, e sim a esposa.'),(121809,4,46,7,5,'Não se privem um ao outro, a não ser talvez por mútuo consentimento, por algum tempo, para se dedicarem à oração. Depois, retomem a vida conjugal, para que Satanás não tente vocês por não terem domínio próprio.'),(121810,4,46,7,6,'E digo isto como concessão e não como mandamento.'),(121811,4,46,7,7,'Gostaria que todos os homens fossem como eu. No entanto, cada um tem de Deus o seu próprio dom; um, na verdade, de um modo; outro, de outro.'),(121812,4,46,7,8,'E aos solteiros e às viúvas, digo que lhes seria bom se permanecessem no estado em que também eu vivo.'),(121813,4,46,7,9,'Mas, se não conseguem se dominar, que se casem; porque é melhor casar do que arder em desejos.'),(121814,4,46,7,10,'Aos casados, ordeno, não eu, mas o Senhor, que a mulher não se separe do marido.'),(121815,4,46,7,11,'Mas, se ela se separar, que não se case de novo ou que se reconcilie com o seu marido. E que o marido não se divorcie da sua esposa.'),(121816,4,46,7,12,'Aos outros, digo eu, não o Senhor: se algum irmão estiver casado com uma mulher não crente, e esta concorda em morar com ele, não se divorcie dela.'),(121817,4,46,7,13,'E se uma mulher estiver casada com um homem não crente, e este concorda em viver com ela, que ela não se divorcie do marido.'),(121818,4,46,7,14,'Porque o marido não crente é santificado no convívio da esposa, e a esposa não crente é santificada no convívio do marido crente. Se não fosse assim, os filhos de vocês seriam impuros; porém, agora, são santos.'),(121819,4,46,7,15,'Mas, se o não crente quiser separar-se, que se separe. Em tais casos, não fica sujeito à servidão nem o irmão, nem a irmã; Deus chamou vocês para viverem em paz.'),(121820,4,46,7,16,'Pois você, ó mulher, como sabe se salvará o seu marido? Ou você, ó marido, como sabe se salvará a sua mulher?'),(121821,4,46,7,17,'No mais, que cada um ande segundo o que o Senhor lhe concedeu, conforme Deus o chamou. É isto que ordeno em todas as igrejas.'),(121822,4,46,7,18,'Foi alguém chamado, estando circunciso? Não desfaça a circuncisão. Foi alguém chamado, estando incircunciso? Não se faça circuncidar.'),(121823,4,46,7,19,'A circuncisão, em si, não é nada; a incircuncisão também nada é, mas o que vale é guardar os mandamentos de Deus.'),(121824,4,46,7,20,'Cada um permaneça na vocação em que foi chamado.'),(121825,4,46,7,21,'Você foi chamado, sendo escravo? Não se preocupe com isso. Mas, se você ainda pode tornar-se livre, aproveite a oportunidade.'),(121826,4,46,7,22,'Pois quem foi chamado no Senhor, sendo escravo, é liberto que pertence ao Senhor. Do mesmo modo, quem foi chamado, sendo livre, é escravo de Cristo.'),(121827,4,46,7,23,'Vocês foram comprados por preço; não se tornem escravos de homens.'),(121828,4,46,7,24,'Irmãos, cada um permaneça diante de Deus na condição em que foi chamado.'),(121829,4,46,7,25,'Com respeito às virgens, não tenho mandamento do Senhor, mas dou a minha opinião, como alguém que recebeu do Senhor a misericórdia de ser fiel.'),(121830,4,46,7,26,'Por causa da angustiosa situação presente, penso ser bom para o homem permanecer assim como está.'),(121831,4,46,7,27,'Você tem esposa? Não procure separar-se. Você está solteiro? Não procure esposa.'),(121832,4,46,7,28,'Mas, se você casar, não estará pecando. E também, se a virgem se casar, não estará pecando. Ainda assim, tais pessoas sofrerão angústia na carne, e eu gostaria de poupar vocês disso.'),(121833,4,46,7,29,'Mas isto digo, irmãos: o tempo se abrevia. Por isso, de agora em diante, não só os casados sejam como se não fossem casados,'),(121834,4,46,7,30,'mas também os que choram, como se não chorassem; os que se alegram, como se não se alegrassem; os que compram, como se nada possuíssem;'),(121835,4,46,7,31,'e os que se utilizam deste mundo, como se não fizessem uso dele. Porque a aparência deste mundo passa.'),(121836,4,46,7,32,'O que eu realmente quero é que vocês fiquem livres de preocupações. Quem não é casado cuida das coisas do Senhor, de como agradar ao Senhor.'),(121837,4,46,7,33,'Mas o que se casou cuida das coisas do mundo, de como agradar à esposa,'),(121838,4,46,7,34,'e assim está dividido. Também a mulher, tanto a viúva como a virgem, cuida das coisas do Senhor, para ser santa, assim no corpo como no espírito. Mas a mulher casada se preocupa com as coisas do mundo, de como agradar ao marido.'),(121839,4,46,7,35,'Digo isto para o próprio bem de vocês, não para impor limitações, mas tendo em vista o que é decente e para que vocês possam se consagrar ao Senhor, sem distração alguma.'),(121840,4,46,7,36,'Mas, se alguém julga que trata de modo impróprio a sua virgem, se ela tiver passado a flor da idade, e se as circunstâncias o exigem, faça o que quiser; não peca; que casem.'),(121841,4,46,7,37,'Contudo, aquele que está firme em seu coração e não se sente obrigado, mas tem domínio sobre a sua própria vontade e resolveu em seu coração conservar virgem a jovem, fará bem.'),(121842,4,46,7,38,'Por isso, quem casa com a sua virgem faz bem; quem não casa faz melhor.'),(121843,4,46,7,39,'A mulher está ligada ao seu marido enquanto ele viver. Mas, se o marido morrer, ela fica livre para casar com quem quiser, mas somente no Senhor.'),(121844,4,46,7,40,'Porém, ela será mais feliz se permanecer viúva, segundo a minha opinião; e penso que também eu tenho o Espírito de Deus.'),(121845,4,46,8,1,'No que se refere às coisas sacrificadas a ídolos, sabemos que todos temos conhecimento. O conhecimento leva ao orgulho, mas o amor edifica.'),(121846,4,46,8,2,'Se alguém julga conhecer alguma coisa, ainda não conhece como deveria conhecer.'),(121847,4,46,8,3,'Mas, se alguém ama a Deus, esse é conhecido por ele.'),(121848,4,46,8,4,'Quanto a comer alimentos sacrificados a ídolos, sabemos que o ídolo, por si mesmo, nada é no mundo e que não há senão um só Deus.'),(121849,4,46,8,5,'Porque, ainda que existam alguns que são chamados de deuses, quer no céu ou sobre a terra  -  como há muitos ´deuses` e muitos ´senhores`  - ,'),(121850,4,46,8,6,'para nós, porém, há um só Deus, o Pai, de quem são todas as coisas e para quem existimos, e um só Senhor, Jesus Cristo, por meio de quem todas as coisas existem e por meio de quem também nós existimos.'),(121851,4,46,8,7,'Entretanto, nem todos têm esse conhecimento. Alguns, acostumados até agora com o ídolo, ainda comem desses alimentos como se fossem sacrificados a ídolos; e a consciência destes, por ser fraca, vem a contaminar-se.'),(121852,4,46,8,8,'Não é a comida que nos torna agradáveis a Deus, pois nada perderemos, se não comermos, e nada ganharemos, se comermos.'),(121853,4,46,8,9,'Mas tenham cuidado para que essa liberdade de vocês não venha, de algum modo, a ser tropeço para os fracos.'),(121854,4,46,8,10,'Porque, se alguém enxergar você, que tem conhecimento, sentado à mesa no templo de um ídolo, será que a consciência do que é fraco não vai ser induzida a participar de comidas sacrificadas a ídolos?'),(121855,4,46,8,11,'E, assim, por causa do conhecimento que você tem, perde-se o irmão fraco, pelo qual Cristo morreu.'),(121856,4,46,8,12,'E, deste modo, pecando contra os irmãos, ferindo a consciência fraca que eles têm, é contra Cristo que vocês estão pecando.'),(121857,4,46,8,13,'E, por isso, se a comida serve de escândalo ao meu irmão, nunca mais comerei carne, para que não venha a escandalizá-lo.'),(121858,4,46,9,1,'Será que eu não sou um homem livre? Não sou apóstolo? Não vi Jesus, nosso Senhor? Por acaso vocês não são fruto do meu trabalho no Senhor?'),(121859,4,46,9,2,'Se não sou apóstolo para outros, certamente o sou para vocês! Porque vocês são o selo do meu apostolado no Senhor.'),(121860,4,46,9,3,'A minha defesa diante dos que me questionam é esta:'),(121861,4,46,9,4,'será que nós não temos o direito de comer e beber?'),(121862,4,46,9,5,'Será que não temos o direito de levar conosco uma mulher crente como esposa, como fazem os demais apóstolos, os irmãos do Senhor e Cefas?'),(121863,4,46,9,6,'Ou será que somente eu e Barnabé temos de trabalhar para viver?'),(121864,4,46,9,7,'Quem é que vai à guerra às suas próprias custas? Quem planta uma vinha e não come do seu fruto? Ou quem apascenta um rebanho e não se alimenta do leite do rebanho?'),(121865,4,46,9,8,'Será que eu digo isso apenas como homem? Não é verdade que a lei também o diz?'),(121866,4,46,9,9,'Porque na Lei de Moisés está escrito: ´Não amarre a boca do boi quando ele pisa o trigo.` Por acaso Deus está preocupado com bois?'),(121867,4,46,9,10,'Será que não é certamente por nossa causa que ele está dizendo isso? É claro que é por nossa causa que isso está escrito. Pois quem lavra deve fazê-lo com esperança e o que colhe deve fazê-lo na esperança de receber a parte que lhe é devida.'),(121868,4,46,9,11,'Se nós semeamos entre vocês as coisas espirituais, será muito recolhermos de vocês bens materiais?'),(121869,4,46,9,12,'Se outros participam desse direito sobre vocês, não o temos nós em maior medida? Entretanto, não fizemos uso desse direito. Pelo contrário, suportamos tudo, para não criarmos qualquer obstáculo ao evangelho de Cristo.'),(121870,4,46,9,13,'Vocês não sabem que os que prestam serviços sagrados se alimentam do próprio templo e que os que servem ao altar participam do que é oferecido sobre o altar?'),(121871,4,46,9,14,'Assim também o Senhor ordenou aos que pregam o evangelho que vivam do evangelho.'),(121872,4,46,9,15,'Eu, porém, não tenho feito uso de nenhuma destas coisas e não escrevo isto para que assim se faça comigo. Preferiria morrer a deixar que alguém me tire esta glória.'),(121873,4,46,9,16,'Se anuncio o evangelho, não tenho de que me gloriar, pois sobre mim pesa essa obrigação; porque ai de mim se não pregar o evangelho!'),(121874,4,46,9,17,'Se o faço de livre vontade, tenho recompensa; mas, se o faço por obrigação, é porque uma responsabilidade me foi confiada.'),(121875,4,46,9,18,'Nesse caso, qual é a minha recompensa? É que, anunciando o evangelho, eu o apresente de graça, para não me valer do direito que ele me dá.'),(121876,4,46,9,19,'Porque, sendo livre de todos, fiz-me escravo de todos, a fim de ganhar o maior número possível.'),(121877,4,46,9,20,'Para com os judeus, fiz-me como judeu, a fim de ganhar os judeus; para os que vivem sob o regime da Lei, como se eu mesmo assim vivesse, para ganhar os que vivem debaixo da Lei, embora eu não esteja debaixo da Lei.'),(121878,4,46,9,21,'Aos sem lei, como se eu mesmo o fosse, não estando sem lei para com Deus, mas debaixo da lei de Cristo, para ganhar os que vivem fora do regime da lei.'),(121879,4,46,9,22,'Fiz-me fraco para com os fracos, a fim de ganhar os fracos. Fiz-me tudo para com todos, a fim de, por todos os modos, salvar alguns.'),(121880,4,46,9,23,'Tudo faço por causa do evangelho, para ser também participante dele.'),(121881,4,46,9,24,'Vocês não sabem que os que correm no estádio, todos, na verdade, correm, mas um só leva o prêmio? Corram de tal maneira que ganhem o prêmio.'),(121882,4,46,9,25,'Todo atleta em tudo se domina; aqueles, para alcançar uma coroa corruptível; nós, porém, a incorruptível.'),(121883,4,46,9,26,'Assim corro também eu, não sem meta; assim luto, não como desferindo golpes no ar.'),(121884,4,46,9,27,'Mas esmurro o meu corpo e o reduzo à escravidão, para que, tendo pregado a outros, não venha eu mesmo a ser desqualificado.'),(121885,4,46,10,1,'Ora, irmãos, não quero que vocês ignorem que os nossos pais estiveram todos sob a nuvem, e todos passaram pelo mar,'),(121886,4,46,10,2,'e todos, em Moisés, foram batizados, tanto na nuvem como no mar.'),(121887,4,46,10,3,'Todos eles comeram do mesmo alimento espiritual'),(121888,4,46,10,4,'e beberam da mesma bebida espiritual. Porque bebiam de uma pedra espiritual que os seguia; e a pedra era Cristo.'),(121889,4,46,10,5,'Mas Deus não se agradou da maioria deles, razão pela qual ficaram prostrados no deserto.'),(121890,4,46,10,6,'Ora, estas coisas se tornaram exemplos para nós, a fim de que não cobicemos as coisas más, como eles cobiçaram.'),(121891,4,46,10,7,'Não sejam idólatras, como alguns deles foram, conforme está escrito: ´O povo assentou-se para comer e beber e levantou-se para se divertir.`'),(121892,4,46,10,8,'E não pratiquemos imoralidade, como alguns deles o fizeram e caíram mortos, num só dia, vinte e três mil.'),(121893,4,46,10,9,'Não ponhamos Cristo à prova, como alguns deles fizeram e foram mortos pelas serpentes.'),(121894,4,46,10,10,'Não fiquem murmurando, como alguns deles murmuraram e foram destruídos pelo exterminador.'),(121895,4,46,10,11,'Estas coisas aconteceram com eles para servir de exemplo e foram escritas como advertência a nós, para quem o fim dos tempos tem chegado.'),(121896,4,46,10,12,'Por isso, aquele que pensa estar em pé veja que não caia.'),(121897,4,46,10,13,'Não sobreveio a vocês nenhuma tentação que não fosse humana; mas Deus é fiel e não permitirá que vocês sejam tentados além do que podem suportar; pelo contrário, juntamente com a tentação proverá livramento, para que vocês a possam suportar.'),(121898,4,46,10,14,'Portanto, meus amados, fujam da idolatria.'),(121899,4,46,10,15,'Falo como a pessoas sábias; julguem vocês mesmos o que digo.'),(121900,4,46,10,16,'Não é fato que o cálice da bênção que abençoamos é a comunhão do sangue de Cristo? E não é fato que o pão que partimos é a comunhão do corpo de Cristo?'),(121901,4,46,10,17,'Porque nós, embora muitos, somos unicamente um pão, um só corpo; porque todos participamos do único pão.'),(121902,4,46,10,18,'Considerem o Israel segundo a carne. Não é verdade que aqueles que se alimentam dos sacrifícios são participantes do altar?'),(121903,4,46,10,19,'O que quero dizer com isto? Que o que é sacrificado ao ídolo é alguma coisa? Ou que o próprio ídolo tem algum valor?'),(121904,4,46,10,20,'Não! Digo que as coisas que eles sacrificam são sacrificadas a demônios e não a Deus; e eu não quero que vocês estejam em comunhão com os demônios.'),(121905,4,46,10,21,'Vocês não podem beber o cálice do Senhor e o cálice dos demônios; não podem ser participantes da mesa do Senhor e da mesa dos demônios.'),(121906,4,46,10,22,'Ou provocaremos ciúmes no Senhor? Somos, por acaso, mais fortes do que ele?'),(121907,4,46,10,23,'´Todas as coisas são lícitas`, mas nem todas convêm; ´todas as coisas são lícitas`, mas nem todas edificam.'),(121908,4,46,10,24,'Ninguém busque o seu próprio interesse, e sim o de seu próximo.'),(121909,4,46,10,25,'Comam de tudo o que se vende no mercado, sem questionamento algum por motivo de consciência.'),(121910,4,46,10,26,'Porque do Senhor é a terra e a sua plenitude.'),(121911,4,46,10,27,'Se alguém que não é crente convidá-los para comer, e vocês quiserem ir, comam de tudo o que for posto diante de vocês, sem questionamento algum por motivo de consciência.'),(121912,4,46,10,28,'Porém, se alguém disser a vocês: ´Isto é coisa sacrificada a ídolo`, não comam, por causa daquele que deu a informação e por motivo de consciência;'),(121913,4,46,10,29,'consciência, digo, não a sua propriamente, mas a do outro. ´Pois, por que a minha liberdade deve ser julgada pela consciência de outra pessoa?'),(121914,4,46,10,30,'Se eu participo com gratidão, por que sou criticado por causa daquilo por que dou graças?`'),(121915,4,46,10,31,'Portanto, se vocês comem, ou bebem ou fazem qualquer outra coisa, façam tudo para a glória de Deus.'),(121916,4,46,10,32,'Não se tornem motivo de tropeço nem para judeus, nem para gentios, nem para a igreja de Deus,'),(121917,4,46,10,33,'assim como também eu procuro, em tudo, ser agradável a todos, não buscando o meu próprio interesse, mas o de muitos, para que sejam salvos.'),(121918,4,46,11,1,'Sejam meus imitadores, como também eu sou imitador de Cristo.'),(121919,4,46,11,2,'Eu os elogio porque em tudo vocês se lembram de mim e retêm as tradições assim como eu as transmiti a vocês.'),(121920,4,46,11,3,'Quero, porém, que saibam que Cristo é o cabeça de todo homem, e o homem é o cabeça da mulher, e Deus é o cabeça de Cristo.'),(121921,4,46,11,4,'Todo homem que ora ou profetiza com a cabeça coberta desonra a sua própria cabeça.'),(121922,4,46,11,5,'Toda mulher, porém, que ora ou profetiza com a cabeça descoberta desonra a sua própria cabeça, porque é como se a tivesse rapada.'),(121923,4,46,11,6,'Portanto, se a mulher não cobre a cabeça, nesse caso, que rape o cabelo. Mas, se é vergonhoso para a mulher tosquiar-se ou rapar o cabelo, que ela cubra a cabeça.'),(121924,4,46,11,7,'Porque o homem não deve cobrir a cabeça, por ser ele imagem e glória de Deus, mas a mulher é glória do homem.'),(121925,4,46,11,8,'Porque o homem não foi feito da mulher, mas a mulher foi feita do homem.'),(121926,4,46,11,9,'Porque também o homem não foi criado por causa da mulher, e sim a mulher por causa do homem.'),(121927,4,46,11,10,'Portanto, por causa dos anjos, a mulher deve trazer um sinal de autoridade na cabeça.'),(121928,4,46,11,11,'No Senhor, todavia, nem a mulher é independente do homem, nem o homem é independente da mulher.'),(121929,4,46,11,12,'Porque, assim como a mulher foi feita do homem, assim também o homem nasce da mulher; e tudo vem de Deus.'),(121930,4,46,11,13,'Julguem entre vocês mesmos: é próprio que a mulher ore a Deus com a cabeça descoberta?'),(121931,4,46,11,14,'Ou a própria natureza não lhes ensina que é desonroso para o homem usar cabelo comprido?'),(121932,4,46,11,15,'E que, tratando-se da mulher, é para ela uma glória? Pois o cabelo lhe foi dado em lugar de véu.'),(121933,4,46,11,16,'Mas, se alguém quiser discutir essa questão, saiba que nós não temos tal costume, nem as igrejas de Deus.'),(121934,4,46,11,17,'Mas nisto que agora prescrevo, não posso elogiá-los, porque vocês se reúnem não para melhor, e sim para pior.'),(121935,4,46,11,18,'Porque, antes de tudo, estou informado de que, quando se reúnem na igreja, existem divisões entre vocês, e eu, em parte, acredito que isso é verdade.'),(121936,4,46,11,19,'E é até necessário que haja partidos entre vocês, para que também os aprovados se tornem conhecidos entre vocês.'),(121937,4,46,11,20,'Quando, pois, se reúnem no mesmo lugar, não é a ceia do Senhor que vocês comem.'),(121938,4,46,11,21,'Porque, quando comem, cada um toma antecipadamente a sua própria ceia, e enquanto um fica com fome outro fica embriagado.'),(121939,4,46,11,22,'Será que vocês não têm casas onde podem comer e beber? Ou menosprezam a igreja de Deus e envergonham os que nada têm? Que posso dizer a vocês? Devo elogiá-los? Nisto certamente não posso elogiá-los.'),(121940,4,46,11,23,'Porque eu recebi do Senhor o que também lhes entreguei: que o Senhor Jesus, na noite em que foi traído, pegou um pão'),(121941,4,46,11,24,'e, tendo dado graças, o partiu e disse: <J>´Isto é o meu corpo, que é dado por vocês; façam isto em memória de mim.`</J>'),(121942,4,46,11,25,'Do mesmo modo, depois da ceia, pegou também o cálice, dizendo: <J>´Este cálice é a nova aliança</J> <J>no meu sangue;</J> <J>façam isto, todas as vezes que o beberem, em memória de mim.`</J>'),(121943,4,46,11,26,'Porque, todas as vezes que comerem este pão e beberem o cálice, vocês anunciam a morte do Senhor, até que ele venha.'),(121944,4,46,11,27,'Por isso, aquele que comer o pão ou beber o cálice do Senhor indignamente será réu do corpo e do sangue do Senhor.'),(121945,4,46,11,28,'Que cada um examine a si mesmo e, assim, coma do pão e beba do cálice.'),(121946,4,46,11,29,'Pois quem come e bebe sem discernir o corpo, come e bebe juízo para si.'),(121947,4,46,11,30,'É por isso que há entre vocês muitos fracos e doentes e não poucos que dormem.'),(121948,4,46,11,31,'Porque, se julgássemos a nós mesmos, não seríamos julgados.'),(121949,4,46,11,32,'Mas, quando julgados, somos disciplinados pelo Senhor, para não sermos condenados com o mundo.'),(121950,4,46,11,33,'Assim, meus irmãos, quando vocês se reúnem para comer, esperem uns pelos outros.'),(121951,4,46,11,34,'Se alguém tem fome, que coma em casa, a fim de que vocês não se reúnam para juízo. Quanto às demais coisas, eu as ordenarei quando for aí.'),(121952,4,46,12,1,'Irmãos, não quero que vocês estejam desinformados a respeito dos dons espirituais.'),(121953,4,46,12,2,'Vocês sabem que, quando eram gentios, se deixavam conduzir aos ídolos mudos, conforme vocês eram guiados.'),(121954,4,46,12,3,'Por isso, quero que entendam que ninguém que fala pelo Espírito de Deus afirma: ´Anátema, Jesus!` Por outro lado, ninguém pode dizer: ´Senhor Jesus!`, senão pelo Espírito Santo.'),(121955,4,46,12,4,'Ora, os dons são diversos, mas o Espírito é o mesmo.'),(121956,4,46,12,5,'E também há diversidade nos serviços, mas o Senhor é o mesmo.'),(121957,4,46,12,6,'E há diversidade nas realizações, mas o mesmo Deus é quem opera tudo em todos.'),(121958,4,46,12,7,'A manifestação do Espírito é concedida a cada um visando um fim proveitoso.'),(121959,4,46,12,8,'Porque a um é dada, mediante o Espírito, a palavra da sabedoria; a outro, segundo o mesmo Espírito, a palavra do conhecimento.'),(121960,4,46,12,9,'A um é dada, no mesmo Espírito, a fé; a outro, no mesmo Espírito, dons de curar;'),(121961,4,46,12,10,'a outro, operações de milagres; a outro, profecia; a outro, discernimento de espíritos. A um é dada a variedade de línguas e a outro, capacidade para interpretá-las.'),(121962,4,46,12,11,'Mas um só e o mesmo Espírito realiza todas essas coisas, distribuindo-as a cada um, individualmente, conforme ele quer.'),(121963,4,46,12,12,'Porque, assim como o corpo é um e tem muitos membros, e todos os membros, mesmo sendo muitos, constituem um só corpo, assim também é com respeito a Cristo.'),(121964,4,46,12,13,'Pois, em um só Espírito, todos nós fomos batizados em um só corpo, quer judeus, quer gregos, quer escravos, quer livres. E a todos nós foi dado beber de um só Espírito.'),(121965,4,46,12,14,'Porque também o corpo não é um só membro, mas muitos.'),(121966,4,46,12,15,'Se o pé disser: ´Porque não sou mão, não sou do corpo`, nem por isso deixa de ser do corpo.'),(121967,4,46,12,16,'Se o ouvido disser: ´Porque não sou olho, não sou do corpo`, nem por isso deixa de ser do corpo.'),(121968,4,46,12,17,'Se todo o corpo fosse olho, onde estaria o ouvido? Se todo ele fosse ouvido, onde estaria o olfato?'),(121969,4,46,12,18,'Mas Deus dispôs os membros, colocando cada um deles no corpo, como ele quis.'),(121970,4,46,12,19,'Se todos, porém, fossem um só membro, onde estaria o corpo?'),(121971,4,46,12,20,'O certo é que há muitos membros, mas um só corpo.'),(121972,4,46,12,21,'Os olhos não podem dizer à mão: ´Não precisamos de você.` E a cabeça não pode dizer aos pés: ´Não preciso de vocês.`'),(121973,4,46,12,22,'Pelo contrário, os membros do corpo que parecem ser mais fracos são necessários,'),(121974,4,46,12,23,'e os que nos parecem menos dignos no corpo, a estes damos muito maior honra. Também os que em nós não são decorosos revestimos de especial honra,'),(121975,4,46,12,24,'ao passo que os nossos membros nobres não têm necessidade disso. Contudo, Deus coordenou o corpo, concedendo muito mais honra àquilo que menos tinha,'),(121976,4,46,12,25,'para que não haja divisão no corpo, mas para que os membros cooperem, com igual cuidado, em favor uns dos outros.'),(121977,4,46,12,26,'De maneira que, se um membro sofre, todos sofrem com ele; e, se um deles é honrado, todos os outros se alegram com ele.'),(121978,4,46,12,27,'Ora, vocês são o corpo de Cristo e, individualmente, membros desse corpo.'),(121979,4,46,12,28,'A uns Deus estabeleceu na igreja, primeiramente, apóstolos; em segundo lugar, profetas; em terceiro lugar, mestres; depois, operadores de milagres; depois, os que têm dons de curar, ou de ajudar, ou de administrar, ou de falar em variedade de línguas.'),(121980,4,46,12,29,'Será que são todos apóstolos? Será que são todos profetas? Será que são todos mestres? São todos operadores de milagres?'),(121981,4,46,12,30,'Todos têm dons de curar? Todos falam em línguas? Todos têm o dom de interpretar essas línguas?'),(121982,4,46,12,31,'Entretanto, procurem, com zelo, os melhores dons.  E eu passo a mostrar-lhes um caminho ainda mais excelente.'),(121983,4,46,13,1,'Ainda que eu fale as línguas dos homens e dos anjos, se não tiver amor, serei como o bronze que soa ou como o címbalo que retine.'),(121984,4,46,13,2,'Ainda que eu tenha o dom de profetizar e conheça todos os mistérios e toda a ciência; ainda que eu tenha tamanha fé, a ponto de transportar montes, se não tiver amor, nada serei.'),(121985,4,46,13,3,'E ainda que eu distribua todos os meus bens entre os pobres e ainda que entregue o meu próprio corpo para ser queimado, se não tiver amor, isso de nada me adiantará.'),(121986,4,46,13,4,'O amor é paciente e bondoso. O amor não arde em ciúmes, não se envaidece, não é orgulhoso,'),(121987,4,46,13,5,'não se conduz de forma inconveniente, não busca os seus interesses, não se irrita, não se ressente do mal.'),(121988,4,46,13,6,'O amor não se alegra com a injustiça, mas se alegra com a verdade.'),(121989,4,46,13,7,'O amor tudo sofre, tudo crê, tudo espera, tudo suporta.'),(121990,4,46,13,8,'O amor jamais acaba. Havendo profecias, desaparecerão; havendo línguas, cessarão; havendo ciência, passará.'),(121991,4,46,13,9,'Pois o nosso conhecimento é incompleto e a nossa profecia é incompleta.'),(121992,4,46,13,10,'Mas, quando vier o que é completo, então o que é incompleto será aniquilado.'),(121993,4,46,13,11,'Quando eu era menino, falava como menino, sentia como menino, pensava como menino; quando cheguei a ser homem, desisti das coisas próprias de menino.'),(121994,4,46,13,12,'Porque agora vemos como num espelho, de forma obscura; depois veremos face a face. Agora meu conhecimento é incompleto; depois conhecerei como também sou conhecido.'),(121995,4,46,13,13,'Agora, pois, permanecem a fé, a esperança e o amor, estes três; porém o maior deles é o amor.'),(121996,4,46,14,1,'Sigam o amor e procurem com zelo os dons espirituais, principalmente o de profetizar.'),(121997,4,46,14,2,'Pois quem fala em línguas não fala para as pessoas, mas fala para Deus; ninguém o entende, pois, por meio do Espírito, fala mistérios.'),(121998,4,46,14,3,'Mas o que profetiza fala para as pessoas, edificando, exortando e consolando.'),(121999,4,46,14,4,'O que fala em línguas a si mesmo edifica, mas o que profetiza edifica a igreja.'),(122000,4,46,14,5,'Eu quero que vocês todos falem em línguas, mas muito mais que profetizem. Pois quem profetiza é superior ao que fala em línguas, a não ser que as interprete, para que a igreja receba edificação.'),(122001,4,46,14,6,'E, agora, irmãos, se eu for até aí falando em línguas, que proveito vocês terão, se eu não falar por meio de revelação, de conhecimento, de profecia ou de doutrina?'),(122002,4,46,14,7,'É assim com instrumentos inanimados, como a flauta ou a harpa, quando emitem sons. Se não emitirem sons bem distintos, como se poderá reconhecer o que se toca na flauta ou na harpa?'),(122003,4,46,14,8,'Pois também se a trombeta der som incerto, quem se preparará para a batalha?'),(122004,4,46,14,9,'Assim também vocês, se com a língua não disserem palavra compreensível, como se entenderá o que é dito? Porque vocês estarão como que falando ao vento.'),(122005,4,46,14,10,'Há, sem dúvida, muitos tipos de vozes no mundo, e nenhuma delas é sem sentido.'),(122006,4,46,14,11,'Mas, se eu não entender o significado da voz, serei estrangeiro para aquele que fala, e ele será estrangeiro para mim.'),(122007,4,46,14,12,'Assim, também vocês, visto que desejam dons espirituais, procurem progredir, para a edificação da igreja.'),(122008,4,46,14,13,'Por isso, quem fala em línguas, ore para que as possa interpretar.'),(122009,4,46,14,14,'Porque, se eu orar em línguas, o meu espírito, de fato, ora, mas a minha mente fica infrutífera.'),(122010,4,46,14,15,'Que farei, então? Vou orar com o espírito, mas também vou orar com a mente; vou cantar com o espírito, mas também vou cantar com a mente.'),(122011,4,46,14,16,'Se você louvar apenas em espírito, como o não instruído poderá dizer o ´amém` depois da oração de agradecimento que você fez? Porque ele não entende o que você diz.'),(122012,4,46,14,17,'A sua oração de agradecimento pode ser muito boa, mas o outro não é edificado.'),(122013,4,46,14,18,'Dou graças a Deus, porque falo em línguas mais do que todos vocês.'),(122014,4,46,14,19,'Contudo, na igreja prefiro falar cinco palavras com o meu entendimento, para instruir os outros, do que falar dez mil palavras em línguas.'),(122015,4,46,14,20,'Irmãos, não sejam meninos no entendimento. Quanto à maldade, sim, sejam crianças; mas, quanto ao entendimento, sejam pessoas maduras.'),(122016,4,46,14,21,'Na lei está escrito:  ´Falarei a este povo por meio de homens de outras línguas e por meio de lábios de outros povos, e nem assim me ouvirão, diz o Senhor.`'),(122017,4,46,14,22,'Portanto, as línguas constituem um sinal não para os que creem, mas para os que não creem; a profecia, no entanto, não é para os que não creem, e sim para os que creem.'),(122018,4,46,14,23,'Assim, se toda a igreja se reunir no mesmo lugar e todos se puserem a falar em línguas, no caso de entrarem pessoas não instruídas ou não crentes, será que não vão dizer que vocês estão loucos?'),(122019,4,46,14,24,'Porém, se todos profetizarem, e entrar ali um não crente ou não instruído, ele será convencido por todos e julgado por todos.'),(122020,4,46,14,25,'Os segredos que ele tem no coração se tornarão manifestos, e, assim, prostrando-se com o rosto em terra, adorará a Deus, testemunhando que Deus está, de fato, no meio de vocês.'),(122021,4,46,14,26,'Que fazer, então, irmãos? Quando vocês se reúnem, um tem um salmo, outro tem um ensino, este traz uma revelação, aquele fala em línguas, e ainda outro faz a interpretação. Que tudo seja feito para edificação.'),(122022,4,46,14,27,'No caso de alguém falar em línguas, que não sejam mais do que dois ou, quando muito, três, e isto sucessivamente, e haja alguém que interprete.'),(122023,4,46,14,28,'Mas, não havendo quem interprete, fique calado na igreja, falando consigo mesmo e com Deus.'),(122024,4,46,14,29,'Tratando-se de profetas, falem apenas dois ou três, e os outros julguem.'),(122025,4,46,14,30,'Se, porém, vier uma revelação a alguém que esteja sentado, cale-se o primeiro.'),(122026,4,46,14,31,'Porque todos poderão profetizar, um após outro, para que todos aprendam e sejam consolados.'),(122027,4,46,14,32,'Os espíritos dos profetas estão sujeitos aos próprios profetas,'),(122028,4,46,14,33,'porque Deus não é Deus de confusão, e sim de paz. Como em todas as igrejas dos santos,'),(122029,4,46,14,34,'que as mulheres se conservem caladas nas igrejas, porque não lhes é permitido falar; mas estejam submissas, como também a lei o determina.'),(122030,4,46,14,35,'Se, porém, querem aprender alguma coisa, perguntem em casa ao seu próprio marido; porque para a mulher é vergonhoso falar na igreja.'),(122031,4,46,14,36,'Por acaso a palavra de Deus se originou no meio de vocês? Ou será que ela veio exclusivamente para vocês?'),(122032,4,46,14,37,'Se alguém se considera profeta ou espiritual, reconheça que é mandamento do Senhor o que estou escrevendo para vocês.'),(122033,4,46,14,38,'E, se alguém o ignorar, será ignorado.'),(122034,4,46,14,39,'Portanto, meus irmãos, procurem com zelo o dom de profetizar e não proíbam que se fale em línguas.'),(122035,4,46,14,40,'Tudo, porém, seja feito com decência e ordem.'),(122036,4,46,15,1,'Irmãos, venho lembrar-lhes o evangelho que anunciei a vocês, o qual vocês receberam e no qual continuam firmes.'),(122037,4,46,15,2,'Por meio dele vocês também são salvos, se retiverem a palavra assim tal como a preguei a vocês, a menos que tenham crido em vão.'),(122038,4,46,15,3,'Antes de tudo, entreguei a vocês o que também recebi: que Cristo morreu pelos nossos pecados, segundo as Escrituras,'),(122039,4,46,15,4,'e que foi sepultado e ressuscitou ao terceiro dia, segundo as Escrituras.'),(122040,4,46,15,5,'E apareceu a Cefas e, depois, aos doze.'),(122041,4,46,15,6,'Depois, foi visto por mais de quinhentos irmãos de uma só vez, dos quais a maioria ainda vive; porém alguns já dormem.'),(122042,4,46,15,7,'Depois, foi visto por Tiago e, mais tarde, por todos os apóstolos.'),(122043,4,46,15,8,'Por último, depois de todos, foi visto também por mim, como por um nascido fora de tempo.'),(122044,4,46,15,9,'Porque eu sou o menor dos apóstolos, e nem mesmo sou digno de ser chamado apóstolo, pois persegui a igreja de Deus.'),(122045,4,46,15,10,'Mas, pela graça de Deus, sou o que sou. E a sua graça, que me foi concedida, não se tornou vã. Pelo contrário, trabalhei muito mais do que todos eles; todavia, não eu, mas a graça de Deus comigo.'),(122046,4,46,15,11,'Portanto, seja eu ou sejam eles, assim pregamos e assim vocês creram.'),(122047,4,46,15,12,'Ora, se o que se prega é que Cristo ressuscitou dentre os mortos, como alguns de vocês afirmam que não há ressurreição de mortos?'),(122048,4,46,15,13,'E, se não há ressurreição de mortos, então Cristo não ressuscitou.'),(122049,4,46,15,14,'E, se Cristo não ressuscitou, é vã a nossa pregação, e é vã a fé que vocês têm.'),(122050,4,46,15,15,'Além disso, somos tidos por falsas testemunhas de Deus, porque temos testemunhado contra Deus que ele ressuscitou a Cristo, ao qual ele não ressuscitou, se é certo que os mortos não ressuscitam.'),(122051,4,46,15,16,'Porque, se os mortos não ressuscitam, também Cristo não ressuscitou.'),(122052,4,46,15,17,'E, se Cristo não ressuscitou, é vã a fé que vocês têm, e vocês ainda permanecem nos seus pecados.'),(122053,4,46,15,18,'E ainda mais: os que adormeceram em Cristo estão perdidos.'),(122054,4,46,15,19,'Se a nossa esperança em Cristo se limita apenas a esta vida, somos as pessoas mais infelizes deste mundo.'),(122055,4,46,15,20,'Mas, de fato, Cristo ressuscitou dentre os mortos, sendo ele as primícias dos que dormem.'),(122056,4,46,15,21,'Visto que a morte veio por um homem, também por um homem veio a ressurreição dos mortos.'),(122057,4,46,15,22,'Porque, assim como, em Adão, todos morrem, assim também todos serão vivificados em Cristo.'),(122058,4,46,15,23,'Cada um, porém, na sua ordem: Cristo, as primícias; depois, os que são de Cristo, na sua vinda.'),(122059,4,46,15,24,'E então virá o fim, quando ele entregar o Reino ao Deus e Pai, quando houver destruído todo principado, bem como toda potestade e poder.'),(122060,4,46,15,25,'Porque é necessário que ele reine até que tenha posto todos os inimigos debaixo dos seus pés.'),(122061,4,46,15,26,'O último inimigo a ser destruído é a morte.'),(122062,4,46,15,27,'Porque ´ele sujeitou todas as coisas debaixo dos seus pés`. E, quando diz que todas as coisas lhe estão sujeitas, certamente exclui aquele que tudo lhe sujeitou.'),(122063,4,46,15,28,'Quando, porém, todas as coisas lhe estiverem sujeitas, então o próprio Filho também se sujeitará àquele que todas as coisas lhe sujeitou, para que Deus seja tudo em todos.'),(122064,4,46,15,29,'De outra maneira, que farão os que se batizam por causa dos mortos? Se de fato os mortos não ressuscitam, por que se batizam por causa deles?'),(122065,4,46,15,30,'E por que também nós nos expomos a perigos a toda hora?'),(122066,4,46,15,31,'Dia após dia, morro! Eu afirmo isso, irmãos, pelo orgulho que tenho de vocês, em Cristo Jesus, nosso Senhor.'),(122067,4,46,15,32,'Se, como homem, lutei em Éfeso contra feras, qual foi o meu proveito? Se os mortos não ressuscitam, ´comamos e bebamos, porque amanhã morreremos`.'),(122068,4,46,15,33,'Não se enganem: ´As más companhias corrompem os bons costumes.`'),(122069,4,46,15,34,'Voltem à sobriedade, como convém, e não pequem. Porque alguns ainda não têm conhecimento de Deus. Digo isto para vergonha de vocês.'),(122070,4,46,15,35,'Mas alguém dirá: ´Como é que os mortos ressuscitam? E com que corpo virão?`'),(122071,4,46,15,36,'Insensato! O que você semeia não nasce, se primeiro não morrer.'),(122072,4,46,15,37,'E, quando semeia, você não semeia o corpo que há de ser, mas o simples grão, como de trigo ou de qualquer outra semente.'),(122073,4,46,15,38,'Mas Deus lhe dá corpo como ele quer dar e a cada uma das sementes dá o seu corpo apropriado.'),(122074,4,46,15,39,'Nem toda carne é a mesma; porém uma é a carne dos seres humanos; outra, a dos animais; outra, a das aves; e outra, a dos peixes.'),(122075,4,46,15,40,'Também há corpos celestiais e corpos terrestres; e, sem dúvida, uma é a glória dos celestiais, e outra, a dos terrestres.'),(122076,4,46,15,41,'Uma é a glória do sol; outra, a glória da lua; e outra, a das estrelas. Porque até entre estrela e estrela há diferenças de glória.'),(122077,4,46,15,42,'Pois assim também é a ressurreição dos mortos. Semeia-se o corpo na corrupção, ressuscita na incorrupção. Semeia-se em desonra, ressuscita em glória.'),(122078,4,46,15,43,'Semeia-se em fraqueza, ressuscita em poder.'),(122079,4,46,15,44,'Semeia-se corpo natural, ressuscita corpo espiritual. Se há corpo natural, há também corpo espiritual.'),(122080,4,46,15,45,'Pois assim está escrito: ´O primeiro homem, Adão, se tornou um ser vivente.` Mas o último Adão é espírito vivificante.'),(122081,4,46,15,46,'O que vem primeiro não é o espiritual, e sim o natural; depois vem o espiritual.'),(122082,4,46,15,47,'O primeiro homem, formado do pó da terra, é terreno; o segundo homem é do céu.'),(122083,4,46,15,48,'Como foi o homem terreno, assim também são os demais que são feitos do pó da terra; e, como é o homem celestial, assim também são os celestiais.'),(122084,4,46,15,49,'E, assim como trouxemos a imagem do homem terreno, traremos também a imagem do homem celestial.'),(122085,4,46,15,50,'Com isto quero dizer, irmãos, que a carne e o sangue não podem herdar o Reino de Deus, nem a corrupção herdar a incorrupção.'),(122086,4,46,15,51,'Eis que vou lhes revelar um mistério: nem todos dormiremos, mas todos seremos transformados'),(122087,4,46,15,52,'num momento, num abrir e fechar de olhos, ao ressoar da última trombeta. A trombeta soará, os mortos ressuscitarão incorruptíveis, e nós seremos transformados.'),(122088,4,46,15,53,'Porque é necessário que este corpo corruptível se revista da incorruptibilidade, e que o corpo mortal se revista da imortalidade.'),(122089,4,46,15,54,'E, quando este corpo corruptível se revestir de incorruptibilidade e o que é mortal se revestir de imortalidade, então se cumprirá a palavra que está escrita:  ´Tragada foi a morte pela vitória.`'),(122090,4,46,15,55,'´Onde está, ó morte, a sua vitória? Onde está, ó morte, o seu aguilhão?`'),(122091,4,46,15,56,'O aguilhão da morte é o pecado, e a força do pecado é a lei.'),(122092,4,46,15,57,'Graças a Deus, que nos dá a vitória por meio de nosso Senhor Jesus Cristo.'),(122093,4,46,15,58,'Portanto, meus amados irmãos, sejam firmes, inabaláveis e sempre abundantes na obra do Senhor, sabendo que, no Senhor, o trabalho de vocês não é vão.'),(122094,4,46,16,1,'Quanto à coleta para os santos, façam também vocês como ordenei às igrejas da Galácia.'),(122095,4,46,16,2,'No primeiro dia da semana, cada um de vocês separe uma quantia, conforme a sua prosperidade, e vá juntando, para que não seja necessário fazer coletas quando eu for.'),(122096,4,46,16,3,'E, quando eu tiver chegado, enviarei, com cartas, aqueles que vocês aprovarem, para que levem a oferta de vocês a Jerusalém.'),(122097,4,46,16,4,'Se for conveniente que eu também vá, eles irão comigo.'),(122098,4,46,16,5,'Irei visitar vocês por ocasião da minha passagem pela Macedônia, porque devo passar pela Macedônia.'),(122099,4,46,16,6,'E bem pode ser que eu me demore ou mesmo passe o inverno com vocês, para que vocês me encaminhem nas viagens que eu tenha de fazer.'),(122100,4,46,16,7,'Porque não quero, agora, ver vocês apenas de passagem, pois espero permanecer algum tempo com vocês, se o Senhor o permitir.'),(122101,4,46,16,8,'Mas ficarei em Éfeso até o Pentecostes,'),(122102,4,46,16,9,'porque uma porta grande e oportuna para o trabalho se abriu para mim; e há muitos adversários.'),(122103,4,46,16,10,'E, se Timóteo for, façam tudo para que não tenha nada a temer enquanto estiver entre vocês, porque trabalha na obra do Senhor, como também eu.'),(122104,4,46,16,11,'Portanto, que ninguém o despreze. Ajudem-no a continuar a viagem em paz, para que venha até aqui, visto que o espero com os irmãos.'),(122105,4,46,16,12,'Quanto ao irmão Apolo, muito lhe tenho recomendado que fosse visitar vocês em companhia dos irmãos, mas ele não quis de jeito nenhum ir agora; irá, porém, quando tiver oportunidade.'),(122106,4,46,16,13,'Fiquem alertas, permaneçam firmes na fé, mostrem coragem, sejam fortes.'),(122107,4,46,16,14,'Façam todas as coisas com amor.'),(122108,4,46,16,15,'E agora, irmãos, eu peço a vocês o seguinte: os membros da casa de Estéfanas são as primícias da Acaia e eles se consagraram ao serviço dos santos.'),(122109,4,46,16,16,'Portanto, sujeitem-se a pessoas como eles, bem como a todo aquele que é cooperador e obreiro.'),(122110,4,46,16,17,'Alegro-me com a vinda de Estéfanas, de Fortunato e de Acaico, porque eles supriram o que faltava da parte de vocês.'),(122111,4,46,16,18,'Porque trouxeram refrigério ao meu espírito e ao de vocês também. Deem o devido reconhecimento a homens como esses.'),(122112,4,46,16,19,'As igrejas da província da Ásia mandam saudações. Também Áquila e Priscila mandam cordiais saudações no Senhor, juntamente com a igreja que se reúne na casa deles.'),(122113,4,46,16,20,'Todos os irmãos mandam saudações. Saúdem uns aos outros com um beijo santo.'),(122114,4,46,16,21,'Eu, Paulo, escrevo a saudação de próprio punho.'),(122115,4,46,16,22,'Se alguém não ama o Senhor, seja anátema. Maranata!'),(122116,4,46,16,23,'A graça do Senhor Jesus esteja com vocês.'),(122117,4,46,16,24,'O meu amor esteja com todos vocês, em Cristo Jesus.'),(122118,4,47,1,1,'Paulo, apóstolo de Cristo Jesus pela vontade de Deus, e o irmão Timóteo, à igreja de Deus que está em Corinto e a todos os santos em toda a Acaia.'),(122119,4,47,1,2,'Que a graça e a paz de Deus, nosso Pai, e do Senhor Jesus Cristo estejam com vocês.'),(122120,4,47,1,3,'Bendito seja o Deus e Pai de nosso Senhor Jesus Cristo, o Pai de misericórdias e Deus de toda consolação!'),(122121,4,47,1,4,'É ele que nos consola em toda a nossa tribulação, para que, pela consolação que nós mesmos recebemos de Deus, possamos consolar os que estiverem em qualquer espécie de tribulação.'),(122122,4,47,1,5,'Porque, assim como transbordam sobre nós os sofrimentos de Cristo, assim também por meio de Cristo transborda o nosso consolo.'),(122123,4,47,1,6,'Se somos atribulados, é para o consolo e a salvação de vocês; se somos consolados, é também para o consolo de vocês. Esse consolo se torna eficaz na medida em que vocês suportam com paciência os mesmos sofrimentos que nós também suportamos.'),(122124,4,47,1,7,'A nossa esperança em relação a vocês é sólida, sabendo que, assim como vocês são participantes dos sofrimentos, assim também serão participantes da consolação.'),(122125,4,47,1,8,'Porque não queremos, irmãos, que vocês fiquem sem saber que tipo de tribulação nos sobreveio na província da Ásia. Foi algo acima das nossas forças, a ponto de perdermos a esperança até da própria vida.'),(122126,4,47,1,9,'De fato, tivemos em nós mesmos a sentença de morte, para que não confiássemos em nós mesmos, e sim no Deus que ressuscita os mortos,'),(122127,4,47,1,10,'o qual nos livrou e ainda livrará de tão grande morte. Nele temos esperado que ainda continuará a nos livrar,'),(122128,4,47,1,11,'enquanto vocês nos ajudam com orações a nosso favor, para que, por muitos, sejam dadas graças a Deus a nosso respeito, pelo benefício que nos foi concedido por meio da súplica de muitos.'),(122129,4,47,1,12,'Porque a nossa glória é esta: o testemunho da nossa consciência de que com simplicidade e sinceridade de Deus, não com sabedoria humana, mas na graça divina, temos vivido no mundo, especialmente em relação a vocês.'),(122130,4,47,1,13,'Porque nenhuma outra coisa escrevemos para vocês, a não ser aquilo que vocês leem e entendem. E espero que vocês entendam completamente,'),(122131,4,47,1,14,'como também já nos entenderam em parte, que seremos a glória de vocês, assim como vocês também serão a nossa glória no Dia de Jesus, nosso Senhor.'),(122132,4,47,1,15,'Com esta confiança, eu queria primeiro ir encontrar-me com vocês, para que tivessem um segundo benefício.'),(122133,4,47,1,16,'Queria, ao passar por aí, dirigir-me à Macedônia, e da Macedônia voltar a encontrar-me com vocês, sendo então encaminhado por vocês para a Judeia.'),(122134,4,47,1,17,'Ora, ao querer isso, será que agi com leviandade? Ou, ao tomar decisões, será que decido segundo a carne, de modo que haja em mim, simultaneamente, o ´sim, sim` e o ´não, não`?'),(122135,4,47,1,18,'Mas, como Deus é fiel, a nossa palavra, dirigida a vocês, não é ´sim e não`.'),(122136,4,47,1,19,'Porque o Filho de Deus, Jesus Cristo, que foi anunciado entre vocês por nós, isto é, por mim, Silvano e Timóteo, não foi ´sim e não`; pelo contrário, nele sempre houve o ´sim`.'),(122137,4,47,1,20,'Porque todas as promessas de Deus têm nele o ´sim`. Por isso, também por meio dele se diz o ´amém` para glória de Deus, por meio de nós.'),(122138,4,47,1,21,'Mas aquele que nos confirma juntamente com vocês em Cristo e que nos ungiu é Deus,'),(122139,4,47,1,22,'que também pôs o seu selo em nós e nos deu o penhor do Espírito em nosso coração.'),(122140,4,47,1,23,'Eu, porém, por minha vida, tomo Deus por testemunha de que foi para poupar vocês que ainda não voltei a Corinto.'),(122141,4,47,1,24,'Não que tenhamos domínio sobre a fé que vocês têm, mas porque somos cooperadores da alegria de vocês. Porque, pela fé, vocês estão firmes.'),(122142,4,47,2,1,'Porque decidi por mim mesmo o seguinte: não voltar a me encontrar com vocês em tristeza.'),(122143,4,47,2,2,'Porque, se eu entristeço vocês, quem me alegrará, senão aquele a quem tenho entristecido?'),(122144,4,47,2,3,'E escrevi isso para que, quando eu for, não seja entristecido por aqueles que deveriam me alegrar, confiando em todos vocês de que a minha alegria é também a alegria de vocês.'),(122145,4,47,2,4,'Porque lhes escrevi no meio de muitos sofrimentos e angústia de coração, com muitas lágrimas, não para que vocês ficassem tristes, mas para que soubessem do amor que tenho por vocês.'),(122146,4,47,2,5,'Ora, se alguém causou tristeza, não o fez a mim, mas, para que eu não seja demasiadamente áspero, digo que em parte causou tristeza a todos vocês.'),(122147,4,47,2,6,'Basta-lhe a punição imposta pela maioria.'),(122148,4,47,2,7,'De modo que, agora, pelo contrário, vocês devem perdoar e consolar, para que esse indivíduo não seja consumido por excessiva tristeza.'),(122149,4,47,2,8,'Por isso, peço que vocês confirmem o amor de vocês para com ele.'),(122150,4,47,2,9,'E foi por isso também que eu lhes escrevi, para ter prova de que, em tudo, vocês são obedientes.'),(122151,4,47,2,10,'A quem vocês perdoam alguma coisa, eu também perdoo. Pois o que perdoei, se é que perdoei alguma coisa, eu o fiz por causa de vocês na presença de Cristo,'),(122152,4,47,2,11,'para que Satanás não alcance vantagem sobre nós, pois não ignoramos quais são as intenções dele.'),(122153,4,47,2,12,'Quando cheguei a Trôade para pregar o evangelho de Cristo, vi que uma porta se havia aberto para mim, no Senhor.'),(122154,4,47,2,13,'No entanto, não tive tranquilidade no meu espírito, porque não encontrei o meu irmão Tito. Por isso, despedindo-me deles, parti para a Macedônia.'),(122155,4,47,2,14,'Graças, porém, a Deus, que, em Cristo, sempre nos conduz em triunfo e, por meio de nós, manifesta a fragrância do seu conhecimento em todos os lugares.'),(122156,4,47,2,15,'Porque nós somos para com Deus o bom perfume de Cristo, tanto entre os que estão sendo salvos como entre os que estão se perdendo.'),(122157,4,47,2,16,'Para com estes, cheiro de morte para morte; para com aqueles, aroma de vida para vida. Quem, porém, é capaz de fazer estas coisas?'),(122158,4,47,2,17,'Porque nós não estamos, como tantos outros, mercadejando a palavra de Deus. Pelo contrário, em Cristo é que falamos na presença de Deus, com sinceridade e da parte do próprio Deus.'),(122159,4,47,3,1,'Estamos começando outra vez a recomendar a nós mesmos? Ou será que temos necessidade, como alguns, de entregar cartas de recomendação para vocês ou pedi-las a vocês?'),(122160,4,47,3,2,'Vocês são a nossa carta, escrita em nosso coração, conhecida e lida por todos.'),(122161,4,47,3,3,'Vocês manifestam que são carta de Cristo, produzida pelo nosso ministério, escrita não com tinta, mas com o Espírito do Deus vivo, não em tábuas de pedra, mas em tábuas de carne, isto é, nos corações.'),(122162,4,47,3,4,'E é por meio de Cristo que temos tal confiança em Deus.'),(122163,4,47,3,5,'Não que, por nós mesmos, sejamos capazes de pensar alguma coisa, como se partisse de nós; pelo contrário, a nossa capacidade vem de Deus,'),(122164,4,47,3,6,'o qual nos capacitou para sermos ministros de uma nova aliança, não da letra, mas do Espírito; porque a letra mata, mas o Espírito vivifica.'),(122165,4,47,3,7,'E, se o ministério da morte, gravado com letras em pedras, se revestiu de glória, a ponto de os filhos de Israel não poderem fixar os olhos na face de Moisés, por causa da glória do seu rosto, ainda que fosse uma glória que estava desaparecendo,'),(122166,4,47,3,8,'como não será de maior glória o ministério do Espírito?'),(122167,4,47,3,9,'Porque, se o ministério da condenação teve glória, em muito maior proporção será glorioso o ministério da justiça.'),(122168,4,47,3,10,'Pois, neste particular, o que era glorioso já não tem mais glória diante da glória atual, que é muito maior.'),(122169,4,47,3,11,'Porque, se o que estava desaparecendo teve a sua glória, muito mais glória tem o que é permanente.'),(122170,4,47,3,12,'Tendo, pois, tal esperança, agimos com muita ousadia.'),(122171,4,47,3,13,'E não somos como Moisés, que punha um véu sobre o rosto, para que os filhos de Israel não pudessem fixar os olhos no fim daquilo que estava desaparecendo.'),(122172,4,47,3,14,'Mas a mente deles se endureceu. Pois, até o dia de hoje, o mesmo véu permanece sobre a leitura da antiga aliança; não foi tirado, pois só em Cristo ele é removido.'),(122173,4,47,3,15,'Mas, até hoje, quando Moisés é lido, o véu está posto sobre o coração deles.'),(122174,4,47,3,16,'Quando, porém, alguém se converte ao Senhor, o véu é tirado.'),(122175,4,47,3,17,'Ora, este Senhor é o Espírito; e onde está o Espírito do Senhor, aí há liberdade.'),(122176,4,47,3,18,'E todos nós, com o rosto descoberto, contemplando a glória do Senhor, somos transformados, de glória em glória, na sua própria imagem, como pelo Senhor, que é o Espírito.'),(122177,4,47,4,1,'Por isso, tendo este ministério, segundo a misericórdia que nos foi dada, não desanimamos.'),(122178,4,47,4,2,'Pelo contrário, rejeitamos as coisas ocultas que trazem vergonha, não agindo com astúcia, nem adulterando a palavra de Deus. E assim, pela manifestação da verdade, nos recomendamos à consciência de todos na presença de Deus.'),(122179,4,47,4,3,'Mas, se o nosso evangelho ainda está encoberto, é para os que se perdem que ele está encoberto,'),(122180,4,47,4,4,'nos quais o deus deste mundo cegou o entendimento dos descrentes, para que não lhes resplandeça a luz do evangelho da glória de Cristo, o qual é a imagem de Deus.'),(122181,4,47,4,5,'Porque não pregamos a nós mesmos, mas a Jesus Cristo como Senhor e a nós mesmos como servos de vocês, por causa de Jesus.'),(122182,4,47,4,6,'Porque Deus, que disse: ´Das trevas resplandeça a luz`, ele mesmo resplandeceu em nosso coração, para iluminação do conhecimento da glória de Deus na face de Jesus Cristo.'),(122183,4,47,4,7,'Temos, porém, este tesouro em vasos de barro, para que se veja que a excelência do poder provém de Deus, não de nós.'),(122184,4,47,4,8,'Em tudo somos atribulados, porém não angustiados; ficamos perplexos, porém não desanimados;'),(122185,4,47,4,9,'somos perseguidos, porém não abandonados; somos derrubados, porém não destruídos.'),(122186,4,47,4,10,'Levamos sempre no corpo o morrer de Jesus, para que também a vida dele se manifeste em nosso corpo.'),(122187,4,47,4,11,'Porque nós, que vivemos, somos sempre entregues à morte por causa de Jesus, para que também a vida de Jesus se manifeste em nossa carne mortal.'),(122188,4,47,4,12,'De modo que em nós opera a morte; em vocês, a vida.'),(122189,4,47,4,13,'Tendo, porém, o mesmo espírito de fé, como está escrito: ´Eu cri, por isso falei`, também nós cremos e, por isso, também falamos,'),(122190,4,47,4,14,'sabendo que aquele que ressuscitou o Senhor Jesus também nos ressuscitará com Jesus e nos apresentará juntamente com vocês.'),(122191,4,47,4,15,'Porque tudo isso é para o bem de vocês, para que a graça, multiplicando-se, torne abundantes as ações de graças por meio de muitos, para a glória de Deus.'),(122192,4,47,4,16,'Por isso não desanimamos. Pelo contrário, mesmo que o nosso ser exterior se desgaste, o nosso ser interior se renova dia a dia.'),(122193,4,47,4,17,'Porque a nossa leve e momentânea tribulação produz para nós um eterno peso de glória, acima de toda comparação,'),(122194,4,47,4,18,'na medida em que não olhamos para as coisas que se veem, mas para as que não se veem. Porque as coisas que se veem são temporais, mas as que não se veem são eternas.'),(122195,4,47,5,1,'Pois sabemos que, se a nossa casa terrestre deste tabernáculo se desfizer, temos da parte de Deus um edifício, uma casa não feita por mãos humanas, eterna, nos céus.'),(122196,4,47,5,2,'E, por isso, neste tabernáculo gememos, desejando muito ser revestidos da nossa habitação celestial;'),(122197,4,47,5,3,'se, de fato, formos encontrados vestidos e não nus.'),(122198,4,47,5,4,'Pois nós, os que estamos neste tabernáculo, gememos angustiados, não por querermos ser despidos, mas revestidos, para que o mortal seja absorvido pela vida.'),(122199,4,47,5,5,'Ora, foi o próprio Deus quem nos preparou para isto, dando-nos o penhor do Espírito.'),(122200,4,47,5,6,'Por isso, temos sempre confiança e sabemos que, enquanto no corpo, estamos ausentes do Senhor.'),(122201,4,47,5,7,'Porque andamos por fé e não pelo que vemos.'),(122202,4,47,5,8,'Sim, temos tal confiança e preferimos deixar o corpo e habitar com o Senhor.'),(122203,4,47,5,9,'É por isso que também nos esforçamos para ser agradáveis a ele, quer presentes, quer ausentes.'),(122204,4,47,5,10,'Porque é necessário que todos nós compareçamos diante do tribunal de Cristo, para que cada um receba segundo o bem ou o mal que tiver feito por meio do corpo.'),(122205,4,47,5,11,'E assim, conhecendo o temor do Senhor, procuramos persuadir as pessoas, mas somos plenamente conhecidos por Deus. E espero que também sejamos reconhecidos na consciência de vocês.'),(122206,4,47,5,12,'Não queremos novamente nos recomendar a vocês; pelo contrário, estamos dando uma oportunidade para vocês se orgulharem por nossa causa, para que tenham o que responder aos que se gloriam na aparência e não no coração.'),(122207,4,47,5,13,'Porque, se enlouquecemos, é para Deus, e, se conservamos o juízo, é para vocês.'),(122208,4,47,5,14,'Pois o amor de Cristo nos domina, porque reconhecemos isto: um morreu por todos; logo, todos morreram.'),(122209,4,47,5,15,'E ele morreu por todos, para que os que vivem não vivam mais para si mesmos, mas para aquele que por eles morreu e ressuscitou.'),(122210,4,47,5,16,'Assim que, nós, daqui por diante, a ninguém conhecemos segundo a carne; e, se antes conhecemos Cristo segundo a carne, já agora não o conhecemos deste modo.'),(122211,4,47,5,17,'E, assim, se alguém está em Cristo, é nova criatura; as coisas antigas já passaram; eis que se fizeram novas.'),(122212,4,47,5,18,'Ora, tudo isso provém de Deus, que nos reconciliou consigo mesmo por meio de Cristo e nos deu o ministério da reconciliação,'),(122213,4,47,5,19,'a saber, que Deus estava em Cristo reconciliando consigo o mundo, não levando em conta os pecados dos seres humanos e nos confiando a palavra da reconciliação.'),(122214,4,47,5,20,'Portanto, somos embaixadores em nome de Cristo, como se Deus exortasse por meio de nós. Em nome de Cristo, pois, pedimos que vocês se reconciliem com Deus.'),(122215,4,47,5,21,'Aquele que não conheceu pecado, Deus o fez pecado por nós, para que, nele, fôssemos feitos justiça de Deus.'),(122216,4,47,6,1,'E nós, na qualidade de cooperadores com ele, também exortamos a que vocês não recebam em vão a graça de Deus.'),(122217,4,47,6,2,'Porque ele diz:  ´No tempo aceitável escutei você e no dia da salvação eu o socorri.`  Eis agora o tempo oportuno! Eis agora o dia da salvação!'),(122218,4,47,6,3,'Não queremos dar nenhum motivo de escândalo em coisa alguma, para que o ministério não seja censurado.'),(122219,4,47,6,4,'Pelo contrário, em tudo nos recomendamos a nós mesmos como ministros de Deus: na muita paciência, nas aflições, nas privações, nas angústias,'),(122220,4,47,6,5,'nos açoites, nas prisões, nos tumultos, nos trabalhos, nas vigílias, nos jejuns,'),(122221,4,47,6,6,'na pureza, no saber, na paciência, na bondade, no Espírito Santo, no amor não fingido,'),(122222,4,47,6,7,'na palavra da verdade, no poder de Deus; pelas armas da justiça, tanto para atacar como para defender;'),(122223,4,47,6,8,'por honra e por desonra, por infâmia e por boa fama; como enganadores e sendo verdadeiros;'),(122224,4,47,6,9,'como desconhecidos, mas sendo bem-conhecidos; como se estivéssemos morrendo, mas eis que vivemos; como castigados, porém não mortos;'),(122225,4,47,6,10,'como entristecidos, mas sempre alegres; como pobres, mas enriquecendo a muitos; como nada tendo, mas possuindo tudo.'),(122226,4,47,6,11,'Ó coríntios, temos falado com toda a franqueza e estamos de coração aberto para vocês.'),(122227,4,47,6,12,'Nosso afeto por vocês não tem limites; vocês é que estão limitados em seu afeto por nós.'),(122228,4,47,6,13,'Ora, como justa retribuição  -  e falo a vocês como a filhos  -  peço que também vocês abram o seu coração para nós.'),(122229,4,47,6,14,'Não se ponham em jugo desigual com os descrentes. Pois que sociedade pode haver entre a justiça e a iniquidade? Ou que comunhão existe entre a luz e as trevas?'),(122230,4,47,6,15,'Que harmonia pode haver entre Cristo e o Maligno? Ou que união existe entre o crente e o descrente?'),(122231,4,47,6,16,'Que ligação há entre o santuário de Deus e os ídolos? Porque nós somos santuário do Deus vivo, como ele próprio disse:  ´Habitarei e andarei entre eles; serei o seu Deus, e eles serão o meu povo.`'),(122232,4,47,6,17,'Por isso, o Senhor diz:  ´Saiam do meio deles e separem-se deles. Não toquem em coisa impura, e eu os receberei.`'),(122233,4,47,6,18,'´Serei o Pai de vocês, e vocês serão meus filhos e minhas filhas`,  diz o Senhor Todo-Poderoso.'),(122234,4,47,7,1,'Portanto, meus amados, tendo tais promessas, purifiquemo-nos de toda impureza, tanto da carne como do espírito, aperfeiçoando a nossa santidade no temor de Deus.'),(122235,4,47,7,2,'Pedimos que vocês nos acolham em seu coração. Não tratamos ninguém com injustiça, não prejudicamos ninguém, não exploramos ninguém.'),(122236,4,47,7,3,'Não falo para condenar vocês. Porque eu já disse que vocês estão em nosso coração para, juntos, morrermos e vivermos.'),(122237,4,47,7,4,'Estou sendo bem franco com vocês e tenho muito orgulho de vocês. Sinto-me grandemente confortado e transbordo de alegria em meio a toda a nossa tribulação.'),(122238,4,47,7,5,'Porque, quando chegamos à Macedônia, não tivemos nenhum alívio. Pelo contrário, em tudo fomos atribulados: lutas por fora, temores por dentro.'),(122239,4,47,7,6,'Porém Deus, que consola os abatidos, nos consolou com a chegada de Tito.'),(122240,4,47,7,7,'E não somente com a chegada dele, mas também pelo consolo que recebeu de vocês. Ele nos falou da saudade, do pranto e do zelo que vocês têm por mim, aumentando, assim, a minha alegria.'),(122241,4,47,7,8,'Porque, mesmo que eu tenha entristecido vocês com a minha carta, não me arrependo  -  embora já tenha me arrependido, pois vi que aquela carta os deixou tristes, ainda que por breve tempo.'),(122242,4,47,7,9,'Mas agora me alegro, não porque vocês ficaram tristes, mas porque essa tristeza os levou ao arrependimento. Pois vocês foram entristecidos segundo Deus, para que, de nossa parte, não sofressem nenhum dano.'),(122243,4,47,7,10,'Porque a tristeza segundo Deus produz arrependimento para a salvação, que a ninguém traz pesar; mas a tristeza do mundo produz morte.'),(122244,4,47,7,11,'Vejam quanto cuidado produziu em vocês o fato de serem entristecidos segundo Deus! Que defesa, que indignação, que temor, que saudade, que zelo, que desejo de punir o culpado! Em tudo vocês se mostraram inocentes neste assunto.'),(122245,4,47,7,12,'Portanto, embora eu tenha escrito aquela carta, não foi por causa daquele que fez o mal, nem por causa daquele que sofreu a afronta, mas para que fosse manifesto entre vocês, diante de Deus, o cuidado que vocês têm por nós.'),(122246,4,47,7,13,'Foi por isso que nos sentimos consolados. E, acima desta nossa consolação, muito mais nos alegramos pelo contentamento de Tito, porque todos vocês trouxeram refrigério ao espírito dele.'),(122247,4,47,7,14,'Porque, se falei a ele com certo orgulho a respeito de vocês, não fiquei envergonhado. Pelo contrário, como tudo que falamos a vocês era verdade, também os elogios que, na presença de Tito, fizemos a respeito de vocês se mostraram verdadeiros.'),(122248,4,47,7,15,'E o grande afeto que ele tem por vocês aumenta cada vez mais, quando ele se lembra da obediência de todos vocês, de como o receberam com temor e tremor.'),(122249,4,47,7,16,'Alegro-me porque, em tudo, posso confiar em vocês.'),(122250,4,47,8,1,'Também, irmãos, queremos que estejam informados a respeito da graça de Deus que foi concedida às igrejas da Macedônia.'),(122251,4,47,8,2,'Porque, no meio de muita prova de tribulação, manifestaram abundância de alegria, e a profunda pobreza deles transbordou em grande riqueza de generosidade.'),(122252,4,47,8,3,'Porque posso testemunhar que, na medida de suas posses e mesmo acima delas, eles contribuíram de forma voluntária,'),(122253,4,47,8,4,'pedindo-nos, com insistência, a graça de participarem dessa assistência aos santos.'),(122254,4,47,8,5,'E não somente fizeram como nós esperávamos, mas, pela vontade de Deus, deram a si mesmos, primeiro ao Senhor, depois a nós.'),(122255,4,47,8,6,'Isto nos levou a recomendar a Tito que, assim como havia começado, também completasse esta graça entre vocês.'),(122256,4,47,8,7,'Mas como em tudo vocês manifestam abundância  -  na fé, na palavra, no saber, em toda dedicação e em nosso amor por vocês  - , esperamos que também nesta graça vocês manifestem abundância.'),(122257,4,47,8,8,'Não digo isto na forma de mandamento, mas para provar se o amor de vocês é sincero, comparando-o com a dedicação de outros.'),(122258,4,47,8,9,'Pois vocês conhecem a graça do nosso Senhor Jesus Cristo, que, sendo rico, se fez pobre por amor de vocês, para que, por meio da pobreza dele, vocês se tornassem ricos.'),(122259,4,47,8,10,'E nisto dou a minha opinião: convém que vocês façam isto, vocês que, desde o ano passado, começaram não só a fazer, mas também a querer.'),(122260,4,47,8,11,'Terminem, agora, a obra começada, para que, assim como mostraram boa vontade no querer, assim também completem essa obra, dando de acordo com o que vocês têm.'),(122261,4,47,8,12,'Porque, se há boa vontade, a oferta será aceita conforme o que a pessoa tem e não segundo o que ela não tem.'),(122262,4,47,8,13,'Não se trata de fazer com que os outros tenham alívio e vocês tenham sobrecarga, mas para que haja igualdade.'),(122263,4,47,8,14,'Neste momento, a abundância que vocês têm supre a necessidade deles, para que a abundância deles venha a suprir a necessidade que vocês vierem a ter. Assim, haverá igualdade,'),(122264,4,47,8,15,'como está escrito:  ´Quem recolheu muito não teve demais; e o que recolheu pouco não teve falta.`'),(122265,4,47,8,16,'Mas graças a Deus, que pôs no coração de Tito a mesma dedicação que temos por vocês.'),(122266,4,47,8,17,'Ele atendeu ao nosso apelo e, mostrando ser muito dedicado, partiu voluntariamente para encontrar-se com vocês.'),(122267,4,47,8,18,'E, com ele, estamos enviando o irmão cujo louvor no evangelho está espalhado por todas as igrejas.'),(122268,4,47,8,19,'E não só isto, mas ele também foi eleito pelas igrejas para ser nosso companheiro no desempenho desta graça ministrada por nós, para a glória do próprio Senhor e para mostrar a nossa boa vontade.'),(122269,4,47,8,20,'Queremos evitar, assim, que alguém nos acuse por causa desta generosa dádiva administrada por nós;'),(122270,4,47,8,21,'pois cuidamos para fazer o que é correto, não só diante do Senhor, mas também diante das pessoas.'),(122271,4,47,8,22,'Com eles, estamos enviando nosso irmão, cujo zelo já pusemos à prova em muitas ocasiões e de muitas maneiras, e que agora se mostra ainda mais zeloso pela grande confiança que deposita em vocês.'),(122272,4,47,8,23,'Quanto a Tito, é meu companheiro e cooperador entre vocês; quanto aos nossos irmãos, são mensageiros das igrejas e glória de Cristo.'),(122273,4,47,8,24,'Por isso, diante das igrejas, comprovem o amor de vocês e confirmem o orgulho que temos de vocês, na presença desses homens.'),(122274,4,47,9,1,'Ora, quanto à assistência a favor dos santos, não é necessário que eu escreva a vocês.'),(122275,4,47,9,2,'Porque conheço a boa vontade de vocês, da qual me orgulho diante dos macedônios, dizendo que os irmãos da Acaia estão preparados desde o ano passado. E o zelo de vocês tem estimulado muitos deles.'),(122276,4,47,9,3,'Mas enviei estes irmãos, para que o nosso louvor a respeito de vocês neste particular não se desminta, a fim de que, como venho dizendo, vocês estivessem preparados.'),(122277,4,47,9,4,'Do contrário, se alguns macedônios forem comigo e descobrirem que vocês não estão preparados, isso será uma vergonha para nós  -  para não dizer que será para vocês também  -  por toda essa confiança que tivemos em vocês.'),(122278,4,47,9,5,'Portanto, julguei necessário recomendar aos irmãos que me precedessem na visita a vocês e preparassem de antemão a oferta que vocês prometeram, para que esteja pronta como expressão de generosidade e não de avareza.'),(122279,4,47,9,6,'E isto afirmo: aquele que semeia pouco também colherá pouco; e o que semeia com fartura também colherá com fartura.'),(122280,4,47,9,7,'Cada um contribua segundo tiver proposto no coração, não com tristeza ou por necessidade, porque Deus ama quem dá com alegria.'),(122281,4,47,9,8,'Deus pode tornar abundante em vocês toda graça, a fim de que, tendo sempre, em tudo, ampla suficiência, vocês sejam abundantes em toda boa obra,'),(122282,4,47,9,9,'como está escrito:  ´Distribuiu, deu aos pobres, a sua justiça permanece para sempre.`'),(122283,4,47,9,10,'E Deus, que dá semente ao que semeia e pão para alimento, também suprirá e aumentará as sementes e multiplicará os frutos da justiça de vocês.'),(122284,4,47,9,11,'Assim, vocês serão enriquecidos em tudo para toda generosidade, a qual, por meio de nós, resulta em orações de gratidão a Deus.'),(122285,4,47,9,12,'Porque o serviço desta assistência não só supre a necessidade dos santos, mas também transborda em muitas orações de gratidão a Deus.'),(122286,4,47,9,13,'Na prova deste serviço, eles glorificam a Deus pela obediência da confissão que vocês fazem do evangelho de Cristo e pela generosidade com que vocês contribuem para eles e para todos,'),(122287,4,47,9,14,'enquanto eles oram por vocês, com grande afeto, por causa da extraordinária graça de Deus que foi dada a vocês.'),(122288,4,47,9,15,'Graças a Deus pelo seu dom indescritível!'),(122289,4,47,10,1,'E eu mesmo, Paulo, peço a vocês, pela mansidão e bondade de Cristo  -  eu que, na verdade, quando estou com vocês, sou humilde, mas, quando ausente, sou ousado para com vocês  - ,'),(122290,4,47,10,2,'sim, eu peço que não me obriguem a ser ousado, quando estiver com vocês, servindo-me daquela firmeza com que penso que devo tratar alguns que nos julgam como se andássemos segundo a carne.'),(122291,4,47,10,3,'Porque, embora andemos na carne, não lutamos segundo a carne.'),(122292,4,47,10,4,'Porque as armas da nossa luta não são carnais, mas poderosas em Deus, para destruir fortalezas. Destruímos raciocínios falaciosos'),(122293,4,47,10,5,'e toda arrogância que se levanta contra o conhecimento de Deus, e levamos cativo todo pensamento à obediência de Cristo.'),(122294,4,47,10,6,'E estaremos prontos para punir qualquer desobediência, quando a obediência de vocês estiver completa.'),(122295,4,47,10,7,'Observem o que está evidente. Se alguém confia em si que é de Cristo, pense outra vez consigo mesmo que, assim como ele é de Cristo, também nós o somos.'),(122296,4,47,10,8,'Porque, se eu me gloriar um pouco mais a respeito da nossa autoridade, a qual o Senhor nos conferiu para edificação e não para destruição de vocês, não me envergonharei.'),(122297,4,47,10,9,'Não quero que pareça ser meu objetivo intimidar vocês por meio de cartas.'),(122298,4,47,10,10,'Alguns dizem: ´As cartas são graves e fortes, mas a presença pessoal dele é fraca e a sua palavra é desprezível.`'),(122299,4,47,10,11,'Que tal pessoa leve em conta o seguinte: o que somos na palavra por cartas, estando ausentes, seremos também em ações, quando presentes.'),(122300,4,47,10,12,'Porque não ousamos nos classificar ou comparar com alguns que louvam a si mesmos. Mas eles, medindo-se consigo mesmos e comparando-se consigo mesmos, revelam falta de entendimento.'),(122301,4,47,10,13,'Nós, porém, não nos gloriaremos além da medida, mas respeitamos o limite da esfera de ação que Deus nos demarcou e que se estende até vocês.'),(122302,4,47,10,14,'Porque não ultrapassamos os nossos limites como se não devêssemos chegar até vocês, pois já chegamos até vocês com o evangelho de Cristo.'),(122303,4,47,10,15,'Não nos gloriamos além da medida no trabalho que outros fizeram, mas temos a esperança de que, à medida que cresce a fé que vocês têm, seremos cada vez mais engrandecidos entre vocês, dentro da nossa esfera de ação,'),(122304,4,47,10,16,'a fim de anunciar o evangelho para além das fronteiras em que vocês se encontram, sem com isto nos gloriarmos de coisas já realizadas na esfera de ação de outros.'),(122305,4,47,10,17,'Aquele, porém, que se gloria, glorie-se no Senhor.'),(122306,4,47,10,18,'Porque não é aprovado quem recomenda a si mesmo, e sim aquele que o Senhor recomenda.'),(122307,4,47,11,1,'Eu gostaria que vocês me suportassem um pouco mais na minha loucura. Portanto, suportem-me.'),(122308,4,47,11,2,'Tenho zelo por vocês com um zelo que vem de Deus, pois eu preparei vocês para apresentá-los como virgem pura a um só esposo, que é Cristo.'),(122309,4,47,11,3,'Temo que, assim como a serpente, com a sua astúcia, enganou Eva, assim também a mente de vocês seja corrompida e se afaste da simplicidade e pureza devidas a Cristo.'),(122310,4,47,11,4,'Pois, se vem alguém que prega outro Jesus, diferente daquele que nós pregamos, ou se vocês aceitam um espírito diferente daquele que já receberam ou um evangelho diferente do que já aceitaram, vocês toleram isso muito bem.'),(122311,4,47,11,5,'Porque suponho em nada ter sido inferior a esses ´superapóstolos`.'),(122312,4,47,11,6,'E, embora seja fraco no falar, não o sou no conhecimento. Em tudo e por todos os modos temos manifestado isto a vocês.'),(122313,4,47,11,7,'Será que cometi algum pecado pelo fato de viver humildemente, para que vocês fossem exaltados, visto que lhes anunciei o evangelho de Deus sem cobrar nada?'),(122314,4,47,11,8,'Tirei de outras igrejas, recebendo salário, para poder servir a vocês.'),(122315,4,47,11,9,'E, estando entre vocês, ao passar privações, não me fiz pesado a ninguém; pois os irmãos, quando vieram da Macedônia, supriram o que me faltava. Em tudo, me guardei e me guardarei de ser pesado a vocês.'),(122316,4,47,11,10,'Pela verdade de Cristo que está em mim, garanto que esta glória não me será tirada nas regiões da Acaia.'),(122317,4,47,11,11,'Por quê? Será que é porque não amo vocês? Deus o sabe.'),(122318,4,47,11,12,'Mas o que faço, isso continuarei a fazer, para não dar oportunidade àqueles que a buscam com o objetivo de serem considerados iguais a nós, naquilo em que se gloriam.'),(122319,4,47,11,13,'Porque esses tais são falsos apóstolos, obreiros fraudulentos, disfarçando-se em apóstolos de Cristo.'),(122320,4,47,11,14,'E não é de admirar, porque o próprio Satanás se disfarça de anjo de luz.'),(122321,4,47,11,15,'Portanto, não deveria surpreender que os seus próprios ministros se disfarcem em ministros de justiça. O fim deles será conforme as suas obras.'),(122322,4,47,11,16,'Outra vez digo: ninguém pense que estou louco. Mas, se vocês pensam que sim, recebam-me como um louco, para que também eu me glorie por um instante.'),(122323,4,47,11,17,'O que falo nesta confiança de gloriar-me, não o falo segundo o Senhor, mas como por loucura.'),(122324,4,47,11,18,'E, visto que muitos se gloriam segundo a carne, também eu me gloriarei.'),(122325,4,47,11,19,'Porque, sendo tão sábios, de boa vontade vocês toleram os loucos.'),(122326,4,47,11,20,'Vocês toleram quem os escravize, quem os explore, quem os engane, quem se exalte, quem lhes dê bofetadas no rosto.'),(122327,4,47,11,21,'Para minha vergonha, confesso que fomos fracos demais para isso! Mas, naquilo em que outros têm ousadia  -  e volto a falar como se fosse louco  -  também eu a tenho.'),(122328,4,47,11,22,'São hebreus? Eu também! São israelitas? Eu também! São da descendência de Abraão? Eu também!'),(122329,4,47,11,23,'São ministros de Cristo? Falando como se estivesse fora de mim, afirmo que sou ainda mais: em trabalhos, muito mais; em prisões, muito mais; em açoites, sem medida; em perigos de morte, muitas vezes.'),(122330,4,47,11,24,'Cinco vezes recebi dos judeus quarenta açoites menos um.'),(122331,4,47,11,25,'Três vezes fui açoitado com varas. Uma vez fui apedrejado. Três vezes naufraguei. Fiquei uma noite e um dia boiando em alto mar.'),(122332,4,47,11,26,'Em viagens, muitas vezes; em perigos de rios, em perigos de assaltantes, em perigos entre patrícios, em perigos entre gentios, em perigos na cidade, em perigos no deserto, em perigos no mar, em perigos entre falsos irmãos;'),(122333,4,47,11,27,'em trabalhos e fadigas, em vigílias, muitas vezes; em fome e sede, em jejuns, muitas vezes; em frio e nudez.'),(122334,4,47,11,28,'Além das coisas exteriores, ainda pesa sobre mim diariamente a preocupação com todas as igrejas.'),(122335,4,47,11,29,'Quem enfraquece, que eu também não enfraqueça? Quem se escandaliza, que eu não fique indignado?'),(122336,4,47,11,30,'Se tenho de me gloriar, vou me gloriar no que diz respeito à minha fraqueza.'),(122337,4,47,11,31,'O Deus e Pai do Senhor Jesus, que é bendito para sempre, sabe que não minto.'),(122338,4,47,11,32,'Em Damasco, o governador nomeado pelo rei Aretas montou guarda na cidade dos damascenos, para me prender,'),(122339,4,47,11,33,'mas, num grande cesto, me desceram por uma janela da muralha, e assim me livrei das mãos dele.'),(122340,4,47,12,1,'Se é necessário que eu me glorie, ainda que não seja conveniente, vou falar a respeito das visões e revelações do Senhor.'),(122341,4,47,12,2,'Conheço um homem em Cristo que, há catorze anos, foi arrebatado até o terceiro céu. Se isso foi no corpo ou fora do corpo, não sei; Deus o sabe.'),(122342,4,47,12,3,'E sei que esse homem  -  se no corpo ou sem o corpo, não sei; Deus o sabe  - '),(122343,4,47,12,4,'foi arrebatado ao paraíso e ouviu palavras indizíveis, que homem nenhum tem permissão para repetir.'),(122344,4,47,12,5,'Desse eu me gloriarei; não, porém, de mim mesmo, a não ser nas minhas fraquezas.'),(122345,4,47,12,6,'Pois, se eu vier a gloriar-me, não serei louco, porque estarei falando a verdade. Mas evito fazer isso para que ninguém se preocupe comigo mais do que vê em mim ou do que ouve de mim.'),(122346,4,47,12,7,'E, para que eu não ficasse orgulhoso com a grandeza das revelações, foi-me posto um espinho na carne, mensageiro de Satanás, para me esbofetear, a fim de que eu não me exalte.'),(122347,4,47,12,8,'Três vezes pedi ao Senhor que o afastasse de mim.'),(122348,4,47,12,9,'Então ele me disse: <J>´A minha graça é o que basta para você, porque o poder se aperfeiçoa na fraqueza.`</J> De boa vontade, pois, mais me gloriarei nas fraquezas, para que sobre mim repouse o poder de Cristo.'),(122349,4,47,12,10,'Por isso, sinto prazer nas fraquezas, nos insultos, nas privações, nas perseguições, nas angústias, por amor de Cristo. Porque, quando sou fraco, então é que sou forte.'),(122350,4,47,12,11,'Fiz-me louco, mas vocês me obrigaram a isso. Eu devia ter sido recomendado por vocês, pois em nada fui inferior a esses ´superapóstolos`, ainda que nada sou.'),(122351,4,47,12,12,'Pois as minhas credenciais de apóstolo foram apresentadas no meio de vocês, com toda a paciência, por sinais, prodígios e maravilhas.'),(122352,4,47,12,13,'Pois em que vocês foram inferiores às demais igrejas, senão no fato de eu não ter sido pesado a vocês? Perdoem-me esta injustiça.'),(122353,4,47,12,14,'Eis que, pela terceira vez, estou pronto para visitá-los e não serei um peso para vocês. Pois não estou interessado nos bens de vocês, e sim em vocês mesmos. Não são os filhos que devem juntar riquezas para os pais, mas os pais, para os filhos.'),(122354,4,47,12,15,'Eu de boa vontade gastarei e me deixarei gastar em favor de vocês. Se eu os amo cada vez mais, será que vou ser amado cada vez menos?'),(122355,4,47,12,16,'Seja como for, eu não fui um peso para vocês. No entanto, sendo astuto, eu os prendi com astúcia.'),(122356,4,47,12,17,'Será que eu explorei vocês por meio de alguém que lhes enviei?'),(122357,4,47,12,18,'Pedi a Tito que fosse até aí e mandei com ele outro irmão. Será que Tito explorou vocês? Não é verdade que temos andado no mesmo espírito? Não seguimos nas mesmas pisadas?'),(122358,4,47,12,19,'Há muito vocês podem estar pensando que queremos nos defender diante de vocês. Falamos em Cristo diante de Deus, e tudo isto, meus amados, é para a edificação de vocês.'),(122359,4,47,12,20,'Pois tenho receio de que, indo até aí, eu não os encontre na forma em que gostaria de encontrá-los, e que também vocês me achem diferente do que esperavam, e que haja entre vocês briga, inveja, ira, egoísmo, difamação, intriga, orgulho e tumulto.'),(122360,4,47,12,21,'Tenho receio de que, indo outra vez, o meu Deus me humilhe diante de vocês, e eu venha a chorar por muitos que, no passado, pecaram e não se arrependeram da impureza, da imoralidade sexual e da libertinagem que praticaram.'),(122361,4,47,13,1,'Esta é a terceira vez que vou visitá-los. Por boca de duas ou três testemunhas, toda questão será decidida.'),(122362,4,47,13,2,'Já o disse anteriormente e digo de novo, como fiz quando estive presente pela segunda vez. Mas, agora, estando ausente, digo aos que, no passado, pecaram e a todos os demais: se eu for outra vez, não os pouparei,'),(122363,4,47,13,3,'visto que vocês buscam provas de que Cristo fala em mim. Ele não é fraco quando trata com vocês; pelo contrário, é poderoso entre vocês.'),(122364,4,47,13,4,'Porque, de fato, foi crucificado em fraqueza, mas vive pelo poder de Deus. Porque nós também somos fracos nele, mas viveremos com ele, pelo poder de Deus, para o bem de vocês.'),(122365,4,47,13,5,'Examinem-se para ver se realmente estão na fé; provem a si mesmos. Ou não reconhecem que Jesus Cristo está em vocês? A não ser que já tenham sido reprovados.'),(122366,4,47,13,6,'Mas espero que reconheçam que nós não fomos reprovados.'),(122367,4,47,13,7,'Estamos orando a Deus para que vocês não façam mal algum, não para que, simplesmente, pareça que nós fomos aprovados, mas que vocês façam o bem, mesmo que pareça que nós fomos reprovados.'),(122368,4,47,13,8,'Porque nada podemos contra a verdade, senão a favor da verdade.'),(122369,4,47,13,9,'Porque nos alegramos quando nós estamos fracos e vocês estão fortes; e a nossa oração é esta: que vocês sejam aperfeiçoados.'),(122370,4,47,13,10,'Portanto, escrevo estas coisas, estando ausente, para que, estando presente, não venha a usar de rigor segundo a autoridade que o Senhor me deu para edificação e não para destruição.'),(122371,4,47,13,11,'Quanto ao mais, irmãos, adeus! Procurem aperfeiçoar-se, consolem uns aos outros, tenham o mesmo modo de pensar, vivam em paz. E o Deus de amor e de paz estará com vocês.'),(122372,4,47,13,12,'Saúdem uns aos outros com um beijo santo. Todos os santos mandam saudações.'),(122373,4,47,13,13,'A graça do Senhor Jesus Cristo, e o amor de Deus, e a comunhão do Espírito Santo estejam com todos vocês.'),(122374,4,48,1,1,'Paulo, apóstolo  -  não da parte de pessoas, nem por meio de homem algum, mas por Jesus Cristo e por Deus Pai, que o ressuscitou dos mortos  - ,'),(122375,4,48,1,2,'e todos os irmãos que estão comigo, às igrejas da Galácia.'),(122376,4,48,1,3,'Que a graça e a paz estejam com vocês, da parte de Deus, nosso Pai, e do Senhor Jesus Cristo,'),(122377,4,48,1,4,'o qual entregou a si mesmo pelos nossos pecados, para nos livrar deste mundo perverso, segundo a vontade de nosso Deus e Pai,'),(122378,4,48,1,5,'a quem seja a glória para todo o sempre. Amém!'),(122379,4,48,1,6,'Estou muito surpreso em ver que vocês estão passando tão depressa daquele que os chamou na graça de Cristo para outro evangelho,'),(122380,4,48,1,7,'o qual, na verdade, não é outro. Porém, há alguns que estão perturbando vocês e querem perverter o evangelho de Cristo.'),(122381,4,48,1,8,'Mas, ainda que nós ou mesmo um anjo vindo do céu pregue a vocês um evangelho diferente daquele que temos pregado, que esse seja anátema.'),(122382,4,48,1,9,'Como já dissemos, e agora repito, se alguém está pregando a vocês um evangelho diferente daquele que já receberam, que esse seja anátema.'),(122383,4,48,1,10,'Por acaso eu procuro, agora, o favor das pessoas ou o favor de Deus? Ou procuro agradar pessoas? Se ainda estivesse procurando agradar pessoas, eu não seria servo de Cristo.'),(122384,4,48,1,11,'Mas informo a vocês, irmãos, que o evangelho por mim anunciado não é mensagem humana,'),(122385,4,48,1,12,'porque eu não o recebi de ser humano algum, nem me foi ensinado, mas eu o recebi mediante revelação de Jesus Cristo.'),(122386,4,48,1,13,'Porque vocês ouviram qual foi, no passado, o meu modo de agir no judaísmo, como, de forma violenta, eu perseguia a igreja de Deus e procurava destruí-la.'),(122387,4,48,1,14,'E, na minha nação, quanto ao judaísmo, levava vantagem sobre muitos da minha idade, sendo extremamente zeloso das tradições dos meus pais.'),(122388,4,48,1,15,'Mas, quando Deus, que me separou antes de eu nascer e me chamou pela sua graça, achou por bem'),(122389,4,48,1,16,'revelar seu Filho em mim, para que eu o pregasse entre os gentios, não fui imediatamente consultar outras pessoas,'),(122390,4,48,1,17,'nem fui a Jerusalém para me encontrar com os que já eram apóstolos antes de mim, mas fui para as regiões da Arábia e voltei, outra vez, para Damasco.'),(122391,4,48,1,18,'Passados três anos, fui a Jerusalém para me encontrar com Cefas e fiquei quinze dias com ele.'),(122392,4,48,1,19,'E não vi outro dos apóstolos, a não ser Tiago, o irmão do Senhor.'),(122393,4,48,1,20,'Ora, a respeito do que estou escrevendo a vocês, afirmo diante de Deus que não estou mentindo.'),(122394,4,48,1,21,'Depois, fui para as regiões da Síria e da Cilícia.'),(122395,4,48,1,22,'E eu não era conhecido pessoalmente pelas igrejas da Judeia, que estão em Cristo.'),(122396,4,48,1,23,'Ouviam somente dizer: ´Aquele que antes nos perseguia, agora prega a fé que no passado procurava destruir.`'),(122397,4,48,1,24,'E glorificavam a Deus a meu respeito.'),(122398,4,48,2,1,'Catorze anos depois, fui outra vez a Jerusalém com Barnabé, levando também Tito.'),(122399,4,48,2,2,'Fui em obediência a uma revelação. E lhes apresentei o evangelho que prego entre os gentios  -  mas fiz isso em particular aos que pareciam de maior influência  - , para não correr ou ter corrido em vão.'),(122400,4,48,2,3,'Mas, nem mesmo Tito, que estava comigo, sendo grego, foi obrigado a submeter-se à circuncisão.'),(122401,4,48,2,4,'E isto surgiu por causa dos falsos irmãos que se haviam infiltrado para espreitar a liberdade que temos em Cristo Jesus e nos reduzir à escravidão.'),(122402,4,48,2,5,'A esses não nos submetemos por um instante sequer, para que a verdade do evangelho permanecesse entre vocês.'),(122403,4,48,2,6,'E, quanto àqueles que pareciam ser alguma coisa  -  o que eles foram, no passado, não me interessa; Deus não aceita a aparência do homem  - , esses, digo, que pareciam ser de maior influência, nada me acrescentaram.'),(122404,4,48,2,7,'Pelo contrário, quando viram que me havia sido confiado o evangelho da incircuncisão, assim como a Pedro foi confiado o evangelho da circuncisão'),(122405,4,48,2,8,' -  pois aquele que operou eficazmente em Pedro para o apostolado da circuncisão também operou eficazmente em mim para com os gentios  - '),(122406,4,48,2,9,'e, quando reconheceram a graça que me foi dada, Tiago, Cefas e João, que eram reputados colunas, estenderam a mim e a Barnabé a mão direita da comunhão, a fim de que nós fôssemos para os gentios e eles fossem para a circuncisão.'),(122407,4,48,2,10,'Somente recomendaram que nos lembrássemos dos pobres, o que também me esforcei por fazer.'),(122408,4,48,2,11,'Quando, porém, Cefas veio a Antioquia, resisti-lhe face a face, porque havia se tornado repreensível.'),(122409,4,48,2,12,'De fato, antes de chegarem alguns da parte de Tiago, ele comia com os gentios; quando, porém, chegaram, começou a afastar-se e, por fim, separou-se, temendo os da circuncisão.'),(122410,4,48,2,13,'E também os demais judeus se fizeram hipócritas juntamente com ele, a ponto de o próprio Barnabé ter-se deixado levar pela hipocrisia deles.'),(122411,4,48,2,14,'Quando, porém, vi que não procediam corretamente segundo a verdade do evangelho, eu disse a Cefas, na presença de todos: ´Se você, que é judeu, vive como gentio e não como judeu, por que quer obrigar os gentios a viverem como judeus?`'),(122412,4,48,2,15,'Nós, judeus por natureza e não pecadores dentre os gentios,'),(122413,4,48,2,16,'sabendo, contudo, que o homem não é justificado por obras da lei, e sim mediante a fé em Jesus Cristo, também temos crido em Cristo Jesus, para que fôssemos justificados pela fé em Cristo e não por obras da lei, pois por obras da lei ninguém será justificado.'),(122414,4,48,2,17,'Mas, se nós, procurando ser justificados em Cristo, fomos também achados pecadores, será que isto significa que Cristo é ministro do pecado? De modo nenhum!'),(122415,4,48,2,18,'Porque, se volto a edificar aquilo que destruí, a mim mesmo constituo transgressor.'),(122416,4,48,2,19,'Porque eu, mediante a própria lei, morri para a lei, a fim de viver para Deus. Estou crucificado com Cristo;'),(122417,4,48,2,20,'logo, já não sou eu quem vive, mas Cristo vive em mim. E esse viver que agora tenho na carne, vivo pela fé no Filho de Deus, que me amou e se entregou por mim.'),(122418,4,48,2,21,'Não anulo a graça de Deus; pois, se a justiça é mediante a lei, segue-se que Cristo morreu em vão.'),(122419,4,48,3,1,'Ó gálatas insensatos! Quem foi que os enfeitiçou? Não foi diante dos olhos de vocês que Jesus Cristo foi exposto como crucificado?'),(122420,4,48,3,2,'Quero apenas saber isto: vocês receberam o Espírito pelas obras da lei ou pela pregação da fé?'),(122421,4,48,3,3,'Será que vocês são tão insensatos que, tendo começado no Espírito, agora querem se aperfeiçoar na carne?'),(122422,4,48,3,4,'Será que vocês sofreram tantas coisas em vão? Se é que, na verdade, foram em vão.'),(122423,4,48,3,5,'Aquele que lhes concede o Espírito e que opera milagres entre vocês, será que ele o faz pelas obras da lei ou pela pregação da fé?'),(122424,4,48,3,6,'É o caso de Abraão, que ´creu em Deus, e isso lhe foi atribuído para justiça`.'),(122425,4,48,3,7,'Saibam, portanto, que os que têm fé é que são filhos de Abraão.'),(122426,4,48,3,8,'Ora, tendo a Escritura previsto que Deus justificaria os gentios pela fé, preanunciou o evangelho a Abraão, dizendo: ´Em você serão abençoados todos os povos.`'),(122427,4,48,3,9,'De modo que os que têm fé são abençoados com o crente Abraão.'),(122428,4,48,3,10,'Pois todos os que são das obras da lei estão debaixo de maldição, porque está escrito: ´Maldito todo aquele que não permanece em todas as coisas escritas no Livro da Lei, para praticá-las.`'),(122429,4,48,3,11,'E é evidente que, pela lei, ninguém é justificado diante de Deus, porque ´o justo viverá pela fé`.'),(122430,4,48,3,12,'Ora, a lei não procede de fé, mas ´aquele que observar os seus preceitos por eles viverá`.'),(122431,4,48,3,13,'Cristo nos resgatou da maldição da lei, fazendo-se ele próprio maldição em nosso lugar  -  porque está escrito: ´Maldito todo aquele que for pendurado em madeiro`  - ,'),(122432,4,48,3,14,'para que a bênção de Abraão chegasse aos gentios, em Cristo Jesus, a fim de que recebêssemos, pela fé, o Espírito prometido.'),(122433,4,48,3,15,'Irmãos, falo em termos humanos. Ainda que uma aliança seja meramente humana, uma vez ratificada, ninguém a revoga ou lhe acrescenta coisa alguma.'),(122434,4,48,3,16,'Ora, as promessas foram feitas a Abraão e ao seu descendente. Não diz: ´e aos descendentes`, como falando de muitos, porém como falando de um só: ´e ao seu descendente`, que é Cristo.'),(122435,4,48,3,17,'E digo isto: uma aliança já anteriormente confirmada por Deus não pode ser revogada pela lei, que veio quatrocentos e trinta anos depois, a ponto de anular a promessa.'),(122436,4,48,3,18,'Porque, se a herança provém de lei, já não decorre de promessa. Mas foi pela promessa que Deus a concedeu gratuitamente a Abraão.'),(122437,4,48,3,19,'Logo, para que é a lei? Ela foi acrescentada por causa das transgressões, até que viesse o descendente a quem se fez a promessa, e foi promulgada por meio de anjos, pela mão de um mediador.'),(122438,4,48,3,20,'Ora, o mediador não é de um só, mas Deus é um só.'),(122439,4,48,3,21,'Seria, então, a lei contrária às promessas de Deus? De modo nenhum! Porque, se fosse promulgada uma lei que pudesse dar vida, então a justiça seria, de fato, procedente de lei.'),(122440,4,48,3,22,'Mas a Escritura encerrou tudo sob o pecado, para que, mediante a fé em Jesus Cristo, a promessa fosse concedida aos que creem.'),(122441,4,48,3,23,'Mas, antes que viesse a fé, estávamos sob a tutela da lei e nela encerrados, para essa fé que, no futuro, haveria de ser revelada.'),(122442,4,48,3,24,'De maneira que a lei se tornou nosso guardião para nos conduzir a Cristo, a fim de que fôssemos justificados pela fé.'),(122443,4,48,3,25,'Mas, agora que veio a fé, já não permanecemos subordinados ao guardião.'),(122444,4,48,3,26,'Pois todos vocês são filhos de Deus mediante a fé em Cristo Jesus;'),(122445,4,48,3,27,'porque todos vocês que foram batizados em Cristo de Cristo se revestiram.'),(122446,4,48,3,28,'Assim sendo, não pode haver judeu nem grego; nem escravo nem liberto; nem homem nem mulher; porque todos vocês são um em Cristo Jesus.'),(122447,4,48,3,29,'E, se vocês são de Cristo, são também descendentes de Abraão e herdeiros segundo a promessa.'),(122448,4,48,4,1,'Digo, porém, o seguinte: durante o tempo em que o herdeiro é menor de idade, em nada difere de um escravo, mesmo sendo senhor de tudo.'),(122449,4,48,4,2,'Mas está sob tutores e curadores até o tempo predeterminado pelo pai.'),(122450,4,48,4,3,'Assim, também nós, quando éramos menores, estávamos escravizados aos rudimentos do mundo.'),(122451,4,48,4,4,'Mas, quando chegou a plenitude do tempo, Deus enviou o seu Filho, nascido de mulher, nascido sob a lei,'),(122452,4,48,4,5,'para resgatar os que estavam sob a lei, a fim de que recebêssemos a adoção de filhos.'),(122453,4,48,4,6,'E, porque vocês são filhos, Deus enviou o Espírito de seu Filho ao nosso coração, e esse Espírito clama: ´Aba, Pai!`'),(122454,4,48,4,7,'Assim, você já não é mais escravo, porém filho; e, sendo filho, também é herdeiro por Deus.'),(122455,4,48,4,8,'Mas, no passado, quando não conheciam a Deus, vocês eram escravos de deuses que, por natureza, não são deuses.'),(122456,4,48,4,9,'Mas agora que vocês conhecem a Deus, ou melhor, agora que vocês são conhecidos por Deus, como é que estão voltando outra vez aos rudimentos fracos e pobres, aos quais de novo querem servir como escravos?'),(122457,4,48,4,10,'Vocês guardam dias, meses, tempos e anos.'),(122458,4,48,4,11,'Receio que o meu trabalho por vocês tenha sido em vão.'),(122459,4,48,4,12,'Sejam como eu sou, porque também eu sou como vocês. Isto é o que lhes peço, irmãos. Vocês não me ofenderam em nada.'),(122460,4,48,4,13,'E vocês sabem que eu lhes preguei o evangelho a primeira vez por causa de uma enfermidade física.'),(122461,4,48,4,14,'E, por mais que a minha enfermidade na carne lhes tenha sido uma provação, vocês não me trataram com desprezo nem desgosto. Pelo contrário, me receberam como anjo de Deus, como o próprio Cristo Jesus.'),(122462,4,48,4,15,'O que aconteceu com a felicidade que vocês tinham? Porque posso dar testemunho de que, se fosse possível, vocês teriam arrancado os próprios olhos para me dar!'),(122463,4,48,4,16,'Será que, por dizer a verdade, me tornei inimigo de vocês?'),(122464,4,48,4,17,'Esses que se mostram tão zelosos em relação a vocês não estão sendo sinceros. O que eles querem é afastar vocês de mim, para que vocês se interessem por eles.'),(122465,4,48,4,18,'É bom ser sempre zeloso pelo bem e não apenas quando estou com vocês,'),(122466,4,48,4,19,'meus filhos, por quem, de novo, estou sofrendo as dores de parto, até que Cristo seja formado em vocês.'),(122467,4,48,4,20,'Bem que eu gostaria de estar agora aí com vocês e falar em outro tom de voz, porque estou perplexo com vocês.'),(122468,4,48,4,21,'Digam-me vocês, os que querem estar sob a lei: será que vocês não ouvem o que a lei diz?'),(122469,4,48,4,22,'Pois está escrito que Abraão teve dois filhos: um da mulher escrava e outro da mulher livre.'),(122470,4,48,4,23,'O filho da escrava nasceu segundo a carne; o filho da mulher livre nasceu mediante a promessa.'),(122471,4,48,4,24,'Estas coisas são alegóricas, porque essas mulheres são duas alianças. Uma se refere ao monte Sinai, que gera para a escravidão; esta é Agar.'),(122472,4,48,4,25,'Ora, Agar é o monte Sinai, na Arábia, e corresponde à Jerusalém atual, que está em escravidão com os seus filhos.'),(122473,4,48,4,26,'Mas a Jerusalém lá de cima é livre e ela é a nossa mãe.'),(122474,4,48,4,27,'Porque está escrito:  ´Alegre-se, ó estéril, você que não dá à luz; exulte e grite, você que não sente dores de parto; porque os filhos da mulher abandonada são mais numerosos do que os filhos da que tem marido.`'),(122475,4,48,4,28,'Mas vocês, irmãos, são filhos da promessa, como Isaque.'),(122476,4,48,4,29,'Como, porém, no passado, aquele que nasceu segundo a carne perseguia o que nasceu segundo o Espírito, assim também acontece agora.'),(122477,4,48,4,30,'Mas o que diz a Escritura? Ela diz: ´Mande embora a escrava e seu filho, porque de modo nenhum o filho da escrava será herdeiro com o filho da mulher livre.`'),(122478,4,48,4,31,'Portanto, irmãos, somos filhos não da escrava, mas da livre.'),(122479,4,48,5,1,'Para a liberdade foi que Cristo nos libertou. Por isso, permaneçam firmes e não se submetam, de novo, a jugo de escravidão.'),(122480,4,48,5,2,'Eu, Paulo, lhes digo que, se vocês se deixarem circuncidar, Cristo não terá valor nenhum para vocês.'),(122481,4,48,5,3,'De novo, testifico a todo homem que se deixa circuncidar que o mesmo está obrigado a guardar toda a lei.'),(122482,4,48,5,4,'Vocês que procuram justificar-se pela lei estão separados de Cristo; vocês caíram da graça de Deus.'),(122483,4,48,5,5,'Porque nós, pelo Espírito, aguardamos a esperança da justiça que provém da fé.'),(122484,4,48,5,6,'Porque, em Cristo Jesus, nem a circuncisão, nem a incircuncisão têm valor algum, mas a fé que atua pelo amor.'),(122485,4,48,5,7,'Vocês vinham correndo bem! Quem foi que os impediu de continuar a obedecer à verdade?'),(122486,4,48,5,8,'Esta persuasão não vem daquele que os chamou.'),(122487,4,48,5,9,'Um pouco de fermento leveda toda a massa.'),(122488,4,48,5,10,'Tenho confiança no Senhor de que vocês não mudarão a sua forma de pensar. Mas aquele que está perturbando vocês, seja ele quem for, sofrerá a condenação.'),(122489,4,48,5,11,'Mas, irmãos, se ainda prego a circuncisão, por que continuo sendo perseguido? Nesse caso, estaria desfeito o escândalo da cruz.'),(122490,4,48,5,12,'Quem dera até se mutilassem aqueles que estão perturbando vocês.'),(122491,4,48,5,13,'Porque vocês, irmãos, foram chamados à liberdade. Mas não usem a liberdade para dar ocasião à carne; pelo contrário, sejam servos uns dos outros, pelo amor.'),(122492,4,48,5,14,'Porque toda a lei se cumpre em um só preceito, a saber: ´Ame o seu próximo como a você mesmo.`'),(122493,4,48,5,15,'Mas, se vocês ficam mordendo e devorando uns aos outros, tenham cuidado para que não sejam mutuamente destruídos.'),(122494,4,48,5,16,'Digo, porém, o seguinte: vivam no Espírito e vocês jamais satisfarão os desejos da carne.'),(122495,4,48,5,17,'Porque a carne luta contra o Espírito, e o Espírito luta contra a carne, porque são opostos entre si, para que vocês não façam o que querem.'),(122496,4,48,5,18,'Mas, se são guiados pelo Espírito, vocês não estão debaixo da lei.'),(122497,4,48,5,19,'Ora, as obras da carne são conhecidas e são: imoralidade sexual, impureza, libertinagem,'),(122498,4,48,5,20,'idolatria, feitiçarias, inimizades, rixas, ciúmes, iras, discórdias, divisões, facções,'),(122499,4,48,5,21,'invejas, bebedeiras, orgias e coisas semelhantes a estas. Declaro a vocês, como antes já os preveni, que os que praticam tais coisas não herdarão o Reino de Deus.'),(122500,4,48,5,22,'Mas o fruto do Espírito é: amor, alegria, paz, longanimidade, benignidade, bondade, fidelidade,'),(122501,4,48,5,23,'mansidão, domínio próprio. Contra estas coisas não há lei.'),(122502,4,48,5,24,'E os que são de Cristo Jesus crucificaram a carne, com as suas paixões e os seus desejos.'),(122503,4,48,5,25,'Se vivemos no Espírito, andemos também no Espírito.'),(122504,4,48,5,26,'Não nos deixemos possuir de vanglória, provocando uns aos outros, tendo inveja uns dos outros.'),(122505,4,48,6,1,'Irmãos, se alguém for surpreendido em alguma falta, vocês, que são espirituais, restaurem essa pessoa com espírito de brandura. E que cada um tenha cuidado para que não seja também tentado.'),(122506,4,48,6,2,'Levem as cargas uns dos outros e, assim, estarão cumprindo a lei de Cristo.'),(122507,4,48,6,3,'Porque, se alguém julga ser alguma coisa, não sendo nada, engana a si mesmo.'),(122508,4,48,6,4,'Mas que cada um examine o seu próprio modo de agir e, então, terá motivo de gloriar-se unicamente em si e não em outro.'),(122509,4,48,6,5,'Porque cada um levará o seu próprio fardo.'),(122510,4,48,6,6,'Mas aquele que está sendo instruído na palavra compartilhe todas as coisas boas com aquele que o instrui.'),(122511,4,48,6,7,'Não se enganem: de Deus não se zomba. Pois aquilo que a pessoa semear, isso também colherá.'),(122512,4,48,6,8,'Quem semeia para a sua própria carne, da carne colherá corrupção; mas quem semeia para o Espírito, do Espírito colherá vida eterna.'),(122513,4,48,6,9,'E não nos cansemos de fazer o bem, porque no tempo certo faremos a colheita, se não desanimarmos.'),(122514,4,48,6,10,'Por isso, enquanto tivermos oportunidade, façamos o bem a todos, mas principalmente aos da família da fé.'),(122515,4,48,6,11,'Vejam com que letras grandes escrevi a vocês de próprio punho.'),(122516,4,48,6,12,'Todos os que querem ostentar-se na carne, esses querem obrigar vocês a se deixarem circuncidar, e agem assim somente para não serem perseguidos por causa da cruz de Cristo.'),(122517,4,48,6,13,'Pois nem mesmo os que se deixam circuncidar guardam a lei, mas querem apenas que vocês se submetam à circuncisão para que eles possam se gloriar na carne de vocês.'),(122518,4,48,6,14,'Mas longe de mim gloriar-me, senão na cruz de nosso Senhor Jesus Cristo, pela qual o mundo está crucificado para mim, e eu estou crucificado para o mundo.'),(122519,4,48,6,15,'Pois nem a circuncisão é coisa alguma, nem a incircuncisão, mas o ser nova criatura.'),(122520,4,48,6,16,'E, a todos os que andarem em conformidade com esta regra, paz e misericórdia sejam sobre eles e sobre o Israel de Deus.'),(122521,4,48,6,17,'Quanto ao mais, ninguém me moleste; porque eu trago no corpo as marcas de Jesus.'),(122522,4,48,6,18,'A graça de nosso Senhor Jesus Cristo esteja com o espírito de vocês, irmãos. Amém!'),(122523,4,49,1,1,'Paulo, apóstolo de Cristo Jesus pela vontade de Deus, aos santos que vivem em Éfeso e são fiéis em Cristo Jesus.'),(122524,4,49,1,2,'Que a graça e a paz de Deus, nosso Pai, e do Senhor Jesus Cristo estejam com vocês.'),(122525,4,49,1,3,'Bendito seja o Deus e Pai de nosso Senhor Jesus Cristo, que nos abençoou com todas as bênçãos espirituais nas regiões celestiais em Cristo.'),(122526,4,49,1,4,'Antes da fundação do mundo, Deus nos escolheu, nele, para sermos santos e irrepreensíveis diante dele. Em amor'),(122527,4,49,1,5,'nos predestinou para ele, para sermos adotados como seus filhos, por meio de Jesus Cristo, segundo o propósito de sua vontade,'),(122528,4,49,1,6,'para louvor da glória de sua graça, que ele nos concedeu gratuitamente no Amado.'),(122529,4,49,1,7,'Nele temos a redenção, pelo seu sangue, a remissão dos pecados, segundo a riqueza da sua graça,'),(122530,4,49,1,8,'que Deus derramou abundantemente sobre nós em toda a sabedoria e entendimento.'),(122531,4,49,1,9,'Ele nos revelou o mistério da sua vontade, segundo o seu propósito, que ele apresentou em Cristo,'),(122532,4,49,1,10,'de fazer convergir nele, na dispensação da plenitude dos tempos, todas as coisas, tanto as do céu como as da terra.'),(122533,4,49,1,11,'Em Cristo fomos também feitos herança, predestinados segundo o propósito daquele que faz todas as coisas conforme o conselho da sua vontade,'),(122534,4,49,1,12,'a fim de sermos para louvor da sua glória, nós, os que de antemão esperamos em Cristo.'),(122535,4,49,1,13,'Nele também vocês, depois que ouviram a palavra da verdade, o evangelho da salvação, tendo nele também crido, receberam o selo do Espírito Santo da promessa.'),(122536,4,49,1,14,'O Espírito é o penhor da nossa herança, até o resgate da sua propriedade, em louvor da sua glória.'),(122537,4,49,1,15,'Por isso, também eu, tendo ouvido a respeito da fé que vocês têm no Senhor Jesus e do amor para com todos os santos,'),(122538,4,49,1,16,'não cesso de dar graças por vocês, mencionando-os nas minhas orações.'),(122539,4,49,1,17,'Peço ao Deus de nosso Senhor Jesus Cristo, o Pai da glória, que conceda a vocês espírito de sabedoria e de revelação no pleno conhecimento dele.'),(122540,4,49,1,18,'Peço que ele ilumine os olhos do coração de vocês, para que saibam qual é a esperança da vocação de vocês, qual é a riqueza da glória da sua herança nos santos'),(122541,4,49,1,19,'e qual é a suprema grandeza do seu poder sobre nós, os que cremos, segundo a eficácia da força do seu poder.'),(122542,4,49,1,20,'Ele exerceu esse poder em Cristo, ressuscitando-o dentre os mortos e fazendo-o sentar à sua direita nas regiões celestiais,'),(122543,4,49,1,21,'acima de todo principado, potestade, poder, domínio e de todo nome que se possa mencionar, não só no presente século, mas também no vindouro.'),(122544,4,49,1,22,'E sujeitou todas as coisas debaixo dos pés de Cristo e, para ser o cabeça sobre todas as coisas, o deu à igreja,'),(122545,4,49,1,23,'a qual é o seu corpo, a plenitude daquele que a tudo enche em todas as coisas.'),(122546,4,49,2,1,'Ele lhes deu vida, quando vocês estavam mortos em suas transgressões e pecados,'),(122547,4,49,2,2,'nos quais vocês andaram noutro tempo, segundo o curso deste mundo, segundo o príncipe da potestade do ar, do espírito que agora atua nos filhos da desobediência.'),(122548,4,49,2,3,'Entre eles também nós todos andamos no passado, segundo as inclinações da nossa carne, fazendo a vontade da carne e dos pensamentos; e éramos por natureza filhos da ira, como também os demais.'),(122549,4,49,2,4,'Mas Deus, sendo rico em misericórdia, por causa do grande amor com que nos amou,'),(122550,4,49,2,5,'e estando nós mortos em nossas transgressões, nos deu vida juntamente com Cristo  -  pela graça vocês são salvos  - '),(122551,4,49,2,6,'e juntamente com ele nos ressuscitou e com ele nos fez assentar nas regiões celestiais em Cristo Jesus.'),(122552,4,49,2,7,'Deus fez isso para mostrar nos tempos vindouros a suprema riqueza da sua graça, em bondade para conosco, em Cristo Jesus.'),(122553,4,49,2,8,'Porque pela graça vocês são salvos, mediante a fé; e isto não vem de vocês, é dom de Deus;'),(122554,4,49,2,9,'não de obras, para que ninguém se glorie.'),(122555,4,49,2,10,'Pois somos feitura dele, criados em Cristo Jesus para boas obras, as quais Deus de antemão preparou para que andássemos nelas.'),(122556,4,49,2,11,'Portanto, lembrem-se de que no passado vocês eram gentios na carne, chamados incircuncisão por aqueles que se intitulam circuncisão, que é feita na carne por mãos humanas.'),(122557,4,49,2,12,'Naquele tempo vocês estavam sem Cristo, separados da comunidade de Israel e estranhos às alianças da promessa, não tendo esperança e sem Deus no mundo.'),(122558,4,49,2,13,'Mas agora, em Cristo Jesus, vocês, que antes estavam longe, foram aproximados pelo sangue de Cristo.'),(122559,4,49,2,14,'Porque ele é a nossa paz. De dois povos ele fez um só e, na sua carne, derrubou a parede de separação que estava no meio, a inimizade.'),(122560,4,49,2,15,'Cristo aboliu a lei dos mandamentos na forma de ordenanças, para que dos dois criasse em si mesmo uma nova humanidade, fazendo a paz,'),(122561,4,49,2,16,'e reconciliasse ambos em um só corpo com Deus, por meio da cruz, destruindo a inimizade por meio dela.'),(122562,4,49,2,17,'E, quando veio, Cristo evangelizou paz a vocês que estavam longe e paz também aos que estavam perto;'),(122563,4,49,2,18,'porque, por meio dele, ambos temos acesso ao Pai em um só Espírito.'),(122564,4,49,2,19,'Assim, vocês não são mais estrangeiros e peregrinos, mas concidadãos dos santos e membros da família de Deus,'),(122565,4,49,2,20,'edificados sobre o fundamento dos apóstolos e profetas, sendo ele mesmo, Cristo Jesus, a pedra angular.'),(122566,4,49,2,21,'Nele, todo o edifício, bem-ajustado, cresce para ser um santuário dedicado ao Senhor.'),(122567,4,49,2,22,'Nele também vocês estão sendo edificados, junto com os outros, para serem morada de Deus no Espírito.'),(122568,4,49,3,1,'Por essa razão eu, Paulo, o prisioneiro de Cristo Jesus, por amor de vocês, os gentios  - '),(122569,4,49,3,2,'se é que vocês ouviram falar a respeito da dispensação da graça de Deus a mim confiada em favor de vocês,'),(122570,4,49,3,3,'pois, segundo uma revelação, me foi dado a conhecer o mistério, conforme escrevi há pouco, resumidamente.'),(122571,4,49,3,4,'Ao lerem o que escrevi, poderão entender a minha compreensão do mistério de Cristo,'),(122572,4,49,3,5,'o qual, em outras gerações, não foi dado a conhecer aos filhos dos homens, como agora foi revelado aos seus santos apóstolos e profetas, pelo Espírito.'),(122573,4,49,3,6,'O mistério é que os gentios são coerdeiros, membros do mesmo corpo e coparticipantes da promessa em Cristo Jesus por meio do evangelho,'),(122574,4,49,3,7,'do qual fui constituído ministro conforme o dom da graça de Deus a mim concedida segundo a força operante do seu poder.'),(122575,4,49,3,8,'A mim, o menor de todos os santos, foi dada esta graça de pregar aos gentios o evangelho das insondáveis riquezas de Cristo'),(122576,4,49,3,9,'e manifestar a todos qual é a dispensação do mistério que, durante tempos passados, esteve oculto em Deus, que criou todas as coisas.'),(122577,4,49,3,10,'E isso para que agora, pela igreja, a multiforme sabedoria de Deus se torne conhecida dos principados e das potestades nas regiões celestiais,'),(122578,4,49,3,11,'segundo o eterno propósito que Deus estabeleceu em Cristo Jesus, nosso Senhor.'),(122579,4,49,3,12,'Em Cristo, temos ousadia e acesso a Deus com confiança, mediante a fé nele.'),(122580,4,49,3,13,'Portanto, eu peço que não desanimem por causa das minhas tribulações em favor de vocês, pois isso é motivo de honra para vocês.'),(122581,4,49,3,14,'Por essa razão, eu me ponho de joelhos diante do Pai,'),(122582,4,49,3,15,'de quem toda a família, nos céus e na terra, recebe o nome.'),(122583,4,49,3,16,'Peço a Deus que, segundo a riqueza da sua glória, conceda a vocês que sejam fortalecidos com poder, mediante o seu Espírito, no íntimo de cada um.'),(122584,4,49,3,17,'E assim, pela fé, que Cristo habite no coração de vocês, estando vocês enraizados e alicerçados em amor.'),(122585,4,49,3,18,'Isto para que, com todos os santos, vocês possam compreender qual é a largura, o comprimento, a altura e a profundidade'),(122586,4,49,3,19,'e conhecer o amor de Cristo, que excede todo entendimento, para que vocês fiquem cheios de toda a plenitude de Deus.'),(122587,4,49,3,20,'Ora, àquele que é poderoso para fazer infinitamente mais do que tudo o que pedimos ou pensamos, conforme o seu poder que opera em nós,'),(122588,4,49,3,21,'a ele seja a glória, na igreja e em Cristo Jesus, por todas as gerações, para todo o sempre. Amém!'),(122589,4,49,4,1,'Por isso eu, o prisioneiro no Senhor, peço que vocês vivam de maneira digna da vocação a que foram chamados,'),(122590,4,49,4,2,'com toda a humildade e mansidão, com longanimidade, suportando uns aos outros em amor,'),(122591,4,49,4,3,'fazendo tudo para preservar a unidade do Espírito no vínculo da paz.'),(122592,4,49,4,4,'Há somente um corpo e um só Espírito, como também é uma só a esperança para a qual vocês foram chamados.'),(122593,4,49,4,5,'Há um só Senhor, uma só fé, um só batismo,'),(122594,4,49,4,6,'um só Deus e Pai de todos, o qual é sobre todos, age por meio de todos e está em todos.'),(122595,4,49,4,7,'E a graça foi concedida a cada um de nós segundo a medida do dom de Cristo.'),(122596,4,49,4,8,'Por isso diz:  ´Quando ele subiu às alturas, levou cativo o cativeiro e concedeu dons aos homens.`'),(122597,4,49,4,9,'Ora, o que quer dizer ´ele subiu`, senão que também havia descido até as regiões inferiores da terra?'),(122598,4,49,4,10,'Aquele que desceu é também o mesmo que subiu acima de todos os céus, para encher todas as coisas.'),(122599,4,49,4,11,'E ele mesmo concedeu uns para apóstolos, outros para profetas, outros para evangelistas e outros para pastores e mestres,'),(122600,4,49,4,12,'com vistas ao aperfeiçoamento dos santos para o desempenho do seu serviço, para a edificação do corpo de Cristo,'),(122601,4,49,4,13,'até que todos cheguemos à unidade da fé e do pleno conhecimento do Filho de Deus, ao estado de pessoa madura, à medida da estatura da plenitude de Cristo,'),(122602,4,49,4,14,'para que não mais sejamos como crianças, arrastados pelas ondas e levados de um lado para outro por qualquer vento de doutrina, pela artimanha das pessoas, pela astúcia com que induzem ao erro.'),(122603,4,49,4,15,'Mas, seguindo a verdade em amor, cresçamos em tudo naquele que é a cabeça, Cristo,'),(122604,4,49,4,16,'de quem todo o corpo, bem-ajustado e consolidado pelo auxílio de todas as juntas, segundo a justa cooperação de cada parte, efetua o seu próprio crescimento para a edificação de si mesmo em amor.'),(122605,4,49,4,17,'Isto, portanto, digo e no Senhor testifico: não vivam mais como os gentios, que vivem na vaidade dos seus próprios pensamentos,'),(122606,4,49,4,18,'tendo o seu entendimento obscurecido, separados da vida que Deus concede, por causa da ignorância em que vivem, pela dureza do seu coração.'),(122607,4,49,4,19,'Tendo-se tornado insensíveis, eles se entregaram à libertinagem para, de forma desenfreada, cometer todo tipo de impureza.'),(122608,4,49,4,20,'Mas não foi assim que vocês aprenderam de Cristo,'),(122609,4,49,4,21,'se é que, de fato, ouviram falar dele e nele foram instruídos, segundo é a verdade em Jesus.'),(122610,4,49,4,22,'Quanto à maneira antiga de viver, vocês foram instruídos a deixar de lado a velha natureza, que se corrompe segundo desejos enganosos,'),(122611,4,49,4,23,'a se deixar renovar no espírito do entendimento de vocês,'),(122612,4,49,4,24,'e a se revestir da nova natureza, criada segundo Deus, em justiça e retidão procedentes da verdade.'),(122613,4,49,4,25,'Por isso, deixando a mentira, que cada um fale a verdade com o seu próximo, porque somos membros do mesmo corpo.'),(122614,4,49,4,26,'Fiquem irados e não pequem. Não deixem que o sol se ponha sobre a ira de vocês,'),(122615,4,49,4,27,'nem deem lugar ao diabo.'),(122616,4,49,4,28,'Aquele que roubava não roube mais; pelo contrário, trabalhe, fazendo com as próprias mãos o que é bom, para que tenha o que repartir com o necessitado.'),(122617,4,49,4,29,'Não saia da boca de vocês nenhuma palavra suja, mas unicamente a que for boa para edificação, conforme a necessidade, e, assim, transmita graça aos que ouvem.'),(122618,4,49,4,30,'E não entristeçam o Espírito Santo de Deus, no qual vocês foram selados para o dia da redenção.'),(122619,4,49,4,31,'Que não haja no meio de vocês qualquer amargura, indignação, ira, gritaria e blasfêmia, bem como qualquer maldade.'),(122620,4,49,4,32,'Pelo contrário, sejam bondosos e compassivos uns para com os outros, perdoando uns aos outros, como também Deus, em Cristo, perdoou vocês.'),(122621,4,49,5,1,'Portanto, sejam imitadores de Deus, como filhos amados.'),(122622,4,49,5,2,'E vivam em amor, como também Cristo nos amou e se entregou por nós, como oferta e sacrifício de aroma agradável a Deus.'),(122623,4,49,5,3,'Que a imoralidade sexual e toda impureza ou avareza não sejam nem sequer mencionadas entre vocês, como convém a santos.'),(122624,4,49,5,4,'Não usem linguagem grosseira, não digam coisas tolas nem indecentes, pois isso não convém; pelo contrário, digam palavras de ação de graças.'),(122625,4,49,5,5,'Fiquem sabendo disto: nenhuma pessoa imoral, impura ou avarenta  -  porque a avareza é idolatria  -  tem herança no Reino de Cristo e de Deus.'),(122626,4,49,5,6,'Não se deixem enganar com palavras vazias, porque a ira de Deus vem sobre os filhos da desobediência por causa dessas coisas.'),(122627,4,49,5,7,'Portanto, não participem daquilo que eles fazem.'),(122628,4,49,5,8,'Porque no passado vocês eram trevas, mas agora são luz no Senhor. Vivam como filhos da luz'),(122629,4,49,5,9,' -  porque o fruto da luz consiste em toda bondade, justiça e verdade  - ,'),(122630,4,49,5,10,'tratando de descobrir o que é agradável ao Senhor.'),(122631,4,49,5,11,'E não sejam cúmplices nas obras infrutíferas das trevas; pelo contrário, tratem de reprová-las.'),(122632,4,49,5,12,'Pois aquilo que eles fazem em segredo é vergonhoso até mencionar.'),(122633,4,49,5,13,'Mas todas as coisas, quando reprovadas pela luz, se tornam manifestas; porque tudo o que se manifesta é luz.'),(122634,4,49,5,14,'Por isso é que se diz:  ´Desperte, você que está dormindo, levante-se dentre os mortos, e Cristo o iluminará.`'),(122635,4,49,5,15,'Portanto, tenham cuidado com a maneira como vocês vivem, e vivam não como tolos, mas como sábios,'),(122636,4,49,5,16,'aproveitando bem o tempo, porque os dias são maus.'),(122637,4,49,5,17,'Por esta razão, não sejam insensatos, mas procurem compreender qual é a vontade do Senhor.'),(122638,4,49,5,18,'E não se embriaguem com vinho, pois isso leva à devassidão, mas deixem-se encher do Espírito,'),(122639,4,49,5,19,'falando entre vocês com salmos, hinos e cânticos espirituais, cantando e louvando com o coração ao Senhor,'),(122640,4,49,5,20,'dando sempre graças por tudo a nosso Deus e Pai, em nome de nosso Senhor Jesus Cristo.'),(122641,4,49,5,21,'Sujeitem-se uns aos outros no temor de Cristo.'),(122642,4,49,5,22,'Esposas, que cada uma de vocês se sujeite a seu próprio marido, como ao Senhor;'),(122643,4,49,5,23,'porque o marido é o cabeça da esposa, como também Cristo é o cabeça da igreja, sendo ele próprio o salvador do corpo.'),(122644,4,49,5,24,'Como, porém, a igreja está sujeita a Cristo, assim também a esposa se sujeite em tudo ao seu próprio marido.'),(122645,4,49,5,25,'Maridos, que cada um de vocês ame a sua esposa, como também Cristo amou a igreja e se entregou por ela,'),(122646,4,49,5,26,'para que a santificasse, tendo-a purificado por meio da lavagem de água pela palavra,'),(122647,4,49,5,27,'para a apresentar a si mesmo como igreja gloriosa, sem mancha, nem ruga, nem coisa semelhante, porém santa e sem defeito.'),(122648,4,49,5,28,'Assim também o marido deve amar a sua esposa como ama o próprio corpo. Quem ama a esposa ama a si mesmo.'),(122649,4,49,5,29,'Porque ninguém jamais odiou o seu próprio corpo. Ao contrário, o alimenta e cuida dele, como também Cristo faz com a igreja;'),(122650,4,49,5,30,'porque somos membros do seu corpo.'),(122651,4,49,5,31,'Eis por que ´o homem deixará o seu pai e a sua mãe e se unirá à sua mulher, tornando-se os dois uma só carne`.'),(122652,4,49,5,32,'Grande é este mistério, mas eu me refiro a Cristo e à igreja.'),(122653,4,49,5,33,'No entanto, também quanto a vocês, que cada um ame a própria esposa como a si mesmo, e que a esposa respeite o seu marido.'),(122654,4,49,6,1,'Filhos, obedeçam a seus pais no Senhor, pois isto é justo.'),(122655,4,49,6,2,'´Honre o seu pai e a sua mãe`, que é o primeiro mandamento com promessa,'),(122656,4,49,6,3,'´para que tudo corra bem com você, e você tenha uma longa vida sobre a terra`.'),(122657,4,49,6,4,'E vocês, pais, não provoquem os seus filhos à ira, mas tratem de criá-los na disciplina e na admoestação do Senhor.'),(122658,4,49,6,5,'Quanto a vocês, servos, obedeçam a seus senhores aqui na terra com temor e tremor, com sinceridade de coração, como a Cristo,'),(122659,4,49,6,6,'não servindo apenas quando estão sendo vigiados, somente para agradar pessoas, mas como servos de Cristo, fazendo de coração a vontade de Deus.'),(122660,4,49,6,7,'Sirvam de boa vontade, como se estivessem trabalhando para o Senhor e não para pessoas,'),(122661,4,49,6,8,'sabendo que cada um, se fizer alguma coisa boa, receberá isso outra vez do Senhor, seja servo, seja livre.'),(122662,4,49,6,9,'E vocês, senhores, façam o mesmo com os servos, deixando as ameaças, sabendo que o Senhor, tanto deles como de vocês, está nos céus, e que ele não trata as pessoas com parcialidade.'),(122663,4,49,6,10,'Quanto ao mais, sejam fortalecidos no Senhor e na força do seu poder.'),(122664,4,49,6,11,'Vistam-se com toda a armadura de Deus, para poderem ficar firmes contra as ciladas do diabo.'),(122665,4,49,6,12,'Porque a nossa luta não é contra o sangue e a carne, mas contra os principados e as potestades, contra os dominadores deste mundo tenebroso, contra as forças espirituais do mal, nas regiões celestiais.'),(122666,4,49,6,13,'Por isso, peguem toda a armadura de Deus, para que vocês possam resistir no dia mau e, depois de terem vencido tudo, permanecer inabaláveis.'),(122667,4,49,6,14,'Portanto, fiquem firmes, cingindo-se com a verdade e vestindo a couraça da justiça.'),(122668,4,49,6,15,'Tenham os pés calçados com a preparação do evangelho da paz,'),(122669,4,49,6,16,'segurando sempre o escudo da fé, com o qual poderão apagar todos os dardos inflamados do Maligno.'),(122670,4,49,6,17,'Usem também o capacete da salvação e a espada do Espírito, que é a palavra de Deus.'),(122671,4,49,6,18,'Orem em todo tempo no Espírito, com todo tipo de oração e súplica, e para isto vigiem com toda perseverança e súplica por todos os santos.'),(122672,4,49,6,19,'E orem também por mim, para que, no abrir da minha boca, me seja dada a palavra, para com ousadia tornar conhecido o mistério do evangelho,'),(122673,4,49,6,20,'pelo qual sou embaixador em cadeias, para que, em Cristo, eu seja ousado para falar, como me cumpre fazer.'),(122674,4,49,6,21,'E, para que saibam como estou e o que estou fazendo, Tíquico, o irmão amado e fiel ministro do Senhor, lhes dará todas as informações.'),(122675,4,49,6,22,'Eu o estou enviando a vocês com esta finalidade: para que conheçam a nossa situação e para que ele console o coração de vocês.'),(122676,4,49,6,23,'Paz seja com os irmãos e amor com fé, da parte de Deus Pai e do Senhor Jesus Cristo.'),(122677,4,49,6,24,'A graça esteja com todos os que amam sinceramente o nosso Senhor Jesus Cristo.'),(122678,4,50,1,1,'Paulo e Timóteo, servos de Cristo Jesus, a todos os santos em Cristo Jesus, inclusive bispos e diáconos que vivem em Filipos.'),(122679,4,50,1,2,'Que a graça e a paz de Deus, nosso Pai, e do Senhor Jesus Cristo estejam com vocês.'),(122680,4,50,1,3,'Dou graças ao meu Deus por tudo o que lembro de vocês,'),(122681,4,50,1,4,'fazendo sempre, com alegria, súplicas por todos vocês, em todas as minhas orações.'),(122682,4,50,1,5,'Dou graças pela maneira como vocês têm participado na proclamação do evangelho, desde o primeiro dia até agora.'),(122683,4,50,1,6,'Estou certo de que aquele que começou boa obra em vocês há de completá-la até o Dia de Cristo Jesus.'),(122684,4,50,1,7,'Aliás, é justo que eu assim pense de todos vocês, porque os trago no coração, seja nas minhas algemas, seja na defesa e confirmação do evangelho, pois todos vocês são participantes da graça comigo.'),(122685,4,50,1,8,'Pois Deus é testemunha da saudade que tenho de todos vocês, no profundo afeto de Cristo Jesus.'),(122686,4,50,1,9,'E também faço esta oração: que o amor de vocês aumente mais e mais em conhecimento e toda a percepção,'),(122687,4,50,1,10,'para que vocês aprovem as coisas excelentes e sejam sinceros e inculpáveis para o Dia de Cristo,'),(122688,4,50,1,11,'cheios do fruto de justiça que vem por meio de Jesus Cristo, para glória e louvor de Deus.'),(122689,4,50,1,12,'Quero ainda, irmãos, que saibam que as coisas que me aconteceram têm até contribuído para o progresso do evangelho,'),(122690,4,50,1,13,'de maneira que toda a guarda pretoriana e todos os demais sabem que estou preso por causa de Cristo.'),(122691,4,50,1,14,'E os irmãos, em sua maioria, estimulados no Senhor por minhas algemas, ousam falar a palavra com mais coragem.'),(122692,4,50,1,15,'É verdade que alguns proclamam Cristo por inveja e rivalidade, mas outros o fazem de boa vontade.'),(122693,4,50,1,16,'Estes o fazem por amor, sabendo que estou incumbido da defesa do evangelho;'),(122694,4,50,1,17,'aqueles, porém, pregam Cristo por interesse pessoal, não de forma sincera, pensando que assim podem aumentar meu sofrimento na prisão.'),(122695,4,50,1,18,'Mas que importa? Uma vez que, de uma forma ou de outra, Cristo está sendo pregado, seja com fingimento, seja com sinceridade, também com isto me alegro; sim, sempre me alegrarei.'),(122696,4,50,1,19,'Porque estou certo de que, pela súplica de vocês e com a ajuda do Espírito de Jesus Cristo, isso resultará em minha libertação.'),(122697,4,50,1,20,'Minha ardente expectativa e esperança é que em nada serei envergonhado, mas que, com toda a ousadia, como sempre, também agora, Cristo será engrandecido no meu corpo, quer pela vida, quer pela morte.'),(122698,4,50,1,21,'Porque para mim o viver é Cristo, e o morrer é lucro.'),(122699,4,50,1,22,'Entretanto, se eu continuar vivendo, poderei ainda fazer algum trabalho frutífero. Assim, não sei o que devo escolher.'),(122700,4,50,1,23,'Estou cercado pelos dois lados, tendo o desejo de partir e estar com Cristo, o que é incomparavelmente melhor.'),(122701,4,50,1,24,'Mas, por causa de vocês, é mais necessário que eu continue a viver.'),(122702,4,50,1,25,'E, convencido disto, estou certo de que ficarei e permanecerei com todos vocês, para que progridam e tenham alegria na fé.'),(122703,4,50,1,26,'Desse modo, vocês terão mais motivo para se gloriarem em Cristo Jesus por minha causa, pela minha presença, de novo, no meio de vocês.'),(122704,4,50,1,27,'Acima de tudo, vivam de modo digno do evangelho de Cristo, para que, ou indo até aí para vê-los ou estando ausente, eu ouça a respeito de vocês que estão firmes em um só espírito, como uma só alma, lutando juntos pela fé do evangelho;'),(122705,4,50,1,28,'e que em nada se sentem intimidados pelos adversários. Pois o que para eles é prova evidente de perdição para vocês é sinal de salvação, e isto da parte de Deus.'),(122706,4,50,1,29,'Porque vocês receberam a graça de sofrer por Cristo, e não somente de crer nele,'),(122707,4,50,1,30,'pois vocês têm o mesmo combate que viram em mim e que agora estão ouvindo que continuo a ter.'),(122708,4,50,2,1,'Portanto, se existe alguma exortação em Cristo, alguma consolação de amor, alguma comunhão do Espírito, se há profundo afeto e sentimento de compaixão,'),(122709,4,50,2,2,'então completem a minha alegria, tendo o mesmo modo de pensar, tendo o mesmo amor e sendo unidos de alma e mente.'),(122710,4,50,2,3,'Não façam nada por interesse pessoal ou vaidade, mas por humildade, cada um considerando os outros superiores a si mesmo,'),(122711,4,50,2,4,'não tendo em vista somente os seus próprios interesses, mas também os dos outros.'),(122712,4,50,2,5,'Tenham entre vocês o mesmo modo de pensar de Cristo Jesus,'),(122713,4,50,2,6,'que, mesmo existindo na forma de Deus, não considerou o ser igual a Deus algo que deveria ser retido a qualquer custo.'),(122714,4,50,2,7,'Pelo contrário, ele se esvaziou, assumindo a forma de servo, tornando-se semelhante aos seres humanos. E, reconhecido em figura humana,'),(122715,4,50,2,8,'ele se humilhou, tornando-se obediente até a morte, e morte de cruz.'),(122716,4,50,2,9,'Por isso também Deus o exaltou sobremaneira e lhe deu o nome que está acima de todo nome,'),(122717,4,50,2,10,'para que ao nome de Jesus se dobre todo joelho, nos céus, na terra e debaixo da terra,'),(122718,4,50,2,11,'e toda língua confesse que Jesus Cristo é Senhor, para glória de Deus Pai.'),(122719,4,50,2,12,'Assim, meus amados, como vocês sempre obedeceram, não só na minha presença, porém, muito mais agora, na minha ausência, desenvolvam a sua salvação com temor e tremor,'),(122720,4,50,2,13,'porque Deus é quem efetua em vocês tanto o querer como o realizar, segundo a sua boa vontade.'),(122721,4,50,2,14,'Façam tudo sem murmurações nem discussões,'),(122722,4,50,2,15,'para que sejam irrepreensíveis e puros, filhos de Deus inculpáveis no meio de uma geração pervertida e corrupta, na qual vocês brilham como luzeiros no mundo,'),(122723,4,50,2,16,'preservando a palavra da vida. Assim, no Dia de Cristo, poderei me gloriar de que não corri em vão, nem me esforcei inutilmente.'),(122724,4,50,2,17,'Entretanto, mesmo que eu seja oferecido como libação sobre o sacrifício e serviço da fé que vocês têm, fico contente e me alegro com todos vocês.'),(122725,4,50,2,18,'Assim, também vocês, pela mesma razão, fiquem contentes e se alegrem comigo.'),(122726,4,50,2,19,'Espero no Senhor Jesus enviar-lhes Timóteo o mais breve possível, a fim de que eu me sinta animado também ao receber notícias de vocês.'),(122727,4,50,2,20,'Porque não tenho ninguém com esse mesmo sentimento e que se preocupe tão sinceramente por vocês.'),(122728,4,50,2,21,'Todos os outros buscam os seus próprios interesses e não os de Jesus Cristo.'),(122729,4,50,2,22,'Quanto a Timóteo, vocês conhecem o seu caráter provado, pois serviu ao evangelho, junto comigo, como um filho trabalha ao lado do pai.'),(122730,4,50,2,23,'Portanto, este é quem espero enviar, tão logo eu saiba como vai ficar a minha situação.'),(122731,4,50,2,24,'Mas confio no Senhor que também eu mesmo em breve irei até aí.'),(122732,4,50,2,25,'No entanto, julguei necessário enviar-lhes Epafrodito, meu irmão, cooperador e companheiro de lutas, e, da parte de vocês, mensageiro e auxiliar nas minhas necessidades.'),(122733,4,50,2,26,'Ele tinha muita saudade de todos vocês e estava angustiado porque vocês ficaram sabendo que ele adoeceu.'),(122734,4,50,2,27,'De fato, adoeceu e estava à beira da morte. Mas Deus se compadeceu dele  -  e não somente dele, mas também de mim  - , para que eu não tivesse tristeza sobre tristeza.'),(122735,4,50,2,28,'Por isso, tanto mais me apresso em mandá-lo, para que, vendo-o novamente, vocês fiquem alegres e eu tenha menos tristeza.'),(122736,4,50,2,29,'Recebam-no, pois, no Senhor, com toda a alegria, e honrem sempre os que são como ele.'),(122737,4,50,2,30,'Porque, por causa da obra de Cristo, ele quase morreu, arriscando a própria vida, para suprir a ajuda que vocês não podiam me dar pessoalmente.'),(122738,4,50,3,1,'Quanto ao mais, meus irmãos, alegrem-se no Senhor. Escrever de novo as mesmas coisas não é um problema para mim e é segurança para vocês.'),(122739,4,50,3,2,'Cuidado com os cães! Cuidado com os maus obreiros! Cuidado com a falsa circuncisão!'),(122740,4,50,3,3,'Porque nós é que somos a circuncisão, nós, que adoramos a Deus no Espírito e nos gloriamos em Cristo Jesus, em vez de confiarmos na carne.'),(122741,4,50,3,4,'É verdade que eu também poderia confiar na carne. Se alguém pensa que pode confiar na carne, eu ainda mais:'),(122742,4,50,3,5,'fui circuncidado no oitavo dia, sou da linhagem de Israel, da tribo de Benjamim, hebreu de hebreus; quanto à lei, eu era fariseu;'),(122743,4,50,3,6,'quanto ao zelo, perseguidor da igreja; quanto à justiça que há na lei, irrepreensível.'),(122744,4,50,3,7,'Mas o que para mim era lucro, isto considerei perda por causa de Cristo.'),(122745,4,50,3,8,'Na verdade, considero tudo como perda, por causa da sublimidade do conhecimento de Cristo Jesus, meu Senhor. Por causa dele perdi todas as coisas e as considero como lixo, para ganhar a Cristo'),(122746,4,50,3,9,'e ser achado nele, não tendo justiça própria, que procede de lei, mas aquela que é mediante a fé em Cristo, a justiça que procede de Deus, baseada na fé.'),(122747,4,50,3,10,'O que eu quero é conhecer Cristo e o poder da sua ressurreição, tomar parte nos seus sofrimentos e me tornar como ele na sua morte,'),(122748,4,50,3,11,'para, de algum modo, alcançar a ressurreição dentre os mortos.'),(122749,4,50,3,12,'Não que eu já tenha recebido isso ou já tenha obtido a perfeição, mas prossigo para conquistar aquilo para o que também fui conquistado por Cristo Jesus.'),(122750,4,50,3,13,'Irmãos, quanto a mim, não julgo havê-lo alcançado, mas uma coisa faço: esquecendo-me das coisas que ficam para trás e avançando para as que estão diante de mim,'),(122751,4,50,3,14,'prossigo para o alvo, para o prêmio da soberana vocação de Deus em Cristo Jesus.'),(122752,4,50,3,15,'Todos, pois, que somos maduros, tenhamos este modo de pensar; e, se em alguma coisa vocês pensam de modo diferente, também isto Deus revelará para vocês.'),(122753,4,50,3,16,'Seja como for, andemos de acordo com o que já alcançamos.'),(122754,4,50,3,17,'Irmãos, sejam meus imitadores e observem os que vivem segundo o exemplo que temos dado a vocês.'),(122755,4,50,3,18,'Pois muitos andam entre nós, dos quais repetidas vezes eu lhes dizia e agora digo, até chorando, que são inimigos da cruz de Cristo.'),(122756,4,50,3,19,'O destino deles é a perdição, o deus deles é o ventre, e a glória deles está naquilo de que deviam se envergonhar, visto que só pensam nas coisas terrenas.'),(122757,4,50,3,20,'Pois a nossa pátria está nos céus, de onde também aguardamos o Salvador, o Senhor Jesus Cristo,'),(122758,4,50,3,21,'o qual transformará o nosso corpo de humilhação, para ser igual ao corpo da sua glória, segundo a eficácia do poder que ele tem de até subordinar a si todas as coisas.'),(122759,4,50,4,1,'Portanto, meus amados irmãos, de quem tenho muita saudade, vocês que são a minha alegria e coroa, sim, meus amados, permaneçam, deste modo, firmes no Senhor.'),(122760,4,50,4,2,'Peço a Evódia e peço a Síntique que, no Senhor, tenham o mesmo modo de pensar.'),(122761,4,50,4,3,'E peço também a você, fiel companheiro de jugo, que auxilie essas mulheres, pois juntas se esforçaram comigo no evangelho, juntamente com Clemente e com os demais cooperadores meus, cujos nomes se encontram no Livro da Vida.'),(122762,4,50,4,4,'Alegrem-se sempre no Senhor; outra vez digo: alegrem-se!'),(122763,4,50,4,5,'Que a moderação de vocês seja conhecida por todos. Perto está o Senhor.'),(122764,4,50,4,6,'Não fiquem preocupados com coisa alguma, mas, em tudo, sejam conhecidos diante de Deus os pedidos de vocês, pela oração e pela súplica, com ações de graças.'),(122765,4,50,4,7,'E a paz de Deus, que excede todo entendimento, guardará o coração e a mente de vocês em Cristo Jesus.'),(122766,4,50,4,8,'Finalmente, irmãos, tudo o que é verdadeiro, tudo o que é respeitável, tudo o que é justo, tudo o que é puro, tudo o que é amável, tudo o que é de boa fama, se alguma virtude há e se algum louvor existe, seja isso o que ocupe o pensamento de vocês.'),(122767,4,50,4,9,'O que também aprenderam, receberam e ouviram de mim, e o que viram em mim, isso ponham em prática; e o Deus da paz estará com vocês.'),(122768,4,50,4,10,'Fiquei muito alegre no Senhor porque, agora, uma vez mais, renasceu o cuidado que vocês têm por mim. Na verdade, vocês já tinham esse cuidado antes, só que lhes faltava oportunidade.'),(122769,4,50,4,11,'Digo isto, não porque esteja necessitado, porque aprendi a viver contente em toda e qualquer situação.'),(122770,4,50,4,12,'Sei o que é passar necessidade e sei também o que é ter em abundância; aprendi o segredo de toda e qualquer circunstância, tanto de estar alimentado como de ter fome, tanto de ter em abundância como de passar necessidade.'),(122771,4,50,4,13,'Tudo posso naquele que me fortalece.'),(122772,4,50,4,14,'No entanto, vocês fizeram bem, associando-se comigo nas aflições.'),(122773,4,50,4,15,'E como vocês, filipenses, sabem muito bem, no início da pregação do evangelho, quando parti da Macedônia, nenhuma igreja se associou comigo nessa questão de dar e receber, exceto vocês, somente.'),(122774,4,50,4,16,'Porque até quando eu estava em Tessalônica, por mais de uma vez vocês mandaram o bastante para as minhas necessidades.'),(122775,4,50,4,17,'Não que eu esteja pedindo ajuda, pois o que realmente me interessa é o fruto que aumente o crédito na conta de vocês.'),(122776,4,50,4,18,'Recebi tudo e tenho até de sobra. Estou suprido, desde que Epafrodito me entregou o que vocês me mandaram, que é uma oferta de aroma agradável, um sacrifício que Deus aceita e que lhe agrada.'),(122777,4,50,4,19,'E o meu Deus, segundo a sua riqueza em glória, há de suprir, em Cristo Jesus, tudo aquilo de que vocês precisam.'),(122778,4,50,4,20,'A nosso Deus e Pai seja a glória para todo o sempre. Amém!'),(122779,4,50,4,21,'Saúdem cada um dos santos em Cristo Jesus. Os irmãos que estão comigo mandam saudações.'),(122780,4,50,4,22,'Todos os santos mandam saudações, especialmente os da casa de César.'),(122781,4,50,4,23,'A graça do Senhor Jesus Cristo esteja com o espírito de vocês.'),(122782,4,51,1,1,'Paulo, apóstolo de Cristo Jesus, pela vontade de Deus, e o irmão Timóteo,'),(122783,4,51,1,2,'aos santos e fiéis irmãos em Cristo que estão em Colossos. Que a graça e a paz de Deus, nosso Pai, estejam com vocês.'),(122784,4,51,1,3,'Damos sempre graças a Deus, Pai de nosso Senhor Jesus Cristo, quando oramos por vocês,'),(122785,4,51,1,4,'desde que ouvimos da fé que vocês têm em Cristo Jesus e do amor que vocês têm por todos os santos,'),(122786,4,51,1,5,'por causa da esperança que está guardada para vocês nos céus. Desta esperança vocês ouviram falar anteriormente por meio da palavra da verdade do evangelho,'),(122787,4,51,1,6,'que chegou até vocês. Esse evangelho está produzindo fruto e crescendo em todo o mundo, assim como acontece entre vocês, desde o dia em que ouviram e entenderam a graça de Deus na verdade.'),(122788,4,51,1,7,'Isso vocês aprenderam de Epafras, nosso amado conservo e, em relação a vocês, fiel ministro de Cristo,'),(122789,4,51,1,8,'o qual também nos contou do amor que vocês têm no Espírito.'),(122790,4,51,1,9,'Por esta razão, também nós, desde o dia em que soubemos disso, não deixamos de orar por vocês e de pedir que transbordem do pleno conhecimento da vontade de Deus, em toda a sabedoria e entendimento espiritual.'),(122791,4,51,1,10,'Dessa maneira, poderão viver de modo digno do Senhor, para o seu inteiro agrado, frutificando em toda boa obra e crescendo no conhecimento de Deus.'),(122792,4,51,1,11,'Assim, vocês serão fortalecidos com todo o poder, segundo a força da sua glória, em toda a perseverança e paciência, com alegria,'),(122793,4,51,1,12,'dando graças ao Pai, que os capacitou a participar da herança dos santos na luz.'),(122794,4,51,1,13,'Ele nos libertou do poder das trevas e nos transportou para o Reino do seu Filho amado,'),(122795,4,51,1,14,'em quem temos a redenção, a remissão dos pecados.'),(122796,4,51,1,15,'Ele é a imagem do Deus invisível, o primogênito de toda a criação.'),(122797,4,51,1,16,'Pois nele foram criadas todas as coisas, nos céus e sobre a terra, as visíveis e as invisíveis, sejam tronos, sejam soberanias, quer principados, quer potestades. Tudo foi criado por meio dele e para ele.'),(122798,4,51,1,17,'Ele é antes de todas as coisas. Nele tudo subsiste.'),(122799,4,51,1,18,'Ele é a cabeça do corpo, que é a igreja. Ele é o princípio, o primogênito dentre os mortos, para ter a primazia em todas as coisas.'),(122800,4,51,1,19,'Porque Deus achou por bem que, nele, residisse toda a plenitude'),(122801,4,51,1,20,'e que, havendo feito a paz pelo sangue da sua cruz, por meio dele, reconciliasse consigo mesmo todas as coisas, quer sobre a terra, quer nos céus.'),(122802,4,51,1,21,'E vocês que, no passado, eram estranhos e inimigos no entendimento pelas obras más que praticavam,'),(122803,4,51,1,22,'agora, porém, ele os reconciliou no corpo da sua carne, mediante a sua morte, para apresentá-los diante dele santos, inculpáveis e irrepreensíveis,'),(122804,4,51,1,23,'se é que vocês permanecem na fé, alicerçados e firmes, não se deixando afastar da esperança do evangelho que vocês ouviram e que foi pregado a toda criatura debaixo do céu, e do qual eu, Paulo, me tornei ministro.'),(122805,4,51,1,24,'Agora me alegro nos meus sofrimentos por vocês e preencho o que resta das aflições de Cristo, na minha carne, a favor do seu corpo, que é a igreja,'),(122806,4,51,1,25,'da qual me tornei ministro de acordo com a dispensação da parte de Deus, que me foi confiada em favor de vocês, para dar pleno cumprimento à palavra de Deus:'),(122807,4,51,1,26,'o mistério que esteve escondido durante séculos e gerações, mas que agora foi manifestado aos seus santos.'),(122808,4,51,1,27,'A estes Deus quis dar a conhecer a riqueza da glória deste mistério entre os gentios, que é Cristo em vocês, a esperança da glória.'),(122809,4,51,1,28,'Este Cristo nós anunciamos, advertindo a todos e ensinando a cada um em toda a sabedoria, a fim de que apresentemos cada pessoa perfeita em Cristo.'),(122810,4,51,1,29,'É para esse fim que eu me empenho, esforçando-me o mais possível, segundo o poder de Cristo que opera poderosamente em mim.'),(122811,4,51,2,1,'Quero que saibam quão grande tem sido a nossa luta por vocês, pelos que moram em Laodiceia e por muitos outros que não me viram face a face.'),(122812,4,51,2,2,'Faço isto para que o coração deles seja consolado e para que eles, vinculados em amor, tenham toda a riqueza da plena convicção do entendimento, para conhecimento do mistério de Deus, que é Cristo,'),(122813,4,51,2,3,'em quem estão ocultos todos os tesouros da sabedoria e do conhecimento.'),(122814,4,51,2,4,'Digo isso a vocês para que ninguém os engane com argumentos falaciosos.'),(122815,4,51,2,5,'Porque, embora ausente em pessoa, em espírito estou com vocês, alegrando-me e verificando a boa ordem de vocês e a firmeza da fé que têm em Cristo.'),(122816,4,51,2,6,'Portanto, assim como vocês receberam Cristo Jesus, o Senhor, continuem a viver nele,'),(122817,4,51,2,7,'estando enraizados e edificados nele, e confirmados na fé, como foi ensinado a vocês, crescendo em ação de graças.'),(122818,4,51,2,8,'Tenham cuidado para que ninguém venha a enredá-los com sua filosofia e vãs sutilezas, conforme a tradição dos homens, conforme os rudimentos do mundo e não segundo Cristo.'),(122819,4,51,2,9,'Porque nele habita corporalmente toda a plenitude da divindade.'),(122820,4,51,2,10,'Também, nele, vocês receberam a plenitude. Ele é o cabeça de todo principado e potestade.'),(122821,4,51,2,11,'Nele também vocês foram circuncidados, não com uma circuncisão feita por mãos humanas, mas pela remoção do corpo da carne, que é a circuncisão de Cristo,'),(122822,4,51,2,12,'tendo sido sepultados juntamente com ele no batismo, no qual vocês também foram ressuscitados por meio da fé no poder de Deus que o ressuscitou dentre os mortos.'),(122823,4,51,2,13,'E quando vocês estavam mortos nos seus pecados e na incircuncisão da carne, ele lhes deu vida juntamente com Cristo, perdoando todos os nossos pecados.'),(122824,4,51,2,14,'Cancelando o escrito de dívida que era contra nós e que constava de ordenanças, o qual nos era prejudicial, removeu-o inteiramente, cravando-o na cruz.'),(122825,4,51,2,15,'E, despojando os principados e as potestades, publicamente os expôs ao desprezo, triunfando sobre eles na cruz.'),(122826,4,51,2,16,'Portanto, que ninguém julgue vocês por causa de comida e bebida, ou dia de festa, ou lua nova, ou sábados,'),(122827,4,51,2,17,'porque tudo isso tem sido sombra das coisas que haviam de vir; porém o corpo é de Cristo.'),(122828,4,51,2,18,'Não deixem que ninguém se faça de árbitro para desqualificar vocês, com pretexto de humildade e culto de anjos, baseando-se em visões, estando cheio de orgulho, sem motivo algum, na sua mente carnal,'),(122829,4,51,2,19,'e não retendo a cabeça, a partir da qual todo o corpo, suprido e bem-vinculado por suas juntas e ligamentos, cresce o crescimento que vem de Deus.'),(122830,4,51,2,20,'Se vocês morreram com Cristo para os rudimentos do mundo, por que se sujeitam a regras, como se ainda vivessem no mundo?'),(122831,4,51,2,21,'´Não toque nisto`, ´não coma disso`, ´não pegue naquilo`.'),(122832,4,51,2,22,'Todas estas coisas se destroem com o uso; são preceitos e doutrinas dos homens.'),(122833,4,51,2,23,'De fato, essas coisas têm aparência de sabedoria, ao promoverem um culto que as pessoas inventam, falsa humildade e tratamento austero do corpo. Mas elas não têm valor algum na luta contra as inclinações da carne.'),(122834,4,51,3,1,'Portanto, se vocês foram ressuscitados juntamente com Cristo, busquem as coisas lá do alto, onde Cristo vive, assentado à direita de Deus.'),(122835,4,51,3,2,'Pensem nas coisas lá do alto, e não nas que são aqui da terra.'),(122836,4,51,3,3,'Porque vocês morreram, e a vida de vocês está oculta juntamente com Cristo, em Deus.'),(122837,4,51,3,4,'Quando Cristo, que é a vida de vocês, se manifestar, então vocês também serão manifestados com ele, em glória.'),(122838,4,51,3,5,'Portanto, façam morrer tudo o que pertence à natureza terrena: imoralidade sexual, impureza, paixões, maus desejos e a avareza, que é idolatria;'),(122839,4,51,3,6,'por causa destas coisas é que vem a ira de Deus sobre os filhos da desobediência.'),(122840,4,51,3,7,'Vocês também andaram nessas mesmas coisas, no passado, quando viviam nelas.'),(122841,4,51,3,8,'Agora, porém, abandonem igualmente todas estas coisas: ira, indignação, maldade, blasfêmia, linguagem obscena no falar.'),(122842,4,51,3,9,'Não mintam uns aos outros, uma vez que vocês se despiram da velha natureza com as suas práticas'),(122843,4,51,3,10,'e se revestiram da nova natureza que se renova para o pleno conhecimento, segundo a imagem daquele que a criou.'),(122844,4,51,3,11,'Aqui não pode haver mais grego e judeu, circuncisão e incircuncisão, bárbaro, cita, escravo, livre, mas Cristo é tudo e está em todos.'),(122845,4,51,3,12,'Portanto, como eleitos de Deus, santos e amados, revistam-se de profunda compaixão, de bondade, de humildade, de mansidão, de paciência.'),(122846,4,51,3,13,'Suportem-se uns aos outros e perdoem-se mutuamente, caso alguém tenha motivo de queixa contra outra pessoa. Assim como o Senhor perdoou vocês, perdoem também uns aos outros.'),(122847,4,51,3,14,'Acima de tudo isto, porém, esteja o amor, que é o vínculo da perfeição.'),(122848,4,51,3,15,'Que a paz de Cristo seja o árbitro no coração de vocês, pois foi para essa paz que vocês foram chamados em um só corpo. E sejam agradecidos.'),(122849,4,51,3,16,'Que a palavra de Cristo habite ricamente em vocês. Instruam e aconselhem-se mutuamente em toda a sabedoria, louvando a Deus com salmos, hinos e cânticos espirituais, com gratidão no coração.'),(122850,4,51,3,17,'E tudo o que fizerem, seja em palavra, seja em ação, façam em nome do Senhor Jesus, dando por ele graças a Deus Pai.'),(122851,4,51,3,18,'Esposas, que cada uma de vocês se sujeite a seu próprio marido, como convém no Senhor.'),(122852,4,51,3,19,'Maridos, que cada um de vocês ame a sua esposa e não a trate com amargura.'),(122853,4,51,3,20,'Filhos, em tudo obedeçam a seus pais, pois fazer isso é agradável diante do Senhor.'),(122854,4,51,3,21,'Pais, não irritem os seus filhos, para que eles não fiquem desanimados.'),(122855,4,51,3,22,'Servos, obedeçam em tudo a seus senhores aqui na terra, não servindo apenas quando estão sendo vigiados, visando somente agradar pessoas, mas com sinceridade de coração, temendo o Senhor.'),(122856,4,51,3,23,'Tudo o que fizerem, façam de todo o coração, como para o Senhor e não para as pessoas,'),(122857,4,51,3,24,'sabendo que receberão do Senhor a recompensa da herança. É a Cristo, o Senhor, que vocês estão servindo.'),(122858,4,51,3,25,'E quem fizer injustiça receberá em troca a injustiça feita. E nisto ninguém será tratado com parcialidade.'),(122859,4,51,4,1,'Senhores, tratem os seus servos com justiça e igualdade, sabendo que também vocês têm um Senhor no céu.'),(122860,4,51,4,2,'Continuem a orar, vigiando em oração com ação de graças.'),(122861,4,51,4,3,'Ao mesmo tempo, orem também por nós, para que Deus nos abra uma porta à palavra, a fim de falarmos do mistério de Cristo, pelo qual também estou algemado.'),(122862,4,51,4,4,'Orem para que eu torne esse mistério conhecido, como me cumpre fazer.'),(122863,4,51,4,5,'Sejam sábios no modo de agir com os que são de fora e aproveitem bem o tempo.'),(122864,4,51,4,6,'Que a palavra dita por vocês seja sempre agradável, temperada com sal, para que saibam como devem responder a cada um.'),(122865,4,51,4,7,'Quanto à minha situação, Tíquico, irmão amado, fiel ministro e conservo no Senhor, lhes dará todas as informações.'),(122866,4,51,4,8,'Eu o estou enviando com o expresso propósito de lhes dar conhecimento da nossa situação e de alentar o coração de vocês.'),(122867,4,51,4,9,'Com ele estou enviando Onésimo, o fiel e amado irmão, que é da igreja de vocês. Eles contarão a vocês tudo o que está acontecendo aqui.'),(122868,4,51,4,10,'Aristarco, que está preso comigo, manda saudações; e também Marcos, primo de Barnabé. A respeito dele vocês já receberam instruções; se ele for até aí, recebam-no bem.'),(122869,4,51,4,11,'Também Jesus, conhecido por Justo, manda saudações. Estes são os únicos da circuncisão que cooperam pessoalmente comigo pelo Reino de Deus. Eles têm sido o meu consolo.'),(122870,4,51,4,12,'Epafras, que é da igreja de vocês, manda saudações. Ele é um servo de Cristo Jesus que está sempre lutando por vocês em oração, para que vocês se conservem maduros e plenamente convictos em toda a vontade de Deus.'),(122871,4,51,4,13,'E posso testemunhar a respeito de Epafras de que muito se empenha por vocês, pelos de Laodiceia e pelos de Hierápolis.'),(122872,4,51,4,14,'Lucas, o médico amado, e também Demas mandam saudações.'),(122873,4,51,4,15,'Saúdem os irmãos de Laodiceia, bem como Ninfa e a igreja que se reúne na casa dela.'),(122874,4,51,4,16,'E, depois que esta carta tiver sido lida entre vocês, façam com que seja lida também na igreja dos laodicenses. E vocês, leiam também a carta que vier de Laodiceia.'),(122875,4,51,4,17,'E digam a Arquipo: ´Atente para o ministério que você recebeu no Senhor, cumprindo bem a sua tarefa.`'),(122876,4,51,4,18,'A saudação é de próprio punho: Paulo. Lembrem-se das minhas algemas.  A graça esteja com vocês.'),(122877,4,52,1,1,'Paulo, Silvano e Timóteo, à igreja dos tessalonicenses, em Deus Pai e no Senhor Jesus Cristo. Que a graça e a paz estejam com vocês.'),(122878,4,52,1,2,'Sempre damos graças a Deus por todos vocês, fazendo menção de vocês em nossas orações e, sem cessar,'),(122879,4,52,1,3,'lembrando-nos, diante do nosso Deus e Pai, da operosidade da fé que vocês têm, da dedicação do amor de vocês e da firmeza da esperança que têm em nosso Senhor Jesus Cristo.'),(122880,4,52,1,4,'Sabemos, irmãos amados por Deus, que ele os escolheu,'),(122881,4,52,1,5,'porque o nosso evangelho não chegou a vocês somente em palavra, mas também em poder, no Espírito Santo e em plena convicção. E vocês sabem muito bem qual foi o nosso modo de agir entre vocês, para o próprio bem de vocês.'),(122882,4,52,1,6,'E vocês se tornaram nossos imitadores e do Senhor, recebendo a palavra com a alegria que vem do Espírito Santo, apesar dos muitos sofrimentos.'),(122883,4,52,1,7,'Assim, vocês se tornaram modelo para todos os crentes na Macedônia e na Acaia.'),(122884,4,52,1,8,'Porque a partir de vocês a palavra do Senhor repercutiu não só na Macedônia e na Acaia, mas a fé que vocês têm em Deus repercutiu em todos os lugares, a ponto de não termos necessidade de dizer mais nada a respeito disso.'),(122885,4,52,1,9,'Porque, no que se refere a nós, as pessoas desses lugares falam sobre como foi a nossa chegada no meio de vocês e como, deixando os ídolos, vocês se converteram a Deus, para servir o Deus vivo e verdadeiro'),(122886,4,52,1,10,'e para aguardar dos céus o seu Filho, a quem ele ressuscitou dentre os mortos, a saber, Jesus, que nos livra da ira vindoura.'),(122887,4,52,2,1,'Irmãos, vocês sabem muito bem que a nossa chegada no meio de vocês não foi em vão.'),(122888,4,52,2,2,'Pelo contrário, apesar de maltratados e insultados em Filipos, como vocês sabem, tivemos ousada confiança em nosso Deus para anunciar a vocês o evangelho de Deus, em meio a muita luta.'),(122889,4,52,2,3,'Pois a nossa exortação não procede de erro ou de intenções impuras, nem se baseia no engano.'),(122890,4,52,2,4,'Pelo contrário, visto que fomos aprovados por Deus, a ponto de ele nos confiar o evangelho, assim falamos, não para agradar as pessoas, e sim para agradar a Deus, que prova o nosso coração.'),(122891,4,52,2,5,'A verdade, como vocês sabem, é que nunca usamos de linguagem de bajulação, nem de pretextos gananciosos. Deus é testemunha disso.'),(122892,4,52,2,6,'Também jamais andamos buscando elogios das pessoas, nem de vocês, nem de outros.'),(122893,4,52,2,7,'Embora, como apóstolos de Cristo, pudéssemos ter feito exigências, preferimos ser carinhosos quando estivemos aí com vocês, assim como uma mãe que acaricia os próprios filhos.'),(122894,4,52,2,8,'Assim, com muito afeto, estávamos prontos a lhes oferecer não somente o evangelho de Deus, mas até mesmo a própria vida, porque vocês se tornaram muito amados por nós.'),(122895,4,52,2,9,'Pois vocês com certeza se lembram, irmãos, do nosso esforço e fadiga, e de como, trabalhando de noite e de dia para não vivermos à custa de nenhum de vocês, proclamamos a vocês o evangelho de Deus.'),(122896,4,52,2,10,'Vocês e Deus são testemunhas de como nos portamos de maneira piedosa, justa e irrepreensível em relação a vocês, os que creem.'),(122897,4,52,2,11,'E vocês sabem muito bem que tratamos cada um de vocês como um pai trata os seus filhos,'),(122898,4,52,2,12,'exortando, consolando e admoestando vocês a viverem de uma maneira digna de Deus, que os chama para o seu Reino e a sua glória.'),(122899,4,52,2,13,'Temos mais uma razão para, incessantemente, dar graças a Deus: é que, ao receberem a palavra que de nós ouviram, que é de Deus, vocês a acolheram não como palavra humana, e sim como, em verdade é, a palavra de Deus, a qual está atuando eficazmente em vocês, os que creem.'),(122900,4,52,2,14,'Tanto é assim, irmãos, que vocês se tornaram imitadores das igrejas de Deus que se encontram na Judeia e que estão em Cristo Jesus; porque também vocês sofreram, da parte de seus patrícios, as mesmas coisas que eles, por sua vez, sofreram dos judeus,'),(122901,4,52,2,15,'os quais não somente mataram o Senhor Jesus e os profetas, como também nos perseguiram, não agradam a Deus e são adversários de todos,'),(122902,4,52,2,16,'a ponto de nos impedirem de falar aos gentios para que estes sejam salvos, a fim de encherem sempre a medida de seus pecados. A ira, porém, caiu sobre eles, definitivamente.'),(122903,4,52,2,17,'E nós, irmãos, estando separados de vocês por breve tempo, ficando longe dos olhos, mas perto do coração, com muito mais empenho e com grande desejo procuramos ir vê-los pessoalmente.'),(122904,4,52,2,18,'Por isso, quisemos ir até vocês  -  pelo menos eu, Paulo, por mais de uma vez  - , porém Satanás nos barrou o caminho.'),(122905,4,52,2,19,'Pois quem é a nossa esperança, ou alegria, ou a coroa em que nos gloriamos na presença de nosso Senhor Jesus em sua vinda? Não é verdade que são vocês?'),(122906,4,52,2,20,'Sim, vocês são realmente a nossa glória e a nossa alegria!'),(122907,4,52,3,1,'Por isso, não podendo esperar mais, achamos por bem ficar sozinhos em Atenas'),(122908,4,52,3,2,'e enviar o nosso irmão Timóteo, ministro de Deus no evangelho de Cristo, para fortalecer e animá-los na fé,'),(122909,4,52,3,3,'a fim de que ninguém se inquiete com essas tribulações. Porque vocês mesmos sabem que fomos designados para isto.'),(122910,4,52,3,4,'Pois, quando ainda estávamos com vocês, predissemos que íamos passar por aflições, o que de fato aconteceu e é do conhecimento de vocês.'),(122911,4,52,3,5,'Foi por isso que, já não me sendo possível continuar esperando, mandei perguntar a respeito da fé que vocês têm, temendo que vocês fossem provados pelo Tentador e o nosso trabalho se tornasse inútil.'),(122912,4,52,3,6,'Agora, porém, com o regresso de Timóteo, vindo do meio de vocês, trazendo-nos boas notícias a respeito da fé e do amor que vocês têm, e, ainda, de que sempre guardam grata lembrança de nós, desejando muito nos ver, como, aliás, também nós temos vontade de ver vocês,'),(122913,4,52,3,7,'sim, irmãos, por isso, ficamos animados a respeito de vocês, pela fé que vocês têm, apesar de toda a nossa necessidade e tribulação.'),(122914,4,52,3,8,'Porque, agora, vivemos, se vocês estão firmes no Senhor.'),(122915,4,52,3,9,'Pois que ação de graças podemos render a Deus no que se refere a vocês, por toda a alegria com que nos regozijamos por causa de vocês, diante do nosso Deus?'),(122916,4,52,3,10,'Oramos noite e dia, com máximo empenho, para que possamos ir vê-los pessoalmente e suprir o que ainda falta à fé que vocês têm.'),(122917,4,52,3,11,'Que o próprio Deus, o nosso Pai, e Jesus, o nosso Senhor, preparem o nosso caminho para podermos ir visitar vocês.'),(122918,4,52,3,12,'E o Senhor faça com que cresça e aumente o amor de uns para com os outros e para com todos, como também o nosso amor por vocês,'),(122919,4,52,3,13,'a fim de que o coração de vocês seja fortalecido em santidade, isento de culpa, na presença de nosso Deus e Pai, na vinda de nosso Senhor Jesus, com todos os seus santos.'),(122920,4,52,4,1,'Finalmente, irmãos, pedimos a vocês e os exortamos no Senhor Jesus que, assim como aprenderam de nós a maneira como devem viver e agradar a Deus, e efetivamente o estão fazendo, vocês continuem progredindo cada vez mais.'),(122921,4,52,4,2,'Porque vocês sabem quantas instruções demos a vocês da parte do Senhor Jesus.'),(122922,4,52,4,3,'Pois a vontade de Deus é a santificação de vocês: que se abstenham da imoralidade sexual;'),(122923,4,52,4,4,'que cada um de vocês saiba controlar o seu próprio corpo em santificação e honra,'),(122924,4,52,4,5,'não com desejos imorais, como os gentios que não conhecem a Deus.'),(122925,4,52,4,6,'E que, nesta matéria, ninguém ofenda nem defraude o seu irmão. Porque, contra todas estas coisas, como antes já avisamos e testificamos, o Senhor é o vingador.'),(122926,4,52,4,7,'Pois Deus não nos chamou para a impureza, e sim para a santificação.'),(122927,4,52,4,8,'Portanto, quem rejeita estas coisas não rejeita uma pessoa, mas rejeita Deus, que também dá o seu Espírito Santo a vocês.'),(122928,4,52,4,9,'Quanto ao amor fraternal, não há necessidade de que eu lhes escreva, porque vocês mesmos foram instruídos por Deus a amar uns aos outros.'),(122929,4,52,4,10,'E, na verdade, vocês já estão fazendo isso em relação a todos os irmãos em toda a Macedônia. Porém, irmãos, exortamos vocês a que progridam cada vez mais'),(122930,4,52,4,11,'e se empenhem por viver tranquilamente, cuidar do que é de vocês e trabalhar com as próprias mãos, como ordenamos,'),(122931,4,52,4,12,'para que vocês vivam com dignidade à vista dos de fora, e não venham a precisar de nada.'),(122932,4,52,4,13,'Irmãos, não queremos que vocês ignorem a verdade a respeito dos que dormem, para que não fiquem tristes como os demais, que não têm esperança.'),(122933,4,52,4,14,'Pois, se cremos que Jesus morreu e ressuscitou, assim também Deus, mediante Jesus, trará, na companhia dele, os que dormem.'),(122934,4,52,4,15,'E, pela palavra do Senhor, ainda lhes declaramos o seguinte: nós, os vivos, os que ficarmos até a vinda do Senhor, de modo nenhum precederemos os que dormem.'),(122935,4,52,4,16,'Porque o Senhor mesmo, dada a sua palavra de ordem, ouvida a voz do arcanjo e ressoada a trombeta de Deus, descerá dos céus, e os mortos em Cristo ressuscitarão primeiro;'),(122936,4,52,4,17,'depois, nós, os vivos, os que ficarmos, seremos arrebatados juntamente com eles, entre nuvens, para o encontro com o Senhor nos ares, e, assim, estaremos para sempre com o Senhor.'),(122937,4,52,4,18,'Portanto, consolem uns aos outros com estas palavras.'),(122938,4,52,5,1,'Irmãos, no que se refere aos tempos e às épocas, não há necessidade de que eu lhes escreva.'),(122939,4,52,5,2,'Porque vocês sabem perfeitamente que o Dia do Senhor vem como ladrão à noite.'),(122940,4,52,5,3,'Quando andarem dizendo: ´Paz e segurança`, eis que lhes sobrevirá repentina destruição, como vêm as dores de parto à mulher que está para dar à luz; e de modo nenhum escaparão.'),(122941,4,52,5,4,'Mas vocês, irmãos, não estão em trevas, para que esse Dia os apanhe de surpresa como ladrão.'),(122942,4,52,5,5,'Porque vocês todos são filhos da luz e filhos do dia; nós não somos da noite, nem das trevas.'),(122943,4,52,5,6,'Assim, pois, não durmamos como os demais; pelo contrário, vigiemos e sejamos sóbrios.'),(122944,4,52,5,7,'Ora, os que dormem é de noite que dormem, e os que se embriagam é de noite que se embriagam.'),(122945,4,52,5,8,'Nós, porém, que somos do dia, sejamos sóbrios, revestindo-nos da couraça da fé e do amor e tomando como capacete a esperança da salvação.'),(122946,4,52,5,9,'Porque Deus não nos destinou para a ira, mas para alcançar a salvação mediante nosso Senhor Jesus Cristo,'),(122947,4,52,5,10,'que morreu por nós para que, quer vigiemos, quer durmamos, vivamos em união com ele.'),(122948,4,52,5,11,'Portanto, consolem uns aos outros e edifiquem-se mutuamente, como vocês têm feito até agora.'),(122949,4,52,5,12,'Irmãos, pedimos que vocês tenham em grande apreço os que trabalham entre vocês, que os presidem no Senhor e os admoestam.'),(122950,4,52,5,13,'Tenham essas pessoas em máxima consideração, com amor, por causa do trabalho que realizam. Vivam em paz uns com os outros.'),(122951,4,52,5,14,'Também exortamos vocês, irmãos, a que admoestem os que vivem de forma desordenada, consolem os desanimados, amparem os fracos e sejam pacientes com todos.'),(122952,4,52,5,15,'Tenham cuidado para que ninguém retribua aos outros mal por mal; pelo contrário, procurem sempre o bem uns dos outros e o bem de todos.'),(122953,4,52,5,16,'Estejam sempre alegres.'),(122954,4,52,5,17,'Orem sem cessar.'),(122955,4,52,5,18,'Em tudo, deem graças, porque esta é a vontade de Deus para vocês em Cristo Jesus.'),(122956,4,52,5,19,'Não apaguem o Espírito.'),(122957,4,52,5,20,'Não desprezem as profecias.'),(122958,4,52,5,21,'Examinem todas as coisas, retenham o que é bom.'),(122959,4,52,5,22,'Abstenham-se de toda forma de mal.'),(122960,4,52,5,23,'O mesmo Deus da paz os santifique em tudo. E que o espírito, a alma e o corpo de vocês sejam conservados íntegros e irrepreensíveis na vinda de nosso Senhor Jesus Cristo.'),(122961,4,52,5,24,'Fiel é aquele que os chama, o qual também o fará.'),(122962,4,52,5,25,'Irmãos, orem também por nós.'),(122963,4,52,5,26,'Saúdem todos os irmãos com um beijo santo.'),(122964,4,52,5,27,'Peço, com insistência, em nome do Senhor, que esta carta seja lida para todos os irmãos.'),(122965,4,52,5,28,'A graça de nosso Senhor Jesus Cristo esteja com vocês!'),(122966,4,53,1,1,'Paulo, Silvano e Timóteo, à igreja dos tessalonicenses, em Deus, nosso Pai, e no Senhor Jesus Cristo.'),(122967,4,53,1,2,'Que a graça e a paz de Deus, nosso Pai, e do Senhor Jesus Cristo estejam com vocês.'),(122968,4,53,1,3,'Irmãos, devemos sempre dar graças a Deus por vocês, como convém, pois a fé que vocês têm cresce cada vez mais, e o amor que todos vocês têm uns pelos outros vai aumentando.'),(122969,4,53,1,4,'É por isso que nós mesmos nos orgulhamos de vocês nas igrejas de Deus, por causa da perseverança e da fé que vocês demonstram em todas as perseguições e tribulações que estão suportando.'),(122970,4,53,1,5,'Isso é sinal evidente do justo juízo de Deus, para que vocês sejam considerados dignos do Reino de Deus, pelo qual vocês também estão sofrendo.'),(122971,4,53,1,6,'Pois, de fato, é justo para com Deus que ele retribua com tribulação aos que causam tribulação a vocês'),(122972,4,53,1,7,'e que dê a vocês, que estão sendo atribulados, alívio juntamente conosco, quando do céu se manifestar o Senhor Jesus com os anjos do seu poder,'),(122973,4,53,1,8,'em chama de fogo, tomando vingança contra os que não conhecem a Deus e contra os que não obedecem ao evangelho de nosso Senhor Jesus.'),(122974,4,53,1,9,'Estes sofrerão penalidade de eterna destruição, banidos da face do Senhor e da glória do seu poder,'),(122975,4,53,1,10,'quando ele vier, naquele Dia, para ser glorificado nos seus santos e ser admirado em todos os que creram. Isto inclui vocês, que creram em nosso testemunho.'),(122976,4,53,1,11,'Por isso, também não cessamos de orar por vocês, pedindo que o nosso Deus os torne dignos da sua vocação e cumpra com poder todo propósito de bondade e obra de fé,'),(122977,4,53,1,12,'a fim de que o nome de nosso Senhor Jesus seja glorificado em vocês e vocês sejam glorificados nele, segundo a graça do nosso Deus e do Senhor Jesus Cristo.'),(122978,4,53,2,1,'Irmãos, no que diz respeito à vinda de nosso Senhor Jesus Cristo e à nossa reunião com ele, pedimos'),(122979,4,53,2,2,'que vocês não se deixem demover facilmente de seu modo de pensar, nem fiquem perturbados, quer por espírito, quer por palavra, quer por carta, como se procedesse de nós, dando a entender que o Dia do Senhor já chegou.'),(122980,4,53,2,3,'Ninguém, de modo nenhum, os engane, porque isto não acontecerá sem que primeiro venha a apostasia e seja revelado o homem da iniquidade, o filho da perdição,'),(122981,4,53,2,4,'o qual se opõe e se levanta contra tudo o que se chama Deus ou é objeto de culto, a ponto de assentar-se no santuário de Deus, apresentando-se como se fosse o próprio Deus.'),(122982,4,53,2,5,'Vocês não lembram que eu costumava lhes dizer estas coisas, quando ainda estava com vocês?'),(122983,4,53,2,6,'E, agora, vocês sabem o que o detém, para que ele seja revelado a seu tempo.'),(122984,4,53,2,7,'Porque o mistério da iniquidade já opera e aguarda somente que seja afastado aquele que agora o detém.'),(122985,4,53,2,8,'Então será revelado o iníquo, a quem o Senhor Jesus matará com o sopro de sua boca e destruirá pela manifestação de sua vinda.'),(122986,4,53,2,9,'Ora, o aparecimento do iníquo é segundo a ação de Satanás, com todo poder, sinais e prodígios da mentira,'),(122987,4,53,2,10,'e com todo engano de injustiça aos que estão perecendo, porque não acolheram o amor da verdade para serem salvos.'),(122988,4,53,2,11,'É por este motivo que Deus lhes envia a operação do erro, para darem crédito à mentira,'),(122989,4,53,2,12,'a fim de serem condenados todos os que não creram na verdade, mas tiveram prazer na injustiça.'),(122990,4,53,2,13,'Mas devemos sempre dar graças a Deus por vocês, irmãos amados pelo Senhor, porque Deus os escolheu desde o princípio para a salvação, pela santificação do Espírito e fé na verdade.'),(122991,4,53,2,14,'Foi para isso que também Deus os chamou mediante o nosso evangelho, para que vocês alcancem a glória de nosso Senhor Jesus Cristo.'),(122992,4,53,2,15,'Assim, pois, irmãos, fiquem firmes e guardem as tradições que lhes foram ensinadas, seja por palavra, seja por carta nossa.'),(122993,4,53,2,16,'Que o próprio Jesus Cristo, nosso Senhor, e Deus, o nosso Pai, que nos amou e nos deu eterna consolação e boa esperança, pela graça,'),(122994,4,53,2,17,'console o coração de vocês e os fortaleça em toda boa obra e boa palavra.'),(122995,4,53,3,1,'Finalmente, irmãos, orem por nós, para que a palavra do Senhor se propague e seja glorificada, como aconteceu entre vocês.'),(122996,4,53,3,2,'Orem também para que sejamos livres das pessoas perversas e más; porque a fé não é de todos.'),(122997,4,53,3,3,'Mas o Senhor é fiel. Ele os fortalecerá e os guardará do Maligno.'),(122998,4,53,3,4,'Temos confiança no Senhor quanto a vocês, de que não só estão praticando as coisas que lhes ordenamos, como também continuarão a fazê-las.'),(122999,4,53,3,5,'Que o Senhor conduza o coração de vocês ao amor de Deus e à perseverança de Cristo.'),(123000,4,53,3,6,'Irmãos, em nome do nosso Senhor Jesus Cristo, ordenamos a vocês que se afastem de todo irmão que vive de forma desordenada e não segundo a tradição que vocês receberam de nós.'),(123001,4,53,3,7,'Porque vocês mesmos sabem como devem nos imitar, visto que nunca vivemos de forma desordenada quando estivemos entre vocês,'),(123002,4,53,3,8,'nem jamais comemos pão à custa dos outros. Pelo contrário, trabalhamos com esforço e fadiga, de noite e de dia, a fim de não sermos pesados a nenhum de vocês.'),(123003,4,53,3,9,'Não que não tivéssemos o direito de receber algo, mas porque tínhamos em vista apresentar a nós mesmos como exemplo, para que vocês nos imitassem.'),(123004,4,53,3,10,'Porque, quando ainda estávamos com vocês, ordenamos isto: ´Se alguém não quer trabalhar, também não coma.`'),(123005,4,53,3,11,'Pois, de fato, ouvimos que há entre vocês algumas pessoas que vivem de forma desordenada. Não trabalham, mas se intrometem na vida dos outros.'),(123006,4,53,3,12,'A essas pessoas determinamos e exortamos, no Senhor Jesus Cristo, que, trabalhando tranquilamente, comam o seu próprio pão.'),(123007,4,53,3,13,'Quanto a vocês, irmãos, não se cansem de fazer o bem.'),(123008,4,53,3,14,'Caso alguém não obedeça à nossa palavra dada por esta carta, vejam de quem se trata e não se associem com ele, para que fique envergonhado.'),(123009,4,53,3,15,'Contudo, não o tratem como inimigo, mas admoestem-no como irmão.'),(123010,4,53,3,16,'Que o Senhor da paz, ele mesmo, dê a vocês a paz, sempre e de todas as maneiras. O Senhor esteja com todos vocês.'),(123011,4,53,3,17,'A saudação é de próprio punho: Paulo. Este é o sinal em cada carta; é assim que eu assino.'),(123012,4,53,3,18,'A graça de nosso Senhor Jesus Cristo esteja com todos vocês.'),(123013,4,54,1,1,'Paulo, apóstolo de Cristo Jesus, por ordem de Deus, nosso Salvador, e de Cristo Jesus, nossa esperança,'),(123014,4,54,1,2,'a Timóteo, verdadeiro filho na fé. Que a graça, a misericórdia e a paz, da parte de Deus Pai e de Cristo Jesus, nosso Senhor, estejam com você.'),(123015,4,54,1,3,'Quando eu estava de viagem, rumo à Macedônia, pedi a você que ainda permanecesse em Éfeso para admoestar certas pessoas, a fim de que não ensinem outra doutrina,'),(123016,4,54,1,4,'nem se ocupem com fábulas e genealogias sem fim. Essas coisas mais promovem discussões do que o serviço de Deus, na fé.'),(123017,4,54,1,5,'O objetivo desta admoestação é o amor que procede de um coração puro, de uma boa consciência e de uma fé sem hipocrisia.'),(123018,4,54,1,6,'Algumas pessoas se desviaram destas coisas e se perderam em discussões inúteis,'),(123019,4,54,1,7,'pretendendo passar por mestres da lei, não compreendendo, porém, nem o que dizem, nem os assuntos sobre os quais falam com tanta ousadia.'),(123020,4,54,1,8,'Sabemos que a lei é boa, se alguém se utiliza dela de modo legítimo,'),(123021,4,54,1,9,'tendo em vista que não se promulga lei para quem é justo, mas para os transgressores e rebeldes, para os ímpios e pecadores, para os iníquos e profanos, para os que matam o pai ou a mãe, para os homicidas,'),(123022,4,54,1,10,'para os que praticam a imoralidade, para os que se entregam a práticas homossexuais, para os sequestradores, para os mentirosos, para os que fazem juramento falso e para tudo o que se opõe à sã doutrina,'),(123023,4,54,1,11,'segundo o evangelho da glória do Deus bendito, do qual fui encarregado.'),(123024,4,54,1,12,'Dou graças a Cristo Jesus, nosso Senhor, que me fortaleceu e me considerou fiel, designando-me para o ministério,'),(123025,4,54,1,13,'a mim, que, no passado, era blasfemo, perseguidor e insolente. Mas alcancei misericórdia, pois fiz isso na ignorância, na incredulidade.'),(123026,4,54,1,14,'Transbordou, porém, a graça de nosso Senhor com a fé e o amor que há em Cristo Jesus.'),(123027,4,54,1,15,'Esta palavra é fiel e digna de toda aceitação: que Cristo Jesus veio ao mundo para salvar os pecadores, dos quais eu sou o principal.'),(123028,4,54,1,16,'Mas, por esta mesma razão, me foi concedida misericórdia, para que, em mim, que sou o principal pecador, Cristo Jesus pudesse mostrar a sua completa longanimidade, e eu servisse de modelo para todos os que hão de crer nele para a vida eterna.'),(123029,4,54,1,17,'Assim, ao Rei eterno, imortal, invisível, Deus único, honra e glória para todo o sempre. Amém!'),(123030,4,54,1,18,'Esta é a admoestação que faço a você, meu filho Timóteo, segundo as profecias que anteriormente foram feitas a respeito de você: que, firmado nelas, você combata o bom combate,'),(123031,4,54,1,19,'mantendo a fé e a boa consciência, porque alguns, tendo rejeitado a boa consciência, vieram a naufragar na fé.'),(123032,4,54,1,20,'Entre esses estão Himeneu e Alexandre, os quais entreguei a Satanás para serem castigados, a fim de que aprendam a não blasfemar.'),(123033,4,54,2,1,'Antes de tudo, peço que se façam súplicas, orações, intercessões e ações de graças em favor de todas as pessoas.'),(123034,4,54,2,2,'Orem em favor dos reis e de todos os que exercem autoridade, para que vivamos vida mansa e tranquila, com toda piedade e respeito.'),(123035,4,54,2,3,'Isto é bom e aceitável diante de Deus, nosso Salvador,'),(123036,4,54,2,4,'que deseja que todos sejam salvos e cheguem ao pleno conhecimento da verdade.'),(123037,4,54,2,5,'Porque há um só Deus e um só Mediador entre Deus e a humanidade, Cristo Jesus, homem,'),(123038,4,54,2,6,'que deu a si mesmo em resgate por todos, testemunho que se deve dar em tempos oportunos.'),(123039,4,54,2,7,'Para isto fui designado pregador e apóstolo  -  afirmo a verdade, não minto  - , mestre dos gentios na fé e na verdade.'),(123040,4,54,2,8,'Quero, pois, que os homens orem em todos os lugares, levantando mãos santas, sem ira e sem animosidade.'),(123041,4,54,2,9,'Da mesma forma, que as mulheres, em traje decente, se enfeitem com modéstia e bom senso, não com tranças no cabelo, ouro, pérolas ou roupas caras,'),(123042,4,54,2,10,'porém com boas obras, como convém a mulheres que professam ser piedosas.'),(123043,4,54,2,11,'A mulher aprenda em silêncio, com toda a submissão.'),(123044,4,54,2,12,'E não permito que a mulher ensine, nem que exerça autoridade sobre o homem; esteja, porém, em silêncio.'),(123045,4,54,2,13,'Porque primeiro foi formado Adão, depois Eva.'),(123046,4,54,2,14,'E Adão não foi iludido, mas a mulher, sendo enganada, caiu em transgressão.'),(123047,4,54,2,15,'Mas ela será salva tendo filhos, se permanecer em fé, amor e santificação, com bom senso.'),(123048,4,54,3,1,'Fiel é a palavra: se alguém deseja o episcopado, excelente obra almeja.'),(123049,4,54,3,2,'É necessário, pois, que o bispo seja irrepreensível, esposo de uma só mulher, moderado, sensato, modesto, hospitaleiro, apto para ensinar;'),(123050,4,54,3,3,'não dado ao vinho, nem violento, porém cordial, inimigo de conflitos, não avarento;'),(123051,4,54,3,4,'e que governe bem a própria casa, criando os filhos sob disciplina, com todo o respeito.'),(123052,4,54,3,5,'Pois, se alguém não sabe governar a própria casa, como cuidará da igreja de Deus?'),(123053,4,54,3,6,'Que o bispo não seja recém-convertido, para não acontecer que fique cheio de orgulho e incorra na condenação do diabo.'),(123054,4,54,3,7,'É necessário, também, que ele tenha bom testemunho dos de fora, a fim de não cair na desonra e no laço do diabo.'),(123055,4,54,3,8,'Do mesmo modo, quanto a diáconos, é necessário que sejam respeitáveis, de uma só palavra, não inclinados a muito vinho, não gananciosos,'),(123056,4,54,3,9,'conservando o mistério da fé com a consciência limpa.'),(123057,4,54,3,10,'Também estes devem ser primeiramente experimentados; e, caso se mostrem irrepreensíveis, que exerçam o diaconato.'),(123058,4,54,3,11,'Do mesmo modo, quanto a mulheres, é necessário que elas sejam respeitáveis, não maldizentes, moderadas e fiéis em tudo.'),(123059,4,54,3,12,'O diácono seja marido de uma só mulher e governe bem os seus filhos e a própria casa.'),(123060,4,54,3,13,'Pois os que desempenharem bem o diaconato alcançarão para si mesmos uma posição de honra e muita ousadia na fé em Cristo Jesus.'),(123061,4,54,3,14,'Escrevo estas coisas a você, esperando ir vê-lo em breve.'),(123062,4,54,3,15,'Mas, se eu demorar, você saberá como se deve proceder na casa de Deus, que é a igreja do Deus vivo, coluna e fundamento da verdade.'),(123063,4,54,3,16,'Sem dúvida, grande é o mistério da piedade:  ´Aquele que foi manifestado na carne foi justificado em espírito, visto pelos anjos, pregado entre os gentios, crido no mundo, recebido na glória.`'),(123064,4,54,4,1,'Ora, o Espírito afirma expressamente que, nos últimos tempos, alguns apostatarão da fé, por obedecerem a espíritos enganadores e a ensinos de demônios,'),(123065,4,54,4,2,'pela hipocrisia dos que falam mentiras e que têm a consciência cauterizada,'),(123066,4,54,4,3,'que proíbem o casamento e exigem abstinência de alimentos que Deus criou para serem recebidos com gratidão pelos que creem e conhecem a verdade.'),(123067,4,54,4,4,'Pois tudo o que Deus criou é bom, e, se recebido com gratidão, nada é recusável,'),(123068,4,54,4,5,'porque é santificado pela palavra de Deus e pela oração.'),(123069,4,54,4,6,'Expondo estas coisas aos irmãos, você será um bom ministro de Cristo Jesus, alimentado com as palavras da fé e da boa doutrina que você tem seguido.'),(123070,4,54,4,7,'Mas rejeite as fábulas profanas e de velhas caducas. Exercite-se, pessoalmente, na piedade.'),(123071,4,54,4,8,'Pois o exercício físico tem algum valor, mas a piedade tem valor para tudo, porque tem a promessa da vida que agora é e da que há de vir.'),(123072,4,54,4,9,'Fiel é esta palavra e digna de inteira aceitação.'),(123073,4,54,4,10,'Pois é para esse fim que trabalhamos e nos esforçamos, porque temos posto a nossa esperança no Deus vivo, Salvador de todos, especialmente dos que creem.'),(123074,4,54,4,11,'Ordene estas coisas e ensine-as.'),(123075,4,54,4,12,'Ninguém o despreze por você ser jovem; pelo contrário, seja um exemplo para os fiéis, na palavra, na conduta, no amor, na fé, na pureza.'),(123076,4,54,4,13,'Até a minha chegada, dedique-se à leitura pública das Escrituras, à exortação, ao ensino.'),(123077,4,54,4,14,'Não seja negligente para com o dom que você recebeu, o qual lhe foi dado mediante profecia, com a imposição das mãos do presbitério.'),(123078,4,54,4,15,'Medite estas coisas e dedique-se a elas, para que o seu progresso seja visto por todos.'),(123079,4,54,4,16,'Cuide de você mesmo e da doutrina. Continue nestes deveres, porque, fazendo assim, você salvará tanto a si mesmo como aos que o ouvem.'),(123080,4,54,5,1,'Não repreenda um homem mais velho; pelo contrário, exorte-o como você faria com o seu pai. Trate os mais jovens como irmãos,'),(123081,4,54,5,2,'as mulheres mais velhas, como mães, e as mais jovens, como irmãs, com toda a pureza.'),(123082,4,54,5,3,'Honre as viúvas que não têm ninguém para cuidar delas.'),(123083,4,54,5,4,'Mas, se alguma viúva tem filhos ou netos, que estes aprendam primeiro a exercer piedade para com a própria casa e a recompensar os seus pais, pois isto é aceitável diante de Deus.'),(123084,4,54,5,5,'Aquela que é viúva de fato e não tem ninguém para cuidar dela espera em Deus e persevera em súplicas e orações, noite e dia.'),(123085,4,54,5,6,'Entretanto, a que se entrega aos prazeres, mesmo viva, está morta.'),(123086,4,54,5,7,'Ordene estas coisas, para que sejam irrepreensíveis.'),(123087,4,54,5,8,'Se alguém não tem cuidado dos seus e, especialmente, dos da própria casa, esse negou a fé e é pior do que o descrente.'),(123088,4,54,5,9,'Somente poderá ser incluída na lista de viúvas aquela que tiver mais de sessenta anos, que tiver sido esposa de um só marido'),(123089,4,54,5,10,'e que seja recomendada pelo testemunho de boas obras: se criou filhos, se exercitou hospitalidade, se lavou os pés dos santos, se socorreu os atribulados, se viveu na prática zelosa de todo tipo de boa obra.'),(123090,4,54,5,11,'Mas não inclua na lista viúvas mais novas, porque, quando seus desejos fazem com que se afastem de Cristo, querem casar,'),(123091,4,54,5,12,'tornando-se condenáveis por anularem o seu primeiro compromisso.'),(123092,4,54,5,13,'Além do mais, elas aprendem também a viver ociosas, andando de casa em casa; e não somente ficam ociosas, mas ainda se tornam fofoqueiras e intrometidas, falando o que não devem.'),(123093,4,54,5,14,'Por isso, quero que as viúvas mais novas casem, criem filhos, sejam boas donas de casa e não deem ao adversário motivo algum para falar mal de nós.'),(123094,4,54,5,15,'Pois algumas já se desviaram, seguindo Satanás.'),(123095,4,54,5,16,'Se alguma mulher crente tem viúvas em sua família, socorra-as, para que a igreja não fique sobrecarregada e possa socorrer as viúvas que não têm ninguém.'),(123096,4,54,5,17,'Devem ser considerados merecedores de pagamento em dobro os presbíteros que presidem bem, especialmente os que se esforçam na pregação da palavra e no ensino.'),(123097,4,54,5,18,'Pois a Escritura declara: ´Não amordace o boi quando ele pisa o trigo.` E, ainda: ´O trabalhador é digno do seu salário.`'),(123098,4,54,5,19,'Não aceite denúncia contra presbítero, a não ser exclusivamente sob o depoimento de duas ou três testemunhas.'),(123099,4,54,5,20,'Quanto aos que vivem no pecado, repreenda-os na presença de todos, para que também os demais temam.'),(123100,4,54,5,21,'Diante de Deus, de Cristo Jesus e dos anjos eleitos, peço com insistência que você guarde estes conselhos, sem discriminação, nada fazendo com espírito de parcialidade.'),(123101,4,54,5,22,'Não tenha pressa para impor as mãos sobre alguém. Não seja cúmplice dos pecados dos outros. Conserve-se puro.'),(123102,4,54,5,23,'Não beba somente água; beba também um pouco de vinho, por causa do seu estômago e das suas frequentes enfermidades.'),(123103,4,54,5,24,'Os pecados de alguns são notórios, mesmo antes do juízo, mas os de outros só se manifestam mais tarde.'),(123104,4,54,5,25,'Do mesmo modo também as boas obras se evidenciam e aquelas que ainda não são manifestas não poderão ficar escondidas.'),(123105,4,54,6,1,'Todos os servos que estão debaixo de jugo considerem dignos de toda honra o próprio senhor, para que o nome de Deus e a doutrina não sejam difamados.'),(123106,4,54,6,2,'Também os que têm senhor crente não o tratem com desrespeito, porque é irmão; pelo contrário, trabalhem ainda mais, pois ele, que partilha do seu bom serviço, é crente e amado. Ensine e recomende estas coisas.'),(123107,4,54,6,3,'Se alguém ensina outra doutrina e não concorda com as sãs palavras de nosso Senhor Jesus Cristo e com o ensino segundo a piedade,'),(123108,4,54,6,4,'esse é orgulhoso e não entende nada, mas tem um desejo doentio por discussões e brigas a respeito de palavras. É daí que nascem a inveja, a provocação, as difamações, as suspeitas malignas'),(123109,4,54,6,5,'e as polêmicas sem fim da parte de pessoas cuja mente é pervertida e que estão privadas da verdade, supondo que a piedade é fonte de lucro.'),(123110,4,54,6,6,'De fato, grande fonte de lucro é a piedade com o contentamento.'),(123111,4,54,6,7,'Porque nada trouxemos para o mundo, nem coisa alguma podemos levar dele.'),(123112,4,54,6,8,'Tendo sustento e com que nos vestir, estejamos contentes.'),(123113,4,54,6,9,'Mas os que querem ficar ricos caem em tentação, em armadilhas e em muitos desejos insensatos e nocivos, que levam as pessoas a se afundar na ruína e na perdição.'),(123114,4,54,6,10,'Porque o amor ao dinheiro é a raiz de todos os males; e alguns, nessa cobiça, se desviaram da fé e atormentaram a si mesmos com muitas dores.'),(123115,4,54,6,11,'Mas você, homem de Deus, fuja de tudo isso. Siga a justiça, a piedade, a fé, o amor, a perseverança, a mansidão.'),(123116,4,54,6,12,'Combata o bom combate da fé. Tome posse da vida eterna, para a qual você também foi chamado e da qual fez a boa confissão diante de muitas testemunhas.'),(123117,4,54,6,13,'Diante de Deus, que preserva a vida de todas as coisas, e diante de Cristo Jesus, que, na presença de Pôncio Pilatos, fez a boa confissão, eu exorto você'),(123118,4,54,6,14,'a guardar este mandato imaculado, irrepreensível, até a manifestação de nosso Senhor Jesus Cristo,'),(123119,4,54,6,15,'a qual, no tempo certo, há de ser revelada pelo bendito e único Soberano, o Rei dos reis e Senhor dos senhores,'),(123120,4,54,6,16,'o único que possui imortalidade, que habita em luz inacessível, a quem ninguém jamais viu, nem é capaz de ver. A ele honra e poder eterno. Amém!'),(123121,4,54,6,17,'Exorte os ricos deste mundo a que não sejam orgulhosos, nem depositem a sua esperança na instabilidade da riqueza, mas em Deus, que tudo nos proporciona ricamente para o nosso prazer.'),(123122,4,54,6,18,'Que eles façam o bem, sejam ricos em boas obras, generosos em dar e prontos a repartir;'),(123123,4,54,6,19,'ajuntando para si mesmos um tesouro que é sólido fundamento para o futuro, a fim de tomarem posse da verdadeira vida.'),(123124,4,54,6,20,'E você, ó Timóteo, guarde o que lhe foi confiado, evitando os falatórios inúteis e profanos e as contradições daquilo que falsamente chamam de ´conhecimento`,'),(123125,4,54,6,21,'pois alguns, professando-o, se desviaram da fé.  A graça esteja com vocês.'),(123126,4,55,1,1,'Paulo, apóstolo de Cristo Jesus pela vontade de Deus, conforme a promessa da vida em Cristo Jesus,'),(123127,4,55,1,2,'ao amado filho Timóteo. Que a graça, a misericórdia e a paz, da parte de Deus Pai e de Cristo Jesus, nosso Senhor, estejam com você.'),(123128,4,55,1,3,'Dou graças a Deus, a quem, desde os meus antepassados, sirvo com a consciência limpa, porque, sem cessar, lembro de você nas minhas orações, noite e dia.'),(123129,4,55,1,4,'Lembro das suas lágrimas e estou ansioso por ver você, para que eu transborde de alegria.'),(123130,4,55,1,5,'Lembro da sua fé sem fingimento, a mesma que, primeiramente, habitou em sua avó Loide e em sua mãe Eunice, e estou certo de que habita também em você.'),(123131,4,55,1,6,'Por esta razão, venho lembrar-lhe que reavive o dom de Deus que está em você pela imposição das minhas mãos.'),(123132,4,55,1,7,'Porque Deus não nos deu espírito de covardia, mas de poder, de amor e de moderação.'),(123133,4,55,1,8,'Portanto, não se envergonhe do testemunho de nosso Senhor, nem do seu prisioneiro, que sou eu. Pelo contrário, participe comigo dos sofrimentos a favor do evangelho, segundo o poder de Deus,'),(123134,4,55,1,9,'que nos salvou e nos chamou com santa vocação, não segundo as nossas obras, mas conforme a sua própria determinação e graça que nos foi dada em Cristo Jesus, antes dos tempos eternos,'),(123135,4,55,1,10,'e manifestada agora pelo aparecimento de nosso Salvador Cristo Jesus. Ele não só destruiu a morte, como trouxe à luz a vida e a imortalidade, mediante o evangelho.'),(123136,4,55,1,11,'Para este evangelho eu fui designado pregador, apóstolo e mestre'),(123137,4,55,1,12,'e, por isso, estou sofrendo estas coisas. Mas não me envergonho, porque sei em quem tenho crido e estou certo de que ele é poderoso para guardar aquilo que me foi confiado até aquele Dia.'),(123138,4,55,1,13,'Mantenha o padrão das sãs palavras que de mim você ouviu com fé e com o amor que há em Cristo Jesus.'),(123139,4,55,1,14,'Por meio do Espírito Santo, que habita em nós, guarde o bom tesouro que lhe foi confiado.'),(123140,4,55,1,15,'Você já deve estar ciente de que todos os da província da Ásia me abandonaram. Entre eles estão Fígelo e Hermógenes.'),(123141,4,55,1,16,'Que o Senhor conceda misericórdia à casa de Onesíforo, porque, muitas vezes, me deu ânimo e nunca se envergonhou das minhas algemas.'),(123142,4,55,1,17,'Pelo contrário, quando chegou a Roma, me procurou com persistência até me encontrar.'),(123143,4,55,1,18,'O Senhor lhe conceda que, naquele Dia, ache misericórdia da parte do Senhor. Você sabe, melhor do que eu, quantos serviços ele me prestou em Éfeso.'),(123144,4,55,2,1,'Quanto a você, meu filho, fortifique-se na graça que há em Cristo Jesus.'),(123145,4,55,2,2,'E o que você ouviu de mim na presença de muitas testemunhas, isso mesmo transmita a homens fiéis, idôneos para instruir a outros.'),(123146,4,55,2,3,'Participe dos meus sofrimentos como bom soldado de Cristo Jesus.'),(123147,4,55,2,4,'Nenhum soldado em serviço se envolve em negócios desta vida, porque o seu objetivo é agradar aquele que o recrutou.'),(123148,4,55,2,5,'Igualmente, o atleta não é coroado se não competir segundo as regras.'),(123149,4,55,2,6,'O lavrador que trabalha deve ser o primeiro a participar dos frutos.'),(123150,4,55,2,7,'Pense bem no que acabo de dizer, porque o Senhor dará a você compreensão em todas as coisas.'),(123151,4,55,2,8,'Lembre-se de Jesus Cristo, ressuscitado dentre os mortos, descendente de Davi, segundo o meu evangelho.'),(123152,4,55,2,9,'É por ele que estou sofrendo até algemas, como malfeitor. Mas a palavra de Deus não está algemada.'),(123153,4,55,2,10,'Por esta razão, tudo suporto por causa dos eleitos, para que também eles obtenham a salvação que está em Cristo Jesus, com glória eterna.'),(123154,4,55,2,11,'Fiel é esta palavra:  ´Se já morremos com ele, também viveremos com ele;'),(123155,4,55,2,12,'se perseveramos, também com ele reinaremos; se o negamos, ele, por sua vez, nos negará;'),(123156,4,55,2,13,'se somos infiéis, ele permanece fiel, pois de maneira nenhuma pode negar a si mesmo.`'),(123157,4,55,2,14,'Relembre a todos essas coisas, dando testemunho solene diante de Deus, para que evitem brigas a respeito de palavras, pois isso não serve para nada, a não ser para prejudicar os ouvintes.'),(123158,4,55,2,15,'Procure apresentar-se a Deus aprovado, como obreiro que não tem de que se envergonhar, que maneja bem a palavra da verdade.'),(123159,4,55,2,16,'Evite, igualmente, os falatórios inúteis e profanos, pois os que se entregam a isso avançarão cada vez mais na impiedade.'),(123160,4,55,2,17,'Além disso, a linguagem deles corrói como câncer. Entre esses estão Himeneu e Fileto,'),(123161,4,55,2,18,'que se desviaram da verdade, dizendo que a ressurreição já aconteceu, e estão pervertendo alguns em sua fé.'),(123162,4,55,2,19,'Entretanto, o firme fundamento de Deus permanece, tendo este selo: ´O Senhor conhece os que lhe pertencem.` E mais: ´Afaste-se da injustiça todo aquele que professa o nome do Senhor.`'),(123163,4,55,2,20,'Ora, numa grande casa não há somente utensílios de ouro e de prata; há também de madeira e de barro. Alguns, para honra; outros, porém, para desonra.'),(123164,4,55,2,21,'Assim, pois, se alguém se purificar destes erros, será utensílio para honra, santificado e útil ao seu senhor, estando preparado para toda boa obra.'),(123165,4,55,2,22,'Fuja das paixões da mocidade. Siga a justiça, a fé, o amor e a paz com os que, de coração puro, invocam o Senhor.'),(123166,4,55,2,23,'Evite as discussões insensatas e absurdas, pois você sabe que elas só provocam brigas.'),(123167,4,55,2,24,'O servo do Senhor não deve andar metido em brigas, mas deve ser brando para com todos, apto para ensinar, paciente,'),(123168,4,55,2,25,'disciplinando com mansidão os que se opõem a ele, na expectativa de que Deus lhes conceda não só o arrependimento para conhecerem a verdade,'),(123169,4,55,2,26,'mas também o retorno à sensatez, a fim de que se livrem dos laços do diabo, que os prendeu para fazerem o que ele quer.'),(123170,4,55,3,1,'Mas você precisa saber disto: nos últimos dias sobrevirão tempos difíceis.'),(123171,4,55,3,2,'Pois os seres humanos serão egoístas, avarentos, orgulhosos, arrogantes, blasfemadores, desobedientes aos pais, ingratos, ímpios,'),(123172,4,55,3,3,'sem afeição natural, implacáveis, caluniadores, sem domínio de si, cruéis, inimigos do bem,'),(123173,4,55,3,4,'traidores, atrevidos, convencidos, mais amigos dos prazeres do que amigos de Deus,'),(123174,4,55,3,5,'tendo forma de piedade, mas negando o poder dela. Fique longe também destes.'),(123175,4,55,3,6,'Pois entre estes se encontram os que se infiltram nas casas e conseguem cativar mulheres tolas, sobrecarregadas de pecados, que são levadas por todo tipo de desejos,'),(123176,4,55,3,7,'que estão sempre aprendendo e nunca conseguem chegar ao conhecimento da verdade.'),(123177,4,55,3,8,'E do mesmo modo que Janes e Jambres resistiram a Moisés, também estes resistem à verdade. São homens que têm a mente totalmente corrompida, reprovados quanto à fé.'),(123178,4,55,3,9,'Mas esses não irão longe, porque a insensatez deles ficará evidente a todos, como também aconteceu com a insensatez de Janes e Jambres.'),(123179,4,55,3,10,'Mas você tem seguido de perto o meu ensino, a minha conduta, o meu propósito, a minha fé, a minha paciência, o meu amor, a minha perseverança,'),(123180,4,55,3,11,'as minhas perseguições e os meus sofrimentos, os quais tive de enfrentar em Antioquia, Icônio e Listra. Quantas perseguições sofri! Porém o Senhor me livrou de todas elas.'),(123181,4,55,3,12,'Na verdade, todos os que querem viver piedosamente em Cristo Jesus serão perseguidos.'),(123182,4,55,3,13,'Mas os perversos e impostores irão de mal a pior, enganando e sendo enganados.'),(123183,4,55,3,14,'Quanto a você, permaneça naquilo que aprendeu e em que acredita firmemente, sabendo de quem você o aprendeu'),(123184,4,55,3,15,'e que, desde a infância, você conhece as sagradas letras, que podem torná-lo sábio para a salvação pela fé em Cristo Jesus.'),(123185,4,55,3,16,'Toda a Escritura é inspirada por Deus e útil para o ensino, para a repreensão, para a correção, para a educação na justiça,'),(123186,4,55,3,17,'a fim de que o servo de Deus seja perfeito e perfeitamente habilitado para toda boa obra.'),(123187,4,55,4,1,'Diante de Deus e de Cristo Jesus, que há de julgar vivos e mortos, pela sua manifestação e pelo seu Reino, peço a você com insistência'),(123188,4,55,4,2,'que pregue a palavra, insista, quer seja oportuno, quer não, corrija, repreenda, exorte com toda a paciência e doutrina.'),(123189,4,55,4,3,'Pois virá o tempo em que não suportarão a sã doutrina; pelo contrário, se rodearão de mestres segundo as suas próprias cobiças, como que sentindo coceira nos ouvidos.'),(123190,4,55,4,4,'Eles se recusarão a dar ouvidos à verdade, entregando-se às fábulas.'),(123191,4,55,4,5,'Mas você seja sóbrio em todas as coisas, suporte as aflições, faça o trabalho de um evangelista, cumpra plenamente o seu ministério.'),(123192,4,55,4,6,'Quanto a mim, já estou sendo oferecido por libação, e o tempo da minha partida chegou.'),(123193,4,55,4,7,'Combati o bom combate, completei a carreira, guardei a fé.'),(123194,4,55,4,8,'Desde agora me está guardada a coroa da justiça, que o Senhor, reto juiz, me dará naquele Dia; e não somente a mim, mas também a todos os que amam a sua vinda.'),(123195,4,55,4,9,'Empenhe-se por vir até aqui o mais depressa possível.'),(123196,4,55,4,10,'Porque Demas, tendo amado o presente século, me abandonou e se foi para Tessalônica. Crescente foi para a Galácia. Tito foi para a Dalmácia.'),(123197,4,55,4,11,'Somente Lucas está comigo. Encontre Marcos e traga-o junto com você, pois me é útil para o ministério.'),(123198,4,55,4,12,'Quanto a Tíquico, mandei-o para Éfeso.'),(123199,4,55,4,13,'Quando você vier, traga a capa que deixei em Trôade, na casa de Carpo. Traga também os livros, especialmente os pergaminhos.'),(123200,4,55,4,14,'Alexandre, o ferreiro, me causou muitos males; o Senhor dará a retribuição de acordo com o que ele fez.'),(123201,4,55,4,15,'Tome cuidado com ele também você, porque resistiu fortemente às nossas palavras.'),(123202,4,55,4,16,'Na minha primeira defesa, ninguém foi a meu favor; todos me abandonaram. Que isto não lhes seja posto na conta!'),(123203,4,55,4,17,'Mas o Senhor esteve ao meu lado e me revestiu de forças, para que, através de mim, a pregação fosse plenamente cumprida, e todos os gentios a ouvissem. E fui libertado da boca do leão.'),(123204,4,55,4,18,'O Senhor me livrará também de toda obra maligna e me levará salvo para o seu Reino celestial. A ele, glória para todo o sempre. Amém!'),(123205,4,55,4,19,'Dê saudações a Prisca e Áquila, e à casa de Onesíforo.'),(123206,4,55,4,20,'Erasto ficou em Corinto. Quanto a Trófimo, deixei-o doente em Mileto.'),(123207,4,55,4,21,'Faça o possível para vir antes do inverno. Êubulo manda saudações; o mesmo fazem Prudente, Lino, Cláudia e todos os irmãos.'),(123208,4,55,4,22,'O Senhor esteja com o seu espírito. A graça esteja com vocês.'),(123209,4,56,1,1,'Paulo, servo de Deus e apóstolo de Jesus Cristo, para promover a fé que é dos eleitos de Deus e o pleno conhecimento da verdade segundo a piedade.'),(123210,4,56,1,2,'Escrevo na esperança da vida eterna que o Deus que não pode mentir prometeu antes dos tempos eternos'),(123211,4,56,1,3,'e, no momento oportuno, manifestou a sua palavra mediante a pregação que me foi confiada por ordem de Deus, nosso Salvador,'),(123212,4,56,1,4,'a Tito, verdadeiro filho, segundo a fé comum. Que a graça e a paz, da parte de Deus Pai e de Cristo Jesus, nosso Salvador, estejam com você.'),(123213,4,56,1,5,'Foi por esta causa que deixei você em Creta: para que pusesse em ordem as coisas restantes, bem como, em cada cidade, constituísse presbíteros, conforme prescrevi a você:'),(123214,4,56,1,6,'alguém que seja irrepreensível, marido de uma só mulher, que tenha filhos crentes que não são acusados de devassidão, nem são insubordinados.'),(123215,4,56,1,7,'Porque é indispensável que o bispo, por ser encarregado das coisas de Deus, seja irrepreensível, não arrogante, alguém que não se irrita facilmente, não apegado ao vinho, não violento, nem ganancioso.'),(123216,4,56,1,8,'Pelo contrário, o bispo deve ser hospitaleiro, amigo do bem, sensato, justo, piedoso, deve ter domínio de si,'),(123217,4,56,1,9,'ser apegado à palavra fiel, que está de acordo com a doutrina, para que possa exortar pelo reto ensino e convencer os que contradizem este ensino.'),(123218,4,56,1,10,'Porque existem muitos, especialmente os da circuncisão, que são insubordinados, falam coisas sem sentido e enganam os outros.'),(123219,4,56,1,11,'É preciso fazer com que se calem, porque andam pervertendo casas inteiras, ensinando o que não devem, com a intenção vergonhosa de ganhar dinheiro.'),(123220,4,56,1,12,'Foi um dos cretenses, um próprio profeta deles, que disse: ´Os cretenses são sempre mentirosos, feras terríveis, comilões preguiçosos.`'),(123221,4,56,1,13,'Este testemunho é verdadeiro. Portanto, repreenda-os severamente, para que sejam sadios na fé'),(123222,4,56,1,14,'e não se ocupem com fábulas judaicas, nem com mandamentos de gente que se desvia da verdade.'),(123223,4,56,1,15,'Todas as coisas são puras para os puros; mas, para os impuros e descrentes, nada é puro. Porque tanto a mente como a consciência deles estão corrompidas.'),(123224,4,56,1,16,'Afirmam que conhecem a Deus, mas o negam por meio do que fazem; é por isso que são abomináveis, desobedientes e reprovados para qualquer boa obra.'),(123225,4,56,2,1,'Mas você ensine o que está de acordo com a sã doutrina.'),(123226,4,56,2,2,'Quanto aos homens idosos, que sejam moderados, respeitáveis, sensatos, sadios na fé, no amor e na perseverança.'),(123227,4,56,2,3,'Do mesmo modo, quanto às mulheres idosas, que tenham conduta reverente, não sejam caluniadoras, nem escravizadas a muito vinho. Que sejam mestras do bem,'),(123228,4,56,2,4,'a fim de instruírem as jovens recém-casadas a amar o marido e os filhos,'),(123229,4,56,2,5,'a serem sensatas, puras, boas donas de casa, bondosas, sujeitas ao marido, para que a palavra de Deus não seja difamada.'),(123230,4,56,2,6,'Do mesmo modo, quanto aos mais jovens, exorte-os para que, em todas as coisas, sejam moderados.'),(123231,4,56,2,7,'Seja você mesmo um exemplo de boas obras. No ensino, mostre integridade, reverência,'),(123232,4,56,2,8,'linguagem sadia e irrepreensível, para que o adversário seja envergonhado, não tendo nada de mau a dizer a nosso respeito.'),(123233,4,56,2,9,'Quanto aos servos, que sejam, em tudo, obedientes ao seu senhor, dando-lhe motivo de satisfação. Que não sejam respondões,'),(123234,4,56,2,10,'nem furtem, mas que deem prova de toda a fidelidade, a fim de que, em todas as coisas, manifestem a beleza da doutrina de Deus, nosso Salvador.'),(123235,4,56,2,11,'Porque a graça de Deus se manifestou, trazendo salvação a todos.'),(123236,4,56,2,12,'Ela nos educa para que, renegadas a impiedade e as paixões mundanas, vivamos neste mundo de forma sensata, justa e piedosa,'),(123237,4,56,2,13,'aguardando a bendita esperança e a manifestação da glória do nosso grande Deus e Salvador Jesus Cristo.'),(123238,4,56,2,14,'Ele deu a si mesmo por nós, a fim de nos remir de toda iniquidade e purificar, para si mesmo, um povo exclusivamente seu, dedicado à prática de boas obras.'),(123239,4,56,2,15,'Ensine estas coisas. Também exorte e repreenda com toda a autoridade. Que ninguém despreze você.'),(123240,4,56,3,1,'Lembre a todos que se sujeitem aos governantes e às autoridades, que sejam obedientes e estejam prontos para toda boa obra.'),(123241,4,56,3,2,'Que não difamem ninguém. Que sejam pacíficos, cordiais, dando provas de toda cortesia para com todos.'),(123242,4,56,3,3,'Pois nós também, no passado, éramos insensatos, desobedientes, desgarrados, escravos de todo tipo de paixões e prazeres, vivendo em maldade e inveja, sendo odiados e odiando-nos uns aos outros.'),(123243,4,56,3,4,'Mas quando se manifestou a bondade de Deus, nosso Salvador, e o seu amor por todos,'),(123244,4,56,3,5,'ele nos salvou, não por obras de justiça praticadas por nós, mas segundo a sua misericórdia. Ele nos salvou mediante o lavar regenerador e renovador do Espírito Santo,'),(123245,4,56,3,6,'que ele derramou sobre nós ricamente, por meio de Jesus Cristo, nosso Salvador,'),(123246,4,56,3,7,'a fim de que, justificados por graça, nos tornemos seus herdeiros, segundo a esperança da vida eterna.'),(123247,4,56,3,8,'Fiel é esta palavra, e quero que você fale ousadamente a respeito dessas coisas, para que os que creem em Deus se empenhem na prática de boas obras. Estas coisas são excelentes e proveitosas para todas as pessoas.'),(123248,4,56,3,9,'Evite discussões tolas, genealogias, controvérsias e debates sobre a lei; porque são inúteis e sem valor.'),(123249,4,56,3,10,'Evite a pessoa que provoca divisões, depois de admoestá-la uma ou duas vezes,'),(123250,4,56,3,11,'pois você sabe que tal pessoa está pervertida, vive pecando e por si mesma está condenada.'),(123251,4,56,3,12,'Quando eu lhe enviar Ártemas ou Tíquico, faça o possível para vir ao meu encontro em Nicópolis. Estou resolvido a passar o inverno ali.'),(123252,4,56,3,13,'Ajude, da melhor maneira possível, Zenas, o intérprete da lei, e também Apolo, para que não lhes falte nada para a viagem.'),(123253,4,56,3,14,'E, quanto aos nossos, que aprendam também a se empenhar na prática de boas obras a favor dos necessitados, para não se tornarem infrutíferos.'),(123254,4,56,3,15,'Todos os que estão comigo mandam saudações a você. Dê saudações àqueles que nos amam na fé.  A graça esteja com todos vocês.'),(123255,4,57,1,1,'Paulo, prisioneiro de Cristo Jesus, e o irmão Timóteo, ao amado Filemom, que é também nosso colaborador,'),(123256,4,57,1,2,'à igreja que se reúne em sua casa, à irmã Áfia e a Arquipo, nosso companheiro de lutas.'),(123257,4,57,1,3,'Que a graça e a paz de Deus, nosso Pai, e do Senhor Jesus Cristo estejam com vocês.'),(123258,4,57,1,4,'Dou graças ao meu Deus, lembrando sempre de você nas minhas orações,'),(123259,4,57,1,5,'porque tenho ouvido falar da fé que você tem no Senhor Jesus e do seu amor por todos os santos.'),(123260,4,57,1,6,'Oro para que a comunhão da sua fé se torne eficaz no pleno conhecimento de todo o bem que há em nós, para com Cristo.'),(123261,4,57,1,7,'Pois, irmão, o seu amor me trouxe grande alegria e consolo, visto que o coração dos santos tem sido reanimado por você.'),(123262,4,57,1,8,'Pois bem, ainda que eu sinta plena liberdade em Cristo para ordenar a você o que convém ser feito,'),(123263,4,57,1,9,'prefiro, no entanto, pedir em nome do amor, sendo o que sou, Paulo, o velho, e agora também prisioneiro de Cristo Jesus.'),(123264,4,57,1,10,'Faço um pedido em favor de meu filho Onésimo, que gerei entre algemas.'),(123265,4,57,1,11,'Antes, ele era inútil para você; atualmente, porém, é útil, para você e para mim.'),(123266,4,57,1,12,'Eu o estou mandando de volta a você  -  ele, quero dizer, o meu próprio coração.'),(123267,4,57,1,13,'Eu queria conservá-lo comigo, para que ele me servisse em seu lugar nas algemas que carrego por causa do evangelho.'),(123268,4,57,1,14,'Mas não quis fazer nada sem o seu consentimento, para que a sua bondade não venha a ser como que uma obrigação, mas algo que é feito de livre vontade.'),(123269,4,57,1,15,'Talvez ele tenha sido afastado de você temporariamente, a fim de que você o receba para sempre,'),(123270,4,57,1,16,'não como escravo, mas, muito mais do que escravo, como irmão caríssimo, especialmente de mim e, com maior razão, de você, quer como ser humano, quer como irmão no Senhor.'),(123271,4,57,1,17,'Portanto, se você me considera companheiro, receba-o como receberia a mim.'),(123272,4,57,1,18,'E, se ele causou algum dano a você ou lhe deve alguma coisa, ponha tudo na minha conta.'),(123273,4,57,1,19,'Eu, Paulo, de próprio punho, escrevo isto: Eu pagarei. É claro que não preciso dizer que você me deve a própria vida.'),(123274,4,57,1,20,'Sim, irmão, que eu receba de você, no Senhor, este benefício. Reanime o meu coração em Cristo.'),(123275,4,57,1,21,'Certo, como estou, da sua obediência, eu escrevo a você, sabendo que fará mais do que estou pedindo.'),(123276,4,57,1,22,'E, ao mesmo tempo, prepare-me também pousada, pois espero que, por meio das orações de vocês, eu lhes seja restituído.'),(123277,4,57,1,23,'Epafras, prisioneiro comigo, em Cristo Jesus,'),(123278,4,57,1,24,'Marcos, Aristarco, Demas e Lucas, meus colaboradores, mandam saudações a você.'),(123279,4,57,1,25,'A graça do Senhor Jesus Cristo esteja com o espírito de todos vocês.'),(123280,4,58,1,1,'Antigamente, Deus falou, muitas vezes e de muitas maneiras, aos pais, pelos profetas,'),(123281,4,58,1,2,'mas, nestes últimos dias, nos falou pelo Filho, a quem constituiu herdeiro de todas as coisas e pelo qual também fez o universo.'),(123282,4,58,1,3,'O Filho, que é o resplendor da glória de Deus e a expressão exata do seu Ser, sustentando todas as coisas pela sua palavra poderosa, depois de ter feito a purificação dos pecados, assentou-se à direita da Majestade, nas alturas,'),(123283,4,58,1,4,'tendo-se tornado tão superior aos anjos quanto herdou mais excelente nome do que eles.'),(123284,4,58,1,5,'Pois a qual dos anjos Deus em algum momento disse:  ´Você é meu Filho, hoje eu gerei você`?  E, outra vez:  ´Eu lhe serei Pai, e ele me será Filho`?'),(123285,4,58,1,6,'E, novamente, ao introduzir o Primogênito no mundo, diz:  ´E todos os anjos de Deus o adorem.`'),(123286,4,58,1,7,'Ainda, quanto aos anjos, diz:  ´Aquele que a seus anjos faz ventos, e a seus ministros, labareda de fogo.`'),(123287,4,58,1,8,'Mas, a respeito do Filho, diz:  ´O teu trono, ó Deus, é para todo o sempre; cetro de justiça é o cetro do teu reino.'),(123288,4,58,1,9,'Amaste a justiça e odiaste a iniquidade; por isso, Deus, o teu Deus, te ungiu com o óleo de alegria como a nenhum dos teus companheiros.`'),(123289,4,58,1,10,'Diz ainda:  ´No princípio, Senhor, lançaste os fundamentos da terra, e os céus são obra das tuas mãos.'),(123290,4,58,1,11,'Eles perecerão, mas tu permaneces; todos eles envelhecerão como veste;'),(123291,4,58,1,12,'como manto tu os enrolarás, e, como roupas, serão igualmente mudados. Tu, porém, és o mesmo, e os teus anos jamais terão fim.`'),(123292,4,58,1,13,'Ora, a qual dos anjos Deus em algum momento disse:  ´Sente-se à minha direita, até que eu ponha os seus inimigos por estrado dos seus pés`?'),(123293,4,58,1,14,'Não são todos eles espíritos ministradores, enviados para serviço a favor dos que hão de herdar a salvação?'),(123294,4,58,2,1,'Por esta razão, importa que nos apeguemos, com mais firmeza, às verdades ouvidas, para que delas jamais nos desviemos.'),(123295,4,58,2,2,'Porque, se a palavra falada por meio de anjos se tornou firme, e toda transgressão ou desobediência recebeu justo castigo,'),(123296,4,58,2,3,'como escaparemos nós, se não levarmos a sério tão grande salvação? Esta, tendo sido anunciada inicialmente pelo Senhor, depois nos foi confirmada pelos que a ouviram.'),(123297,4,58,2,4,'Também Deus testemunhou juntamente com eles, por meio de sinais, prodígios, vários milagres e a distribuição do Espírito Santo, segundo a sua vontade.'),(123298,4,58,2,5,'Pois não foi a anjos que Deus sujeitou o mundo que há de vir, sobre o qual estamos falando.'),(123299,4,58,2,6,'Pelo contrário, alguém, em certo lugar, deu testemunho, dizendo:  ´Que é o homem, que dele te lembres? Ou o filho do homem, que o visites?'),(123300,4,58,2,7,'Fizeste-o, por um pouco, menor do que os anjos e de glória e de honra o coroaste.'),(123301,4,58,2,8,'Todas as coisas sujeitaste debaixo dos seus pés.`  Ora, ao lhe sujeitar todas as coisas, nada deixou fora do seu domínio. Neste momento, porém, ainda não vemos todas as coisas a ele sujeitas.'),(123302,4,58,2,9,'Vemos, porém, aquele que, por um pouco, foi feito menor do que os anjos, Jesus, que, por causa do sofrimento da morte, foi coroado de glória e de honra, para que, pela graça de Deus, provasse a morte por todos.'),(123303,4,58,2,10,'Porque convinha que Deus, por causa de quem e por meio de quem todas as coisas existem, conduzindo muitos filhos à glória, aperfeiçoasse, por meio de sofrimentos, o Autor da salvação deles.'),(123304,4,58,2,11,'Pois, tanto o que santifica como os que são santificados, todos vêm de um só. É por isso que Jesus não se envergonha de chamá-los de irmãos,'),(123305,4,58,2,12,'dizendo:  ´A meus irmãos declararei o teu nome, no meio da congregação eu te louvarei.`'),(123306,4,58,2,13,'E, outra vez:  ´Eu porei nele a minha confiança.`  E, ainda:  ´Eis aqui estou eu e os filhos que Deus me deu.`'),(123307,4,58,2,14,'Visto, pois, que os filhos têm participação comum de carne e sangue, também Jesus, igualmente, participou dessas coisas, para que, por sua morte, destruísse aquele que tem o poder da morte, a saber, o diabo,'),(123308,4,58,2,15,'e livrasse todos os que, pelo pavor da morte, estavam sujeitos à escravidão por toda a vida.'),(123309,4,58,2,16,'Pois ele, evidentemente, não socorre anjos, mas socorre a descendência de Abraão.'),(123310,4,58,2,17,'Por isso mesmo, era necessário que, em todas as coisas, ele se tornasse semelhante aos irmãos, para ser misericordioso e fiel sumo sacerdote nas coisas referentes a Deus e para fazer propiciação pelos pecados do povo.'),(123311,4,58,2,18,'Pois, naquilo que ele mesmo sofreu, quando foi tentado, é poderoso para socorrer os que são tentados.'),(123312,4,58,3,1,'Por isso, santos irmãos, vocês que são participantes da vocação celestial, considerem atentamente o Apóstolo e Sumo Sacerdote da nossa confissão, Jesus,'),(123313,4,58,3,2,'o qual é fiel àquele que o constituiu, como também Moisés foi fiel em toda a casa de Deus.'),(123314,4,58,3,3,'No entanto, assim como aquele que edifica uma casa tem maior honra do que a casa em si, também Jesus tem sido considerado digno de maior glória do que Moisés.'),(123315,4,58,3,4,'Pois toda casa é edificada por alguém, mas aquele que edificou todas as coisas é Deus.'),(123316,4,58,3,5,'E Moisés foi fiel, em toda a casa de Deus, como servo, para testemunho das coisas que haviam de ser anunciadas.'),(123317,4,58,3,6,'Cristo, porém, como Filho, é fiel em sua casa. Esta casa somos nós, se guardarmos firme a ousadia e a exultação da esperança.'),(123318,4,58,3,7,'Por isso, como diz o Espírito Santo:  ´Hoje, se ouvirem a sua voz,'),(123319,4,58,3,8,'não endureçam o coração como foi na rebelião, no dia da tentação no deserto,'),(123320,4,58,3,9,'onde os pais de vocês me tentaram, pondo-me à prova, e viram as minhas obras durante quarenta anos.'),(123321,4,58,3,10,'Por isso, me indignei contra essa geração e disse: ´O coração deles sempre se afasta de mim; e eles não conheceram os meus caminhos.`'),(123322,4,58,3,11,'Assim, jurei na minha ira: ´Não entrarão no meu descanso.``'),(123323,4,58,3,12,'Tenham cuidado, irmãos, para que nenhum de vocês tenha um coração mau e descrente, que se afaste do Deus vivo.'),(123324,4,58,3,13,'Pelo contrário, animem uns aos outros todos os dias, durante o tempo que se chama ´hoje`, a fim de que nenhum de vocês seja endurecido pelo engano do pecado.'),(123325,4,58,3,14,'Porque temos nos tornado participantes de Cristo, se, de fato, guardarmos firme, até o fim, a confiança que, desde o princípio, tivemos.'),(123326,4,58,3,15,'Como se diz:  ´Hoje, se ouvirem a sua voz, não endureçam o coração, como foi na rebelião.`'),(123327,4,58,3,16,'E quem foram os que ouviram e, mesmo assim, se rebelaram? Não foram todos os que saíram do Egito por meio de Moisés?'),(123328,4,58,3,17,'E contra quem Deus se indignou durante quarenta anos? Não foi contra os que pecaram, cujos cadáveres caíram no deserto?'),(123329,4,58,3,18,'E a quem jurou que não entrariam no seu descanso, senão aos que foram desobedientes?'),(123330,4,58,3,19,'Assim, vemos que não puderam entrar por causa da incredulidade.'),(123331,4,58,4,1,'Portanto, visto que nos foi deixada a promessa de entrar no descanso de Deus, tenhamos cuidado para não parecer que algum de vocês deixou de alcançá-la.'),(123332,4,58,4,2,'Porque também a nós foram anunciadas as boas-novas, exatamente como aconteceu com eles. Mas a palavra que eles ouviram não lhes trouxe proveito, porque não foram unidos por meio da fé com aqueles que a ouviram.'),(123333,4,58,4,3,'Nós, porém, que cremos, entramos no descanso, conforme Deus disse:  ´Assim, jurei na minha ira: ´Não entrarão no meu descanso.``  Ele disse isso, mesmo que as obras já estivessem concluídas desde a fundação do mundo.'),(123334,4,58,4,4,'Porque, em certo lugar, assim disse a respeito do sétimo dia: ´No sétimo dia, Deus descansou de todas as obras que tinha feito.`'),(123335,4,58,4,5,'E, novamente, no mesmo lugar: ´Não entrarão no meu descanso.`'),(123336,4,58,4,6,'Visto, portanto, que resta entrarem alguns naquele descanso e que, por causa da desobediência, não entraram aqueles aos quais anteriormente foram anunciadas as boas-novas,'),(123337,4,58,4,7,'de novo, determina certo dia, ´hoje`, falando por Davi, muito tempo depois, segundo antes tinha sido declarado:  ´Hoje, se ouvirem a sua voz, não endureçam o coração.`'),(123338,4,58,4,8,'Ora, se Josué lhes tivesse dado descanso, não falaria, posteriormente, a respeito de outro dia.'),(123339,4,58,4,9,'Portanto, resta um repouso sabático para o povo de Deus.'),(123340,4,58,4,10,'Porque aquele que entrou no descanso de Deus, também ele mesmo descansou de suas obras, como Deus descansou das suas.'),(123341,4,58,4,11,'Portanto, esforcemo-nos por entrar naquele descanso, a fim de que ninguém caia, segundo aquele exemplo de desobediência.'),(123342,4,58,4,12,'Porque a palavra de Deus é viva e eficaz, e mais cortante do que qualquer espada de dois gumes, e penetra até o ponto de dividir alma e espírito, juntas e medulas, e é apta para julgar os pensamentos e propósitos do coração.'),(123343,4,58,4,13,'E não há criatura que não seja manifesta na sua presença; pelo contrário, todas as coisas estão descobertas e expostas aos olhos daquele a quem temos de prestar contas.'),(123344,4,58,4,14,'Tendo, pois, Jesus, o Filho de Deus, como grande sumo sacerdote que adentrou os céus, conservemos firmes a nossa confissão.'),(123345,4,58,4,15,'Porque não temos sumo sacerdote que não possa se compadecer das nossas fraquezas; pelo contrário, ele foi tentado em todas as coisas, à nossa semelhança, mas sem pecado.'),(123346,4,58,4,16,'Portanto, aproximemo-nos do trono da graça com confiança, a fim de recebermos misericórdia e encontrarmos graça para ajuda em momento oportuno.'),(123347,4,58,5,1,'Cada sumo sacerdote, sendo escolhido dentre os homens, é constituído nas coisas relacionadas com Deus, a favor dos homens, para oferecer dons e sacrifícios pelos pecados.'),(123348,4,58,5,2,'Ele é capaz de se compadecer dos ignorantes e dos que se desviam do caminho, pois também ele mesmo está rodeado de fraquezas.'),(123349,4,58,5,3,'Por esta razão, deve oferecer sacrifícios pelos pecados, tanto do povo como de si mesmo.'),(123350,4,58,5,4,'E ninguém toma esta honra para si mesmo, a não ser quando chamado por Deus, como aconteceu com Arão.'),(123351,4,58,5,5,'Assim, também Cristo não glorificou a si mesmo para se tornar sumo sacerdote, mas quem o glorificou foi aquele que lhe disse:  ´Você é meu Filho, hoje eu gerei você.`'),(123352,4,58,5,6,'E em outro lugar também diz:  ´Você é sacerdote para sempre, segundo a ordem de Melquisedeque.`'),(123353,4,58,5,7,'Ele, Jesus, nos dias da sua carne, tendo oferecido, com forte clamor e lágrimas, orações e súplicas a quem o podia livrar da morte, foi ouvido por causa da sua reverência.'),(123354,4,58,5,8,'Embora fosse Filho, aprendeu a obediência pelas coisas que sofreu'),(123355,4,58,5,9,'e, tendo sido aperfeiçoado, tornou-se o Autor da salvação eterna para todos os que lhe obedecem.'),(123356,4,58,5,10,'E Deus o nomeou sumo sacerdote, segundo a ordem de Melquisedeque.'),(123357,4,58,5,11,'A esse respeito temos muitas coisas a dizer, coisas difíceis de explicar, porque vocês ficaram com preguiça de ouvir.'),(123358,4,58,5,12,'Pois, quando já deviam ser mestres, levando em conta o tempo decorrido, vocês têm, novamente, necessidade de alguém que lhes ensine quais são os princípios elementares dos oráculos de Deus. Passaram a ter necessidade de leite e não de alimento sólido.'),(123359,4,58,5,13,'Ora, todo aquele que se alimenta de leite é inexperiente na palavra da justiça, porque é criança.'),(123360,4,58,5,14,'Mas o alimento sólido é para os adultos, para aqueles que, pela prática, têm as suas faculdades exercitadas para discernir não somente o bem, mas também o mal.'),(123361,4,58,6,1,'Por isso, deixando os princípios elementares da doutrina de Cristo, avancemos para o que é perfeito, não lançando de novo a base do arrependimento de obras mortas e da fé em Deus,'),(123362,4,58,6,2,'o ensino de batismos e da imposição de mãos, da ressurreição dos mortos e do juízo eterno.'),(123363,4,58,6,3,'Isso faremos, se Deus o permitir.'),(123364,4,58,6,4,'É impossível, pois, que aqueles que uma vez foram iluminados, provaram o dom celestial, se tornaram participantes do Espírito Santo,'),(123365,4,58,6,5,'provaram a boa palavra de Deus e os poderes do mundo vindouro'),(123366,4,58,6,6,'e caíram, sim, é impossível outra vez renová-los para arrependimento, visto que, de novo, estão crucificando para si mesmos o Filho de Deus e expondo-o à zombaria.'),(123367,4,58,6,7,'Porque a terra que absorve a chuva que frequentemente cai sobre ela e produz plantas úteis para aqueles que a cultivam recebe bênção da parte de Deus;'),(123368,4,58,6,8,'mas, se produz espinhos e ervas daninhas, é rejeitada e está perto da maldição; e o seu fim é ser queimada.'),(123369,4,58,6,9,'Quanto a vocês, meus amados, ainda que falemos desta maneira, estamos certos de que coisas melhores os esperam, coisas relacionadas com a salvação.'),(123370,4,58,6,10,'Porque Deus não é injusto para se esquecer do trabalho que vocês fizeram e do amor que mostraram para com o seu nome, pois vocês serviram e ainda estão servindo aos santos.'),(123371,4,58,6,11,'Desejamos que cada um de vocês continue mostrando, até o fim, o mesmo empenho para a plena certeza da esperança,'),(123372,4,58,6,12,'para que não se tornem preguiçosos, mas imitadores daqueles que, pela fé e pela paciência, herdam as promessas.'),(123373,4,58,6,13,'Pois, quando Deus fez a promessa a Abraão, visto que não tinha ninguém superior por quem jurar, jurou por si mesmo,'),(123374,4,58,6,14,'dizendo: ´Certamente eu o abençoarei e multiplicarei os seus descendentes.`'),(123375,4,58,6,15,'E assim, depois de esperar com paciência, Abraão obteve a promessa.'),(123376,4,58,6,16,'Porque as pessoas juram pelo que lhes é superior, e o juramento, servindo de garantia, põe fim a toda discussão.'),(123377,4,58,6,17,'Por isso, Deus, quando quis mostrar com mais clareza aos herdeiros da promessa que o seu propósito era imutável, confirmou-o com um juramento.'),(123378,4,58,6,18,'Ele fez isso para que, mediante duas coisas imutáveis, nas quais é impossível que Deus minta, nós, que já corremos para o refúgio, tenhamos forte alento, para tomar posse da esperança que nos foi proposta.'),(123379,4,58,6,19,'Temos esta esperança por âncora da alma, segura e firme e que entra no santuário que fica atrás do véu,'),(123380,4,58,6,20,'onde Jesus, como precursor, entrou por nós, tendo-se tornado sumo sacerdote para sempre, segundo a ordem de Melquisedeque.'),(123381,4,58,7,1,'Porque este Melquisedeque, rei de Salém, sacerdote do Deus Altíssimo, foi ao encontro de Abraão, quando este voltava da matança dos reis, e o abençoou.'),(123382,4,58,7,2,'Foi para ele que Abraão separou o dízimo de tudo. Primeiramente o nome dele significa ´rei da justiça`; depois também é ´rei de Salém`, ou seja, ´rei da paz`.'),(123383,4,58,7,3,'Sem pai, sem mãe, sem genealogia, ele não teve princípio de dias nem fim de existência, mas, feito semelhante ao Filho de Deus, permanece sacerdote para sempre.'),(123384,4,58,7,4,'Vejam como era grande esse a quem Abraão, o patriarca, pagou o dízimo tirado dos melhores despojos.'),(123385,4,58,7,5,'Ora, os que dentre os filhos de Levi recebem o sacerdócio têm ordem, de acordo com a lei, de recolher os dízimos do povo, ou seja, dos seus irmãos, embora estes sejam descendentes de Abraão.'),(123386,4,58,7,6,'Entretanto, aquele cuja genealogia não se inclui entre os filhos de Levi recebeu dízimos de Abraão e abençoou aquele que havia recebido as promessas.'),(123387,4,58,7,7,'Evidentemente, não há dúvida de que o inferior é abençoado pelo superior.'),(123388,4,58,7,8,'Aliás, aqui os que recebem dízimos são homens mortais, porém ali o dízimo foi recebido por aquele de quem se testifica que vive.'),(123389,4,58,7,9,'E, por assim dizer, também Levi, que recebe dízimos, pagou-os na pessoa de Abraão.'),(123390,4,58,7,10,'Porque Levi, por assim dizer, já estava no corpo de seu pai Abraão, quando Melquisedeque foi ao encontro deste.'),(123391,4,58,7,11,'Portanto, se a perfeição fosse possível por meio do sacerdócio levítico  -  pois foi com base nele que o povo recebeu a lei  - , que necessidade haveria ainda de que se levantasse outro sacerdote, segundo a ordem de Melquisedeque, e não segundo a ordem de Arão?'),(123392,4,58,7,12,'Pois, quando se muda o sacerdócio, necessariamente muda também a lei.'),(123393,4,58,7,13,'Porque aquele de quem são ditas estas coisas pertence a outra tribo, da qual ninguém prestou serviço diante do altar.'),(123394,4,58,7,14,'Pois é evidente que nosso Senhor procedeu de Judá, tribo à qual Moisés nunca falou nada a respeito de sacerdócio.'),(123395,4,58,7,15,'E isto é ainda muito mais evidente, quando, à semelhança de Melquisedeque, surge outro sacerdote,'),(123396,4,58,7,16,'constituído não conforme a lei de mandamento carnal, mas segundo o poder de vida que não tem fim.'),(123397,4,58,7,17,'Porque dele se testifica:  ´Você é sacerdote para sempre, segundo a ordem de Melquisedeque.`'),(123398,4,58,7,18,'Portanto, por um lado, se revoga a ordenança anterior, por causa de sua fraqueza e inutilidade,'),(123399,4,58,7,19,'pois a lei nunca aperfeiçoou coisa alguma; e, por outro lado, se introduz esperança superior, pela qual nos chegamos a Deus.'),(123400,4,58,7,20,'E isto não se deu sem juramento. Porque os outros são feitos sacerdotes sem juramento,'),(123401,4,58,7,21,'mas este foi feito sacerdote com juramento, por aquele que lhe disse:  ´O Senhor jurou e não se arrependerá: ´Você é sacerdote para sempre.``'),(123402,4,58,7,22,'Por isso mesmo, Jesus se tornou fiador de superior aliança.'),(123403,4,58,7,23,'Ora, os outros são feitos sacerdotes em maior número, porque a morte os impede de continuar;'),(123404,4,58,7,24,'Jesus, no entanto, porque continua para sempre, tem o seu sacerdócio imutável.'),(123405,4,58,7,25,'Por isso, também pode salvar totalmente os que por ele se aproximam de Deus, vivendo sempre para interceder por eles.'),(123406,4,58,7,26,'Porque nos convinha um sumo sacerdote como este, santo, inculpável, sem mácula, separado dos pecadores e exaltado acima dos céus,'),(123407,4,58,7,27,'que não tem necessidade, como os outros sumos sacerdotes, de oferecer sacrifícios todos os dias, primeiro, por seus próprios pecados, depois, pelos do povo; porque fez isto uma vez por todas, quando a si mesmo ofereceu.'),(123408,4,58,7,28,'Porque a lei constitui homens sujeitos a fraquezas como sumos sacerdotes, mas a palavra do juramento, que foi posterior à lei, constitui o Filho, perfeito para sempre.'),(123409,4,58,8,1,'Ora, o essencial das coisas que estamos dizendo é que temos tal sumo sacerdote, que se assentou à direita do trono da Majestade nos céus,'),(123410,4,58,8,2,'como ministro do santuário e do verdadeiro tabernáculo que o Senhor erigiu, e não o homem.'),(123411,4,58,8,3,'Pois todo sumo sacerdote é constituído para oferecer dons e sacrifícios; por isso, era necessário que também esse sumo sacerdote tivesse o que oferecer.'),(123412,4,58,8,4,'Se ele estivesse na terra, nem mesmo sacerdote seria, visto existirem aqueles que oferecem os dons segundo a lei.'),(123413,4,58,8,5,'Estes ministram em figura e sombra das coisas celestiais, assim como Moisés foi divinamente instruído, quando estava para construir o tabernáculo. Pois Deus disse: ´Tenha cuidado para fazer tudo de acordo com o modelo que foi mostrado a você no monte.`'),(123414,4,58,8,6,'Mas agora Jesus obteve um ministério tanto mais excelente, quanto é também Mediador de superior aliança instituída com base em superiores promessas.'),(123415,4,58,8,7,'Porque, se aquela primeira aliança tivesse sido sem defeito, de maneira alguma estaria sendo buscado lugar para uma segunda aliança.'),(123416,4,58,8,8,'E, de fato, repreendendo-os, diz:  ´Eis aí vêm dias, diz o Senhor, e firmarei nova aliança com a casa de Israel e com a casa de Judá,'),(123417,4,58,8,9,'não segundo a aliança que fiz com os seus pais, no dia em que os tomei pela mão, para os tirar da terra do Egito; pois eles não continuaram na minha aliança, e eu não dei atenção a eles, diz o Senhor.'),(123418,4,58,8,10,'Porque esta é a aliança que farei com a casa de Israel, depois daqueles dias, diz o Senhor: Imprimirei as minhas leis na mente deles e as inscreverei sobre o seu coração; e eu serei o seu Deus, e eles serão o meu povo.'),(123419,4,58,8,11,'E não ensinará jamais cada um ao seu próximo, nem cada um ao seu irmão, dizendo: ´Conheça o Senhor`; porque todos me conhecerão, desde o menor até o maior deles.'),(123420,4,58,8,12,'Pois, para com as suas iniquidades, usarei de misericórdia e dos seus pecados jamais me lembrarei.`'),(123421,4,58,8,13,'Quando ele diz ´nova aliança`, torna antiquada a primeira. Ora, aquilo que se torna antiquado e envelhecido está prestes a desaparecer.'),(123422,4,58,9,1,'Ora, a primeira aliança também tinha preceitos de culto divino e o seu santuário terrestre.'),(123423,4,58,9,2,'Porque foi edificado um tabernáculo, cuja parte da frente, onde estavam o candelabro, a mesa e os pães da proposição, se chama o Santo Lugar.'),(123424,4,58,9,3,'Por trás do segundo véu se encontrava o tabernáculo que se chama o Santo dos Santos,'),(123425,4,58,9,4,'ao qual pertencia um altar de ouro para o incenso e a arca da aliança totalmente coberta de ouro, na qual estava uma urna de ouro contendo o maná, o bordão de Arão, que floresceu, e as tábuas da aliança.'),(123426,4,58,9,5,'Sobre a arca estavam os querubins de glória, que, com a sua sombra, cobriam o propiciatório. Mas dessas coisas não falaremos, agora, com mais detalhes.'),(123427,4,58,9,6,'Ora, depois que foram feitos todos esses preparativos, os sacerdotes entram continuamente no primeiro tabernáculo para realizar os serviços sagrados.'),(123428,4,58,9,7,'Mas, no segundo, o sumo sacerdote entra sozinho uma vez por ano, não sem sangue, que oferece por si e pelos pecados de ignorância do povo.'),(123429,4,58,9,8,'Com isto o Espírito Santo quer dar a entender que o caminho do Santuário ainda não se manifestou, enquanto o primeiro tabernáculo continua erguido.'),(123430,4,58,9,9,'Isso é uma parábola para a época presente, na qual se oferecem dons e sacrifícios, embora estes, no que diz respeito à consciência, sejam ineficazes para aperfeiçoar aquele que presta culto,'),(123431,4,58,9,10,'pois não passam de ordenanças da carne, baseadas somente em comidas, bebidas e diversas cerimônias de purificação, impostas até o tempo oportuno de reforma.'),(123432,4,58,9,11,'Quando, porém, Cristo veio como sumo sacerdote dos bens já realizados, mediante o maior e mais perfeito tabernáculo, não feito por mãos humanas, quer dizer, não desta criação,'),(123433,4,58,9,12,'e não pelo sangue de bodes e de bezerros, mas pelo seu próprio sangue, ele entrou no Santuário, uma vez por todas, e obteve uma eterna redenção.'),(123434,4,58,9,13,'Portanto, se o sangue de bodes e de touros e a cinza de uma novilha, aspergidos sobre os contaminados, os santificam quanto à purificação da carne,'),(123435,4,58,9,14,'muito mais o sangue de Cristo, que, pelo Espírito eterno, a si mesmo ofereceu sem mácula a Deus, purificará a nossa consciência de obras mortas, para servirmos ao Deus vivo!'),(123436,4,58,9,15,'Por isso mesmo, ele é o Mediador da nova aliança, a fim de que os que foram chamados recebam a promessa da herança eterna, visto que houve uma morte para remissão das transgressões que foram cometidas sob a primeira aliança.'),(123437,4,58,9,16,'Porque, onde há um testamento, é necessário constatar a morte de quem o fez.'),(123438,4,58,9,17,'Sim, porque um testamento só é confirmado depois da morte de quem o fez, pois de maneira nenhuma um testamento tem força de lei enquanto ainda vive quem o fez.'),(123439,4,58,9,18,'Por isso, nem a primeira aliança foi estabelecida sem sangue.'),(123440,4,58,9,19,'Porque, havendo Moisés proclamado a todo o povo todos os mandamentos conforme a lei, pegou o sangue dos bezerros e dos bodes, com água, lã tingida de escarlate e hissopo e aspergiu não só o próprio livro, como também todo o povo,'),(123441,4,58,9,20,'dizendo: ´Este é o sangue da aliança que Deus ordenou para vocês.`'),(123442,4,58,9,21,'Igualmente também aspergiu com sangue o tabernáculo e todos os utensílios do serviço sagrado.'),(123443,4,58,9,22,'De fato, segundo a lei, quase todas as coisas são purificadas com sangue; e sem derramamento de sangue não há remissão.'),(123444,4,58,9,23,'Era necessário, portanto, que as figuras das coisas que estão nos céus fossem purificadas com tais sacrifícios, mas as próprias coisas celestiais requerem sacrifícios superiores àqueles.'),(123445,4,58,9,24,'Porque Cristo não entrou em santuário feito por mãos humanas, figura do verdadeiro Santuário, porém no próprio céu, para comparecer, agora, por nós, diante de Deus.'),(123446,4,58,9,25,'Ele não entrou para oferecer a si mesmo muitas vezes, como o sumo sacerdote entra todos os anos no Santo dos Santos com sangue alheio.'),(123447,4,58,9,26,'Se fosse assim, ele precisaria ter sofrido muitas vezes desde a fundação do mundo; agora, porém, ao chegar o fim dos tempos, ele se manifestou uma vez por todas, para aniquilar o pecado por meio do sacrifício de si mesmo.'),(123448,4,58,9,27,'E, assim como aos homens está ordenado morrerem uma só vez, vindo, depois disso, o juízo,'),(123449,4,58,9,28,'assim também Cristo, tendo-se oferecido uma vez por todas para tirar os pecados de muitos, aparecerá segunda vez, não para tirar pecados, mas para salvar aqueles que esperam por ele.'),(123450,4,58,10,1,'Ora, visto que a lei é apenas uma sombra dos bens vindouros, não a imagem real das coisas, nunca consegue aperfeiçoar aqueles que se aproximam de Deus com os mesmos sacrifícios que, ano após ano, continuamente, eles oferecem.'),(123451,4,58,10,2,'Se isto fosse possível, será que os sacrifícios não teriam deixado de ser oferecidos? Porque os que prestam culto, tendo sido purificados uma vez por todas, não mais teriam consciência de pecados!'),(123452,4,58,10,3,'Entretanto, nesses sacrifícios ocorre recordação de pecados todos os anos,'),(123453,4,58,10,4,'porque é impossível que o sangue de touros e de bodes remova pecados.'),(123454,4,58,10,5,'Por isso, ao entrar no mundo, Cristo disse:  ´Sacrifício e oferta não quiseste, mas preparaste um corpo para mim;'),(123455,4,58,10,6,'não te agradaste de holocaustos e ofertas pelo pecado.'),(123456,4,58,10,7,'Então eu disse: ´Eis aqui estou! No rolo do livro está escrito a meu respeito. Estou aqui para fazer, ó Deus, a tua vontade.``'),(123457,4,58,10,8,'Depois de dizer, como acima: ´Sacrifícios, ofertas, holocaustos e ofertas pelo pecado não quiseste, nem deles te agradaste`  -  coisas que se oferecem segundo a lei  - ,'),(123458,4,58,10,9,'num segundo momento acrescentou: ´Eis aqui estou para fazer, ó Deus, a tua vontade.` Ele remove o primeiro para estabelecer o segundo.'),(123459,4,58,10,10,'Nessa vontade é que temos sido santificados, mediante a oferta do corpo de Jesus Cristo, uma vez por todas.'),(123460,4,58,10,11,'Ora, todo sacerdote se apresenta, dia após dia, para exercer o serviço sagrado e oferecer muitas vezes os mesmos sacrifícios, que nunca jamais podem remover pecados.'),(123461,4,58,10,12,'Jesus, porém, tendo oferecido, para sempre, um único sacrifício pelos pecados, assentou-se à direita de Deus,'),(123462,4,58,10,13,'aguardando, daí em diante, até que os seus inimigos sejam postos por estrado dos seus pés.'),(123463,4,58,10,14,'Porque, com uma única oferta, aperfeiçoou para sempre os que estão sendo santificados.'),(123464,4,58,10,15,'E disto nos dá testemunho também o Espírito Santo. Porque, após ter dito:'),(123465,4,58,10,16,'´Esta é a aliança que farei com eles, depois daqueles dias, diz o Senhor: Imprimirei as minhas leis no coração deles e as inscreverei sobre a sua mente`,'),(123466,4,58,10,17,'acrescenta:  ´Também dos seus pecados e das suas iniquidades jamais me lembrarei.`'),(123467,4,58,10,18,'Ora, onde há remissão de pecados, não existe mais necessidade de sacrifício pelo pecado.'),(123468,4,58,10,19,'Portanto, meus irmãos, tendo ousadia para entrar no Santuário, pelo sangue de Jesus,'),(123469,4,58,10,20,'pelo novo e vivo caminho que ele nos abriu por meio do véu, isto é, pela sua carne,'),(123470,4,58,10,21,'e tendo um grande sacerdote sobre a casa de Deus,'),(123471,4,58,10,22,'aproximemo-nos com um coração sincero, em plena certeza de fé, tendo o coração purificado de má consciência e o corpo lavado com água pura.'),(123472,4,58,10,23,'Guardemos firme a confissão da esperança, sem vacilar, pois quem fez a promessa é fiel.'),(123473,4,58,10,24,'Cuidemos também de nos animar uns aos outros no amor e na prática de boas obras.'),(123474,4,58,10,25,'Não deixemos de nos congregar, como é costume de alguns. Pelo contrário, façamos admoestações, ainda mais agora que vocês veem que o Dia se aproxima.'),(123475,4,58,10,26,'Porque, se continuarmos a pecar de propósito, depois de termos recebido o conhecimento da verdade, já não resta sacrifício pelos pecados.'),(123476,4,58,10,27,'Pelo contrário, resta apenas uma terrível expectativa de juízo e fogo vingador prestes a consumir os adversários.'),(123477,4,58,10,28,'Quem tiver rejeitado a lei de Moisés morre sem misericórdia, pelo depoimento de duas ou três testemunhas.'),(123478,4,58,10,29,'Imaginem quanto mais severo deve ser o castigo daquele que pisou o Filho de Deus, profanou o sangue da aliança com o qual foi santificado e insultou o Espírito da graça!'),(123479,4,58,10,30,'Pois conhecemos aquele que disse:  ´A mim pertence a vingança; eu retribuirei.`  E outra vez:  ´O Senhor julgará o seu povo.`'),(123480,4,58,10,31,'Horrível coisa é cair nas mãos do Deus vivo.'),(123481,4,58,10,32,'Lembrem-se dos dias passados, quando, depois que foram iluminados, vocês sustentaram grande luta e sofrimentos.'),(123482,4,58,10,33,'Em certos momentos vocês foram transformados em espetáculo, tanto para serem insultados quanto para serem maltratados; em outros vocês se tornaram coparticipantes com aqueles que foram tratados assim.'),(123483,4,58,10,34,'Porque vocês não apenas se compadeceram dos encarcerados, mas também aceitaram com alegria a espoliação dos seus bens, porque sabiam que tinham um patrimônio superior e durável.'),(123484,4,58,10,35,'Portanto, não percam a confiança de vocês, porque ela tem grande recompensa.'),(123485,4,58,10,36,'Vocês precisam perseverar, para que, havendo feito a vontade de Deus, alcancem a promessa.'),(123486,4,58,10,37,'´Porque, ainda dentro de pouco tempo, aquele que vem virá e não irá demorar;'),(123487,4,58,10,38,'mas o meu justo viverá pela fé; e, se retroceder, dele a minha alma não se agradará.`'),(123488,4,58,10,39,'Nós, porém, não somos dos que retrocedem para a perdição, mas somos da fé, para a preservação da alma.'),(123489,4,58,11,1,'Ora, a fé é a certeza de coisas que se esperam, a convicção de fatos que não se veem.'),(123490,4,58,11,2,'Pois, pela fé, os antigos obtiveram bom testemunho.'),(123491,4,58,11,3,'Pela fé, entendemos que o universo foi formado pela palavra de Deus, de maneira que o visível veio a existir das coisas que não são visíveis.  Os primeiros heróis'),(123492,4,58,11,4,'Pela fé, Abel ofereceu a Deus um sacrifício mais excelente do que Caim, pelo qual obteve testemunho de ser justo, tendo a aprovação de Deus quanto às suas ofertas. Por meio da fé, mesmo depois de morto, ainda fala.'),(123493,4,58,11,5,'Pela fé, Enoque foi levado a fim de não passar pela morte; não foi achado, porque Deus o havia levado. Pois, antes de ser levado, obteve testemunho de que havia agradado a Deus.'),(123494,4,58,11,6,'De fato, sem fé é impossível agradar a Deus, porque é necessário que aquele que se aproxima de Deus creia que ele existe e que recompensa os que o buscam.'),(123495,4,58,11,7,'Pela fé, Noé, divinamente instruído a respeito de acontecimentos que ainda não se viam e sendo temente a Deus, construiu uma arca para a salvação de sua família. Assim, ele condenou o mundo e se tornou herdeiro da justiça que vem da fé. Os patriarcas'),(123496,4,58,11,8,'Pela fé, Abraão, quando chamado, obedeceu, a fim de ir para um lugar que devia receber como herança; e partiu sem saber para onde ia.'),(123497,4,58,11,9,'Pela fé, peregrinou na terra da promessa como em terra alheia, habitando em tendas com Isaque e Jacó, herdeiros com ele da mesma promessa.'),(123498,4,58,11,10,'Porque Abraão aguardava a cidade que tem fundamentos, da qual Deus é o arquiteto e construtor.'),(123499,4,58,11,11,'Pela fé, também, a própria Sara, apesar de não poder ter filhos e já ser idosa, recebeu poder para ser mãe, pois considerou fiel aquele que lhe havia feito a promessa.'),(123500,4,58,11,12,'Por isso, também de um só homem, praticamente morto, saiu uma posteridade tão numerosa como as estrelas do céu e inumerável como a areia que está na praia do mar.'),(123501,4,58,11,13,'Todos estes morreram na fé. Não obtiveram as promessas, mas viram-nas de longe e se alegraram com elas, confessando que eram estrangeiros e peregrinos na terra.'),(123502,4,58,11,14,'Porque os que falam desse modo manifestam estar procurando uma pátria.'),(123503,4,58,11,15,'E, se, na verdade, se lembrassem daquela de onde saíram, teriam oportunidade de voltar.'),(123504,4,58,11,16,'Mas, agora, desejam uma pátria superior, isto é, celestial. Por isso, Deus não se envergonha deles, de ser chamado o seu Deus, porque lhes preparou uma cidade.'),(123505,4,58,11,17,'Pela fé, Abraão, quando posto à prova, ofereceu Isaque. Aquele que acolheu as promessas de Deus estava a ponto de sacrificar o seu único filho,'),(123506,4,58,11,18,'do qual havia sido dito: ´A sua descendência virá por meio de Isaque.`'),(123507,4,58,11,19,'Abraão considerou que Deus era poderoso até para ressuscitar Isaque dentre os mortos, de onde também figuradamente o recebeu de volta.'),(123508,4,58,11,20,'Pela fé, igualmente Isaque abençoou Jacó e Esaú, a respeito de coisas que ainda estavam para vir.'),(123509,4,58,11,21,'Pela fé, Jacó, quando estava para morrer, abençoou cada um dos filhos de José e, apoiado sobre a extremidade do seu bordão, adorou a Deus.'),(123510,4,58,11,22,'Pela fé, José, próximo do seu fim, fez menção do êxodo dos filhos de Israel, bem como deu ordens a respeito de seus próprios ossos. Moisés'),(123511,4,58,11,23,'Pela fé, Moisés, depois de nascer, foi escondido por seus pais durante três meses, porque viram que era um menino bonito e não temeram o decreto do rei.'),(123512,4,58,11,24,'Pela fé, Moisés, sendo homem feito, recusou ser chamado filho da filha de Faraó,'),(123513,4,58,11,25,'preferindo ser maltratado junto com o povo de Deus a usufruir prazeres transitórios do pecado.'),(123514,4,58,11,26,'Ele entendeu que ser desprezado por causa de Cristo era uma riqueza maior do que os tesouros do Egito, porque contemplava a recompensa.'),(123515,4,58,11,27,'Pela fé, Moisés abandonou o Egito, não ficando amedrontado com a ira do rei, pois permaneceu firme como quem vê aquele que é invisível.'),(123516,4,58,11,28,'Pela fé, celebrou a Páscoa e o derramamento do sangue, para que o exterminador não tocasse nos primogênitos dos israelitas.'),(123517,4,58,11,29,'Pela fé, os israelitas atravessaram o mar Vermelho como por terra seca. Quando os egípcios tentaram fazer o mesmo, foram engolidos pelo mar. Os israelitas em Canaã'),(123518,4,58,11,30,'Pela fé, ruíram as muralhas de Jericó, depois de rodeadas por sete dias.'),(123519,4,58,11,31,'Pela fé, Raabe, a prostituta, não foi destruída com os desobedientes, porque acolheu os espias com paz.'),(123520,4,58,11,32,'E que mais direi? Certamente me faltará o tempo necessário para falar de Gideão, de Baraque, de Sansão, de Jefté, de Davi, de Samuel e dos profetas,'),(123521,4,58,11,33,'os quais, por meio da fé, conquistaram reinos, praticaram a justiça, obtiveram promessas, fecharam a boca de leões,'),(123522,4,58,11,34,'extinguiram a violência do fogo, escaparam de ser mortos à espada, da fraqueza tiraram força, fizeram-se poderosos na guerra, puseram em fuga exércitos estrangeiros.'),(123523,4,58,11,35,'Mulheres receberam, pela ressurreição, os seus mortos. Alguns foram torturados, não aceitando seu resgate, para obterem superior ressurreição;'),(123524,4,58,11,36,'outros, por sua vez, passaram pela prova de zombarias e açoites, sim, até de algemas e prisões.'),(123525,4,58,11,37,'Foram apedrejados, serrados ao meio, mortos ao fio da espada. Andaram como peregrinos, vestidos de peles de ovelhas e de cabras; passaram por necessidades, foram afligidos e maltratados.'),(123526,4,58,11,38,'O mundo não era digno deles. Andaram errantes pelos desertos, pelos montes, pelas covas, pelos antros da terra.'),(123527,4,58,11,39,'Todos estes, mesmo tendo obtido bom testemunho por meio da fé, não obtiveram a concretização da promessa,'),(123528,4,58,11,40,'porque Deus tinha previsto algo melhor para nós, para que eles, sem nós, não fossem aperfeiçoados.'),(123529,4,58,12,1,'Portanto, também nós, visto que temos a rodear-nos tão grande nuvem de testemunhas, livremo-nos de todo peso e do pecado que tão firmemente se apega a nós e corramos com perseverança a carreira que nos está proposta,'),(123530,4,58,12,2,'olhando firmemente para o Autor e Consumador da fé, Jesus, o qual, em troca da alegria que lhe estava proposta, suportou a cruz, sem se importar com a vergonha, e agora está sentado à direita do trono de Deus.'),(123531,4,58,12,3,'Portanto, pensem naquele que suportou tamanha oposição dos pecadores contra si mesmo, para que vocês não se cansem nem desanimem.'),(123532,4,58,12,4,'Na luta contra o pecado, vocês ainda não resistiram até o sangue.'),(123533,4,58,12,5,'E vocês se esqueceram da exortação que lhes é dirigida, como a filhos:  ´Filho meu, não despreze a correção que vem do Senhor, nem desanime quando você é repreendido por ele;'),(123534,4,58,12,6,'porque o Senhor corrige a quem ama e castiga todo filho a quem aceita.`'),(123535,4,58,12,7,'É para disciplina que vocês perseveram. Deus os trata como filhos. E qual é o filho a quem o pai não corrige?'),(123536,4,58,12,8,'Mas, se estão sem essa correção, da qual todos se tornaram participantes, então vocês são bastardos e não filhos.'),(123537,4,58,12,9,'Além disso, tínhamos os nossos pais humanos, que nos corrigiam, e nós os respeitávamos. Será que, então, não nos sujeitaremos muito mais ao Pai espiritual, para vivermos?'),(123538,4,58,12,10,'Pois eles nos corrigiam por pouco tempo, segundo melhor lhes parecia; Deus, porém, nos disciplina para o nosso próprio bem, a fim de sermos participantes da sua santidade.'),(123539,4,58,12,11,'Na verdade, toda disciplina, ao ser aplicada, não parece ser motivo de alegria, mas de tristeza. Porém, mais tarde, produz fruto pacífico aos que têm sido por ela exercitados, fruto de justiça.'),(123540,4,58,12,12,'Por isso, levantem as mãos cansadas e fortaleçam os joelhos vacilantes.'),(123541,4,58,12,13,'Façam caminhos retos para os seus pés, para que o manco não se desvie, mas seja curado.'),(123542,4,58,12,14,'Procurem viver em paz com todos e busquem a santificação, sem a qual ninguém verá o Senhor.'),(123543,4,58,12,15,'Cuidem para que ninguém fique afastado da graça de Deus, e que nenhuma raiz de amargura, brotando, cause perturbação, e, por meio dela, muitos sejam contaminados.'),(123544,4,58,12,16,'E cuidem para que não haja nenhum impuro ou profano, como foi Esaú, o qual, por um prato de comida, vendeu o seu direito de primogenitura.'),(123545,4,58,12,17,'Vocês sabem também que, posteriormente, querendo herdar a bênção, foi rejeitado, pois não achou lugar de arrependimento, embora, com lágrimas, o tivesse buscado.'),(123546,4,58,12,18,'Ora, vocês não chegaram ao fogo palpável e aceso, à escuridão, às trevas, à tempestade,'),(123547,4,58,12,19,'ao toque da trombeta e ao som de palavras tais, que aqueles que ouviram isso pediram que não lhes fosse dito mais nada,'),(123548,4,58,12,20,'pois já não suportavam o que lhes era ordenado: ´Até um animal, se tocar o monte, será apedrejado.`'),(123549,4,58,12,21,'Na verdade, o espetáculo era tão horrível, que Moisés disse: ´Estou apavorado e trêmulo!`'),(123550,4,58,12,22,'Pelo contrário, vocês chegaram ao monte Sião e à cidade do Deus vivo, a Jerusalém celestial, e a milhares de anjos. Vocês chegaram à assembleia festiva,'),(123551,4,58,12,23,'a igreja dos primogênitos arrolados nos céus. Vocês chegaram a Deus, o Juiz de todos, e aos espíritos dos justos aperfeiçoados,'),(123552,4,58,12,24,'e a Jesus, o Mediador da nova aliança, e ao sangue da aspersão, que fala melhor do que o sangue de Abel.'),(123553,4,58,12,25,'Tenham cuidado e não se recusem a ouvir aquele que fala. Pois, se os que se recusaram a ouvir quem divinamente os advertia na terra não escaparam, muito menos escaparemos nós, se nos desviarmos daquele que dos céus nos adverte.'),(123554,4,58,12,26,'Naquele tempo, a voz dele abalou a terra, mas agora ele promete, dizendo: ´Mais uma vez eu farei tremer não só a terra, mas também o céu.`'),(123555,4,58,12,27,'Ora, as palavras ´mais uma vez` significam a remoção dessas coisas abaladas, ou seja, das coisas criadas, para que permaneçam as coisas que não podem ser abaladas.'),(123556,4,58,12,28,'Por isso, recebendo nós um Reino inabalável, retenhamos a graça, pela qual sirvamos a Deus de modo agradável, com reverência e temor.'),(123557,4,58,12,29,'Porque o nosso Deus é fogo consumidor.'),(123558,4,58,13,1,'Seja constante o amor fraternal.'),(123559,4,58,13,2,'Não se esqueçam da hospitalidade, pois alguns, praticando-a, sem o saber acolheram anjos.'),(123560,4,58,13,3,'Lembrem-se dos presos, como se estivessem na cadeia com eles; dos que sofrem maus-tratos, como se vocês mesmos fossem os maltratados.'),(123561,4,58,13,4,'Digno de honra entre todos seja o matrimônio, bem como o leito conjugal sem mácula; porque Deus julgará os impuros e os adúlteros.'),(123562,4,58,13,5,'Que a vida de vocês seja isenta de avareza. Contentem-se com as coisas que vocês têm, porque Deus disse: ´De maneira alguma deixarei você, nunca jamais o abandonarei.`'),(123563,4,58,13,6,'Assim, afirmemos confiantemente:  ´O Senhor é o meu auxílio, não temerei. O que é que alguém pode me fazer?`'),(123564,4,58,13,7,'Lembrem-se dos seus líderes, os quais pregaram a palavra de Deus a vocês; e, considerando atentamente o fim da vida deles, imitem a fé que tiveram.'),(123565,4,58,13,8,'Jesus Cristo é o mesmo ontem, hoje e para sempre.'),(123566,4,58,13,9,'Não se deixem levar por doutrinas diferentes e estranhas, porque o que vale é ter o coração confirmado com graça e não com alimentos, que nunca trouxeram proveito aos que se preocupam com isso.'),(123567,4,58,13,10,'Temos um altar do qual os que ministram no tabernáculo não têm o direito de comer.'),(123568,4,58,13,11,'Pois aqueles animais cujo sangue é trazido pelo sumo sacerdote para dentro do Santo dos Santos, como sacrifício pelo pecado, têm o corpo queimado fora do acampamento.'),(123569,4,58,13,12,'Por isso, também Jesus, para santificar o povo, pelo seu próprio sangue, sofreu fora da cidade.'),(123570,4,58,13,13,'Saiamos, pois, a ele, fora do acampamento, levando a mesma desonra que ele suportou.'),(123571,4,58,13,14,'De fato, não temos aqui cidade permanente, mas buscamos a que há de vir.'),(123572,4,58,13,15,'Por meio de Jesus, pois, ofereçamos a Deus, sempre, sacrifício de louvor, que é o fruto de lábios que confessam o seu nome.'),(123573,4,58,13,16,'Não se esqueçam da prática do bem e da mútua cooperação, pois de tais sacrifícios Deus se agrada.'),(123574,4,58,13,17,'Obedeçam aos seus líderes e sejam submissos a eles, pois zelam pela alma de vocês, como quem deve prestar contas. Que eles possam fazer isto com alegria e não gemendo; do contrário, isso não trará proveito nenhum para vocês.'),(123575,4,58,13,18,'Orem por nós, pois estamos certos de que temos a consciência limpa, querendo em todas as circunstâncias fazer o que é correto.'),(123576,4,58,13,19,'Peço, com insistência, que vocês façam isto, para que eu lhes seja restituído o mais depressa possível.'),(123577,4,58,13,20,'Ora, o Deus da paz, que tornou a trazer dentre os mortos o nosso Senhor Jesus, o grande Pastor das ovelhas, pelo sangue da eterna aliança,'),(123578,4,58,13,21,'aperfeiçoe vocês em todo o bem, para que possam fazer a vontade dele. Que ele opere em nós o que é agradável diante dele, por meio de Jesus Cristo, a quem seja a glória para todo o sempre. Amém!'),(123579,4,58,13,22,'Irmãos, peço que escutem com paciência esta palavra de exortação, porque, na verdade, escrevi de forma bem resumida.'),(123580,4,58,13,23,'Saibam que o irmão Timóteo foi posto em liberdade. Se ele vier logo, irei vê-los na companhia dele.'),(123581,4,58,13,24,'Saúdem todos os seus líderes, bem como todos os santos. Os da Itália mandam saudações.'),(123582,4,58,13,25,'A graça esteja com todos vocês.'),(123583,4,59,1,1,'Tiago, servo de Deus e do Senhor Jesus Cristo, às doze tribos que se encontram na Diáspora. Saudações.'),(123584,4,59,1,2,'Meus irmãos, tenham por motivo de grande alegria o fato de passarem por várias provações,'),(123585,4,59,1,3,'sabendo que a provação da fé que vocês têm produz perseverança.'),(123586,4,59,1,4,'Ora, a perseverança deve ter ação completa, para que vocês sejam perfeitos e íntegros, sem que lhes falte nada.'),(123587,4,59,1,5,'Se, porém, algum de vocês necessita de sabedoria, peça a Deus, que a todos dá com generosidade e sem reprovações, e ela lhe será concedida.'),(123588,4,59,1,6,'Peça-a, porém, com fé, em nada duvidando, pois o que duvida é semelhante à onda do mar, impelida e agitada pelo vento.'),(123589,4,59,1,7,'Que uma pessoa dessas não pense que alcançará do Senhor alguma coisa,'),(123590,4,59,1,8,'sendo indecisa e inconstante em todos os seus caminhos.'),(123591,4,59,1,9,'O irmão de condição humilde glorie-se na sua exaltação,'),(123592,4,59,1,10,'e o rico, na sua humilhação, porque ele passará como a flor do campo.'),(123593,4,59,1,11,'Porque o sol se levanta com seu calor ardente, a planta seca, a sua flor cai e a formosura do seu aspecto desaparece. Assim também o rico murchará em seus caminhos.'),(123594,4,59,1,12,'Bem-aventurado é aquele que suporta com perseverança a provação. Porque, depois de ter sido aprovado, receberá a coroa da vida, a qual o Senhor prometeu aos que o amam.'),(123595,4,59,1,13,'Ninguém, ao ser tentado, diga: ´Sou tentado por Deus.` Porque Deus não pode ser tentado pelo mal e ele mesmo não tenta ninguém.'),(123596,4,59,1,14,'Ao contrário, cada um é tentado pela sua própria cobiça, quando esta o atrai e seduz.'),(123597,4,59,1,15,'Então a cobiça, depois de haver concebido, dá à luz o pecado; e o pecado, uma vez consumado, gera a morte.'),(123598,4,59,1,16,'Não se enganem, meus amados irmãos.'),(123599,4,59,1,17,'Toda boa dádiva e todo dom perfeito vêm lá do alto, descendo do Pai das luzes, em quem não pode existir variação ou sombra de mudança.'),(123600,4,59,1,18,'Pois, segundo o seu querer, ele nos gerou pela palavra da verdade, para que fôssemos como que primícias das suas criaturas.'),(123601,4,59,1,19,'Vocês sabem estas coisas, meus amados irmãos. Cada um esteja pronto para ouvir, mas seja tardio para falar e tardio para ficar irado.'),(123602,4,59,1,20,'Porque a ira humana não produz a justiça de Deus.'),(123603,4,59,1,21,'Portanto, deixando toda impureza e acúmulo de maldade, acolham com mansidão a palavra implantada em vocês, a qual é poderosa para salvá-los.'),(123604,4,59,1,22,'Sejam praticantes da palavra e não somente ouvintes, enganando a vocês mesmos.'),(123605,4,59,1,23,'Porque, se alguém é ouvinte da palavra e não praticante, assemelha-se àquele que contempla o seu rosto natural num espelho;'),(123606,4,59,1,24,'pois contempla a si mesmo, se retira e logo esquece como era a sua aparência.'),(123607,4,59,1,25,'Mas aquele que atenta bem para a lei perfeita, lei da liberdade, e nela persevera, não sendo ouvinte que logo se esquece, mas operoso praticante, esse será bem-aventurado no que realizar.'),(123608,4,59,1,26,'Se alguém supõe ser religioso, mas não refreia a sua língua, está enganando a si mesmo; a sua religião é vã.'),(123609,4,59,1,27,'A religião pura e sem mácula para com o nosso Deus e Pai é esta: visitar os órfãos e as viúvas nas suas aflições e guardar-se incontaminado do mundo.'),(123610,4,59,2,1,'Meus irmãos, vocês não podem ter fé em nosso Senhor Jesus Cristo, o Senhor da glória, e ao mesmo tempo tratar as pessoas com parcialidade.'),(123611,4,59,2,2,'Porque, se entrar na sinagoga de vocês um homem com anéis de ouro nos dedos, vestindo roupa luxuosa, e entrar também um pobre muito malvestido,'),(123612,4,59,2,3,'e vocês derem um tratamento especial ao que está vestido com a roupa luxuosa, dizendo: ´Você, sente-se aqui no lugar de honra`, e disserem ao pobre: ´Você, fique em pé` ou ´Sente-se ali, abaixo do estrado dos meus pés`,'),(123613,4,59,2,4,'será que vocês não estarão fazendo distinção entre vocês mesmos e julgando as pessoas com critérios errados?'),(123614,4,59,2,5,'Escutem, meus amados irmãos. Por acaso Deus não escolheu os que para o mundo são pobres para serem ricos em fé e herdeiros do Reino que ele prometeu aos que o amam?'),(123615,4,59,2,6,'No entanto, vocês desprezam os pobres. Por acaso não são os ricos que oprimem vocês e não são eles que os arrastam para os tribunais?'),(123616,4,59,2,7,'Não são eles os que blasfemam o bom nome que foi invocado sobre vocês?'),(123617,4,59,2,8,'Se vocês, de fato, observam a lei do Reino, conforme está na Escritura: ´Ame o seu próximo como a si mesmo`, fazem bem.'),(123618,4,59,2,9,'Se, no entanto, vocês tratam as pessoas com parcialidade, cometem pecado, sendo condenados pela lei como transgressores.'),(123619,4,59,2,10,'Pois quem guarda toda a lei, mas tropeça em um só ponto, se torna culpado de todos.'),(123620,4,59,2,11,'Porque, aquele que disse: ´Não cometa adultério`, também ordenou: ´Não mate.` Ora, se você não comete adultério, porém mata, acaba sendo transgressor da lei.'),(123621,4,59,2,12,'Assim, falem e vivam como pessoas que serão julgadas pela lei da liberdade.'),(123622,4,59,2,13,'Porque o juízo é sem misericórdia sobre quem não usou de misericórdia. A misericórdia triunfa sobre o juízo.'),(123623,4,59,2,14,'Meus irmãos, qual é o proveito, se alguém disser que tem fé, mas não tiver obras? Será que essa fé pode salvá-lo?'),(123624,4,59,2,15,'Se um irmão ou uma irmã estiverem com falta de roupa e necessitando do alimento diário,'),(123625,4,59,2,16,'e um de vocês lhes disser: ´Vão em paz! Tratem de se aquecer e de se alimentar bem`, mas não lhes dão o necessário para o corpo, qual é o proveito disso?'),(123626,4,59,2,17,'Assim, também a fé, se não tiver obras, por si só está morta.'),(123627,4,59,2,18,'Mas alguém dirá: ´Você tem fé, e eu tenho obras.` Mostre-me essa sua fé sem as obras, e eu, com as obras, lhe mostrarei a minha fé.'),(123628,4,59,2,19,'Você crê que Deus é um só? Faz muito bem! Até os demônios creem e tremem.'),(123629,4,59,2,20,'Seu tolo, você quer ter certeza de que a fé sem as obras é inútil?'),(123630,4,59,2,21,'Por acaso não foi pelas obras que Abraão, o nosso pai, foi justificado, quando ofereceu o seu filho Isaque sobre o altar?'),(123631,4,59,2,22,'Você percebe que a fé operava juntamente com as suas obras e que foi pelas obras que a fé se consumou.'),(123632,4,59,2,23,'E se cumpriu a Escritura, que diz: ´Abraão creu em Deus, e isso lhe foi atribuído para justiça`, e ele foi chamado amigo de Deus.'),(123633,4,59,2,24,'Assim, vocês percebem que uma pessoa é justificada pelas obras e não somente pela fé.'),(123634,4,59,2,25,'De igual modo, será que não foi também pelas obras que a prostituta Raabe foi justificada, quando acolheu os emissários e os fez partir por outro caminho?'),(123635,4,59,2,26,'Porque, assim como o corpo sem espírito é morto, assim também a fé sem obras é morta.'),(123636,4,59,3,1,'Meus irmãos, não sejam, muitos de vocês, mestres, sabendo que seremos julgados com mais rigor.'),(123637,4,59,3,2,'Porque todos tropeçamos em muitas coisas. Se alguém não tropeça no falar, é um indivíduo perfeito, capaz de refrear também todo o corpo.'),(123638,4,59,3,3,'Ora, se colocamos um freio na boca dos cavalos, para que nos obedeçam, também lhes dirigimos o corpo inteiro.'),(123639,4,59,3,4,'Observem, igualmente, os navios que, sendo tão grandes e impelidos por fortes ventos, são dirigidos por um pequeníssimo leme, e levados para onde o piloto quer.'),(123640,4,59,3,5,'Assim, também a língua, pequeno órgão, se gaba de grandes coisas. Vejam como uma fagulha incendeia uma grande floresta!'),(123641,4,59,3,6,'Ora, a língua é um fogo; é um mundo de maldade. A língua está situada entre os membros do nosso corpo e contamina o corpo inteiro, e não só põe em chamas toda a carreira da existência humana, como também ela mesma é posta em chamas pelo inferno.'),(123642,4,59,3,7,'Pois toda espécie de animais, de aves, de répteis e de seres marinhos se doma e tem sido domada pelo gênero humano,'),(123643,4,59,3,8,'mas a língua ninguém é capaz de domar; é mal incontido, cheio de veneno mortal.'),(123644,4,59,3,9,'Com ela, bendizemos o Senhor e Pai; também, com ela, amaldiçoamos as pessoas, criadas à semelhança de Deus.'),(123645,4,59,3,10,'De uma só boca procede bênção e maldição. Meus irmãos, isso não deveria ser assim.'),(123646,4,59,3,11,'Por acaso pode a fonte jorrar do mesmo lugar água doce e água amarga?'),(123647,4,59,3,12,'Meus irmãos, será que a figueira pode produzir azeitonas ou a videira, figos? Assim, também, uma fonte de água salgada não pode dar água doce.'),(123648,4,59,3,13,'Quem entre vocês é sábio e inteligente? Mostre as suas obras em mansidão de sabedoria, mediante a sua boa conduta.'),(123649,4,59,3,14,'Se, pelo contrário, vocês têm em seu coração inveja amargurada e sentimento de rivalidade, não se gloriem disso, nem mintam contra a verdade.'),(123650,4,59,3,15,'Esta não é a sabedoria que desce lá do alto; pelo contrário, é terrena, animal e demoníaca.'),(123651,4,59,3,16,'Pois, onde há inveja e rivalidade, aí há confusão e toda espécie de coisas ruins.'),(123652,4,59,3,17,'Mas a sabedoria lá do alto é, primeiramente, pura; depois, pacífica, gentil, amigável, cheia de misericórdia e de bons frutos, imparcial, sem fingimento.'),(123653,4,59,3,18,'Ora, é em paz que se semeia o fruto da justiça, para os que promovem a paz.'),(123654,4,59,4,1,'De onde procedem as guerras e brigas que há entre vocês? De onde, senão dos prazeres que estão em conflito dentro de vocês?'),(123655,4,59,4,2,'Vocês cobiçam e nada têm; matam e sentem inveja, mas nada podem obter; vivem a lutar e a fazer guerras. Nada têm, porque não pedem;'),(123656,4,59,4,3,'pedem e não recebem, porque pedem mal, para esbanjarem em seus prazeres.'),(123657,4,59,4,4,'Gente infiel! Vocês não sabem que a amizade do mundo é inimizade contra Deus? Aquele, pois, que quiser ser amigo do mundo se torna inimigo de Deus.'),(123658,4,59,4,5,'Ou vocês pensam que é em vão que a Escritura diz: ´É com ciúme que por nós anseia o Espírito, que ele fez habitar em nós?`'),(123659,4,59,4,6,'Mas ele nos dá cada vez mais graça. Por isso diz: ´Deus resiste aos soberbos, mas dá graça aos humildes.`'),(123660,4,59,4,7,'Portanto, sujeitem-se a Deus, mas resistam ao diabo, e ele fugirá de vocês.'),(123661,4,59,4,8,'Cheguem perto de Deus, e ele se chegará a vocês. Limpem as mãos, pecadores! E vocês que são indecisos, purifiquem o coração.'),(123662,4,59,4,9,'Reconheçam a sua miséria, lamentem e chorem. Que o riso de vocês se transforme em pranto, e que a alegria de vocês se transforme em tristeza.'),(123663,4,59,4,10,'Humilhem-se diante do Senhor, e ele os exaltará.'),(123664,4,59,4,11,'Irmãos, não falem mal uns dos outros. Aquele que fala mal do irmão ou julga o seu irmão fala mal da lei e julga a lei; ora, se você julga a lei, não é observador da lei, mas juiz.'),(123665,4,59,4,12,'Um só é Legislador e Juiz, aquele que pode salvar e fazer perecer. Mas quem é você para julgar o seu próximo?'),(123666,4,59,4,13,'Escutem, agora, vocês que dizem: ´Hoje ou amanhã, iremos para a cidade tal, e lá passaremos um ano, e faremos negócios, e teremos lucros.`'),(123667,4,59,4,14,'Vocês não sabem o que acontecerá amanhã. O que é a vida de vocês? Vocês não passam de neblina que aparece por um instante e logo se dissipa.'),(123668,4,59,4,15,'Em vez disso, deveriam dizer: ´Se Deus quiser, não só viveremos, como também faremos isto ou aquilo.`'),(123669,4,59,4,16,'Agora, entretanto, vocês se orgulham das suas arrogantes pretensões. Todo orgulho semelhante a esse é mau.'),(123670,4,59,4,17,'Portanto, aquele que sabe que deve fazer o bem e não o faz, nisso está pecando.'),(123671,4,59,5,1,'Escutem, agora, ricos! Chorem e lamentem, por causa das desgraças que virão sobre vocês.'),(123672,4,59,5,2,'As suas riquezas apodreceram, e as suas roupas foram comidas pelas traças.'),(123673,4,59,5,3,'O seu ouro e a sua prata estão enferrujados, e essa ferrugem será testemunha contra vocês e há de devorar, como fogo, o corpo de vocês. Nestes tempos do fim, vocês ajuntaram tesouros.'),(123674,4,59,5,4,'Eis que o salário dos trabalhadores que fizeram a colheita nos campos de vocês e que foi retido com fraude está clamando; e o clamor dos que fizeram a colheita chegou aos ouvidos do Senhor dos Exércitos.'),(123675,4,59,5,5,'Vocês têm tido uma vida de luxo e de prazeres sobre a terra; têm engordado em dia de matança.'),(123676,4,59,5,6,'Vocês têm condenado e matado o justo, sem que ele ofereça resistência.'),(123677,4,59,5,7,'Portanto, irmãos, sejam pacientes até a vinda do Senhor. Eis que o lavrador aguarda com paciência o precioso fruto da terra, até receber as primeiras e as últimas chuvas.'),(123678,4,59,5,8,'Sejam também vocês pacientes e fortaleçam o seu coração, pois a vinda do Senhor está próxima.'),(123679,4,59,5,9,'Irmãos, não se queixem uns dos outros, para que vocês não sejam julgados. Eis que o juiz está às portas.'),(123680,4,59,5,10,'Irmãos, tomem como exemplo de sofrimento e de paciência os profetas, que falaram em nome do Senhor.'),(123681,4,59,5,11,'Eis que consideramos felizes os que foram perseverantes. Vocês ouviram a respeito da paciência de Jó e sabem como o Senhor fez com que tudo acabasse bem; porque o Senhor é cheio de misericórdia e compaixão.'),(123682,4,59,5,12,'Acima de tudo, meus irmãos, não jurem nem pelo céu, nem pela terra, nem por outra coisa qualquer, mas que o ´sim` de vocês seja ´sim`, e que o ´não` de vocês seja ´não`, para que vocês não incorram em condenação.'),(123683,4,59,5,13,'Alguém de vocês está sofrendo? Faça oração. Alguém está alegre? Cante louvores.'),(123684,4,59,5,14,'Alguém de vocês está doente? Chame os presbíteros da igreja, e estes façam oração sobre ele, ungindo-o com óleo, em nome do Senhor.'),(123685,4,59,5,15,'E a oração da fé salvará o enfermo, e o Senhor o levantará. E, se houver cometido pecados, estes lhe serão perdoados.'),(123686,4,59,5,16,'Portanto, confessem os seus pecados uns aos outros e orem uns pelos outros, para que vocês sejam curados. Muito pode, por sua eficácia, a súplica do justo.'),(123687,4,59,5,17,'Elias era homem semelhante a nós, sujeito aos mesmos sentimentos, e orou com fervor para que não chovesse sobre a terra, e, por três anos e seis meses, não choveu.'),(123688,4,59,5,18,'Depois, orou de novo, e então o céu deu chuva, e a terra produziu os seus frutos.'),(123689,4,59,5,19,'Meus irmãos, se alguém entre vocês se desviar da verdade, e alguém o converter,'),(123690,4,59,5,20,'saibam que aquele que converte o pecador do seu caminho errado salvará da morte a alma dele e cobrirá uma multidão de pecados.'),(123691,4,60,1,1,'Pedro, apóstolo de Jesus Cristo, aos eleitos que são forasteiros da Diáspora no Ponto, na Galácia, na Capadócia, na Ásia e na Bitínia,'),(123692,4,60,1,2,'eleitos, segundo a presciência de Deus Pai, em santificação do Espírito, para a obediência e a aspersão do sangue de Jesus Cristo. Que a graça e a paz lhes sejam multiplicadas.'),(123693,4,60,1,3,'Bendito seja o Deus e Pai de nosso Senhor Jesus Cristo, que, segundo a sua grande misericórdia, nos regenerou para uma viva esperança, mediante a ressurreição de Jesus Cristo dentre os mortos,'),(123694,4,60,1,4,'para uma herança que não pode ser destruída, que não fica manchada, que não murcha e que está reservada nos céus para vocês,'),(123695,4,60,1,5,'que são guardados pelo poder de Deus, mediante a fé, para a salvação preparada para ser revelada no último tempo.'),(123696,4,60,1,6,'Nisso vocês exultam, embora, no presente, por breve tempo, se necessário, sejam contristados por várias provações,'),(123697,4,60,1,7,'para que, uma vez confirmado o valor da fé que vocês têm, muito mais preciosa do que o ouro perecível, mesmo apurado pelo fogo, resulte em louvor, glória e honra na revelação de Jesus Cristo.'),(123698,4,60,1,8,'Mesmo sem tê-lo visto vocês o amam. Mesmo não o vendo agora, mas crendo nele, exultam com uma alegria indescritível e cheia de glória,'),(123699,4,60,1,9,'obtendo o alvo dessa fé: a salvação da alma.'),(123700,4,60,1,10,'Foi a respeito desta salvação que os profetas indagaram e investigaram. Eles profetizaram a respeito da graça destinada a vocês,'),(123701,4,60,1,11,'investigando qual a ocasião ou quais as circunstâncias oportunas que eram indicadas pelo Espírito de Cristo, que neles estava, ao predizer os sofrimentos que Cristo teria de suportar e as glórias que viriam depois desses sofrimentos.'),(123702,4,60,1,12,'A eles foi revelado que, não para si mesmos, mas para vocês, ministravam as coisas que, agora, foram anunciadas a vocês por aqueles que, pelo Espírito Santo enviado do céu, lhes pregaram o evangelho, coisas essas que anjos desejam contemplar.'),(123703,4,60,1,13,'Por isso, preparando o seu entendimento, sejam sóbrios e esperem inteiramente na graça que lhes está sendo trazida na revelação de Jesus Cristo.'),(123704,4,60,1,14,'Como filhos obedientes, não vivam conforme as paixões que vocês tinham anteriormente, quando ainda estavam na ignorância.'),(123705,4,60,1,15,'Pelo contrário, assim como é santo aquele que os chamou, sejam santos vocês também em tudo o que fizerem,'),(123706,4,60,1,16,'porque está escrito: ´Sejam santos, porque eu sou santo.`'),(123707,4,60,1,17,'E, se vocês invocam como Pai aquele que, sem parcialidade, julga segundo as obras de cada um, vivam em temor durante o tempo da peregrinação de vocês,'),(123708,4,60,1,18,'sabendo que não foi mediante coisas perecíveis, como prata ou ouro, que vocês foram resgatados da vida inútil que seus pais lhes legaram,'),(123709,4,60,1,19,'mas pelo precioso sangue de Cristo, como de um cordeiro sem defeito e sem mácula.'),(123710,4,60,1,20,'Ele foi conhecido antes da fundação do mundo, mas foi manifestado nestes últimos tempos, em favor de vocês.'),(123711,4,60,1,21,'Por meio dele, vocês creem em Deus, o qual o ressuscitou dentre os mortos e lhe deu glória, para que a fé e a esperança de vocês estejam em Deus.'),(123712,4,60,1,22,'Tendo purificado a alma pela obediência à verdade, e com vistas ao amor fraternal não fingido, amem intensamente uns aos outros de coração puro.'),(123713,4,60,1,23,'Porque vocês foram regenerados não de semente corruptível, mas de semente incorruptível, mediante a palavra de Deus, a qual vive e é permanente.'),(123714,4,60,1,24,'Porque  ´toda a humanidade é como a erva do campo, e toda a sua glória é como a flor da erva. A erva seca, e a flor cai;'),(123715,4,60,1,25,'mas a palavra do Senhor permanece para sempre.`  Esta palavra é o evangelho que foi anunciado a vocês.'),(123716,4,60,2,1,'Portanto, abandonem toda maldade, todo engano, hipocrisia e inveja, bem como todo tipo de maledicência.'),(123717,4,60,2,2,'Como crianças recém-nascidas, desejem o genuíno leite espiritual, para que, por ele, lhes seja dado crescimento para a salvação,'),(123718,4,60,2,3,'se é que vocês já têm a experiência de que o Senhor é bondoso.'),(123719,4,60,2,4,'Chegando-se a ele, a pedra que vive, rejeitada, sim, pelos homens, mas para com Deus eleita e preciosa,'),(123720,4,60,2,5,'também vocês, como pedras que vivem, são edificados casa espiritual para serem sacerdócio santo, a fim de oferecerem sacrifícios espirituais agradáveis a Deus por meio de Jesus Cristo.'),(123721,4,60,2,6,'Pois isso está na Escritura:  ´Eis que ponho em Sião uma pedra angular, eleita e preciosa; e quem nela crer não será envergonhado.`'),(123722,4,60,2,7,'Portanto, para vocês, os que creem, esta pedra é preciosa. Mas, para os descrentes,  ´A pedra que os construtores rejeitaram, essa veio a ser a pedra angular.`'),(123723,4,60,2,8,'E:  ´Pedra de tropeço e rocha de ofensa.`  São estes os que tropeçam na palavra, sendo desobedientes, para o que também foram destinados.'),(123724,4,60,2,9,'Vocês, porém, são geração eleita, sacerdócio real, nação santa, povo de propriedade exclusiva de Deus, a fim de proclamar as virtudes daquele que os chamou das trevas para a sua maravilhosa luz.'),(123725,4,60,2,10,'Antes, vocês nem eram povo, mas agora são povo de Deus; antes, não tinham alcançado misericórdia, mas agora alcançaram misericórdia.'),(123726,4,60,2,11,'Amados, peço a vocês, como peregrinos e forasteiros que são, que se abstenham das paixões carnais, que fazem guerra contra a alma,'),(123727,4,60,2,12,'tendo conduta exemplar no meio dos gentios, para que, quando eles os acusarem de malfeitores, observando as boas obras que vocês praticam, glorifiquem a Deus no dia da visitação.'),(123728,4,60,2,13,'Por causa do Senhor, estejam sujeitos a toda instituição humana, quer seja ao rei, como soberano,'),(123729,4,60,2,14,'quer seja às autoridades, como enviadas por ele, tanto para castigo dos malfeitores como para louvor dos que praticam o bem.'),(123730,4,60,2,15,'Porque assim é a vontade de Deus, que, pela prática do bem, vocês silenciem a ignorância dos insensatos.'),(123731,4,60,2,16,'Como pessoas livres que são, não usem a liberdade como desculpa para fazer o mal; pelo contrário, vivam como servos de Deus.'),(123732,4,60,2,17,'Tratem todos com honra, amem os irmãos na fé, temam a Deus e honrem o rei.'),(123733,4,60,2,18,'Servos, sejam obedientes ao senhor de vocês, com todo o temor. E não somente se ele for bom e cordial, mas também se for mau.'),(123734,4,60,2,19,'Porque isto é agradável a Deus, que alguém suporte tristezas, sofrendo injustamente, por motivo de sua consciência para com Deus.'),(123735,4,60,2,20,'Pois que glória há, se, pecando e sendo castigados por isso, vocês o suportam com paciência? Se, entretanto, quando praticam o bem, vocês são igualmente afligidos e o suportam com paciência, isto é agradável a Deus.'),(123736,4,60,2,21,'Porque para isto mesmo vocês foram chamados, pois também Cristo sofreu no lugar de vocês, deixando exemplo para que vocês sigam os seus passos.'),(123737,4,60,2,22,'Ele não cometeu pecado, nem foi encontrado engano em sua boca.'),(123738,4,60,2,23,'Pois ele, quando insultado, não revidava com insultos; quando maltratado, não fazia ameaças, mas se entregava àquele que julga retamente,'),(123739,4,60,2,24,'carregando ele mesmo, em seu corpo, sobre o madeiro, os nossos pecados, para que nós, mortos para os pecados, vivamos para a justiça. Pelas feridas dele vocês foram sarados.'),(123740,4,60,2,25,'Porque vocês estavam desgarrados como ovelhas; agora, porém, se converteram ao Pastor e Bispo da alma de vocês.'),(123741,4,60,3,1,'Igualmente vocês, esposas, estejam sujeitas, cada uma a seu próprio marido, para que, se ele ainda não obedece à palavra, seja ganho sem palavra alguma, por meio da conduta de sua esposa,'),(123742,4,60,3,2,'ao observar o comportamento honesto e cheio de temor que vocês têm.'),(123743,4,60,3,3,'Que a beleza de vocês não seja exterior, como tranças nos cabelos, joias de ouro e vestidos finos,'),(123744,4,60,3,4,'mas que ela esteja no ser interior, uma beleza permanente de um espírito manso e tranquilo, que é de grande valor diante de Deus.'),(123745,4,60,3,5,'Pois foi assim também que, no passado, costumavam se enfeitar as santas mulheres que esperavam em Deus, estando cada qual sujeita a seu próprio marido.'),(123746,4,60,3,6,'Foi o que fez Sara, que obedeceu a Abraão, chamando-o de ´senhor`, da qual vocês se tornaram filhas, praticando o bem e não temendo perturbação alguma.'),(123747,4,60,3,7,'Maridos, vocês, igualmente, vivam a vida comum do lar com discernimento, dando honra à esposa, por ser a parte mais frágil e por ser coerdeira da mesma graça da vida. Agindo assim, as orações de vocês não serão interrompidas.'),(123748,4,60,3,8,'Finalmente, tenham todos o mesmo modo de pensar, sejam compassivos, fraternalmente amigos, misericordiosos, humildes.'),(123749,4,60,3,9,'Não paguem mal com mal, nem ofensa com ofensa. Pelo contrário, respondam com palavras de bênção, pois para isto mesmo vocês foram chamados, a fim de receberem bênção por herança.'),(123750,4,60,3,10,'Pois:  ´Aquele que quer amar a vida e ter dias felizes refreie a língua do mal e evite que os seus lábios falem palavras enganosas;'),(123751,4,60,3,11,'afaste-se do mal e pratique o bem, busque a paz e empenhe-se por alcançá-la.'),(123752,4,60,3,12,'Porque os olhos do Senhor repousam sobre os justos, e os seus ouvidos estão abertos às suas súplicas, mas o rosto do Senhor está contra aqueles que praticam o mal.`'),(123753,4,60,3,13,'Ora, quem há de maltratá-los, se vocês forem zelosos na prática do bem?'),(123754,4,60,3,14,'Mas, mesmo que venham a sofrer por causa da justiça, vocês são bem-aventurados. Não tenham medo das ameaças, nem fiquem angustiados;'),(123755,4,60,3,15,'pelo contrário, santifiquem a Cristo, como Senhor, no seu coração, estando sempre preparados para responder a todo aquele que pedir razão da esperança que vocês têm.'),(123756,4,60,3,16,'Mas façam isso com mansidão e temor, com boa consciência, de modo que, naquilo em que falam mal de vocês, fiquem envergonhados esses que difamam a boa conduta que vocês têm em Cristo.'),(123757,4,60,3,17,'Porque, se for da vontade de Deus, é melhor que vocês sofram por praticarem o bem do que praticando o mal.'),(123758,4,60,3,18,'Pois também Cristo padeceu, uma única vez, pelos pecados, o justo pelos injustos, para conduzir vocês a Deus; morto, sim, na carne, mas vivificado no espírito,'),(123759,4,60,3,19,'no qual também foi e pregou aos espíritos em prisão,'),(123760,4,60,3,20,'os quais, noutro tempo, foram desobedientes, quando Deus aguardava com paciência nos dias de Noé, enquanto se preparava a arca, na qual poucas pessoas, apenas oito, foram salvas através da água.'),(123761,4,60,3,21,'O batismo, que corresponde a isso, agora também salva vocês, não sendo a remoção das impurezas do corpo, mas o apelo por uma boa consciência para com Deus, por meio da ressurreição de Jesus Cristo,'),(123762,4,60,3,22,'que, depois de ir para o céu, está à direita de Deus, ficando-lhe subordinados anjos, potestades e poderes.'),(123763,4,60,4,1,'Ora, tendo Cristo sofrido na carne, estejam também vocês armados do mesmo pensamento. Pois aquele que sofreu na carne rompeu com o pecado,'),(123764,4,60,4,2,'para que, no tempo que lhes resta na carne, vocês não vivam mais de acordo com as paixões humanas, mas segundo a vontade de Deus.'),(123765,4,60,4,3,'Porque basta que, no passado, vocês tenham feito a vontade dos gentios, tendo andado em práticas libertinas, desejos carnais, bebedeiras, orgias, embriaguez e em detestáveis idolatrias.'),(123766,4,60,4,4,'Por isso, falando mal de vocês, estranham que vocês não se juntam com eles no mesmo excesso de devassidão,'),(123767,4,60,4,5,'eles que terão de prestar contas àquele que é competente para julgar vivos e mortos.'),(123768,4,60,4,6,'Pois, para este fim, o evangelho foi pregado também a mortos, para que, mesmo julgados na carne segundo os homens, vivam em espírito segundo Deus.'),(123769,4,60,4,7,'O fim de todas as coisas está próximo; portanto, sejam criteriosos e sóbrios para poderem orar.'),(123770,4,60,4,8,'Acima de tudo, porém, tenham muito amor uns para com os outros, porque o amor cobre a multidão de pecados.'),(123771,4,60,4,9,'Sejam mutuamente hospitaleiros, sem murmuração.'),(123772,4,60,4,10,'Sirvam uns aos outros, cada um conforme o dom que recebeu, como encarregados de administrar bem a multiforme graça de Deus.'),(123773,4,60,4,11,'Se alguém fala, fale de acordo com os oráculos de Deus; se alguém serve, faça-o na força que Deus lhe dá, para que, em todas as coisas, Deus seja glorificado, por meio de Jesus Cristo, a quem pertence a glória e o domínio para todo o sempre. Amém!'),(123774,4,60,4,12,'Amados, não estranhem o fogo que surge no meio de vocês, destinado a pô-los à prova, como se alguma coisa extraordinária estivesse acontecendo.'),(123775,4,60,4,13,'Pelo contrário, alegrem-se na medida em que são coparticipantes dos sofrimentos de Cristo, para que também, na revelação de sua glória, vocês se alegrem, exultando.'),(123776,4,60,4,14,'Se são insultados por causa do nome de Cristo, vocês são bem-aventurados, porque o Espírito da glória, que é o Espírito de Deus, repousa sobre vocês.'),(123777,4,60,4,15,'Que nenhum de vocês sofra como assassino, ou ladrão, ou malfeitor, ou como quem se mete na vida dos outros.'),(123778,4,60,4,16,'Mas, se sofrer como cristão, não se envergonhe; pelo contrário, glorifique a Deus por causa disso.'),(123779,4,60,4,17,'Porque chegou o tempo de começar o juízo pela casa de Deus; e, se começa por nós, qual será o fim daqueles que não obedecem ao evangelho de Deus?'),(123780,4,60,4,18,'E, ´se é com dificuldade que o justo é salvo, que será do ímpio e do pecador?`'),(123781,4,60,4,19,'Por isso, também os que sofrem segundo a vontade de Deus entreguem a sua alma ao fiel Criador, na prática do bem.'),(123782,4,60,5,1,'Aos presbíteros que há entre vocês, eu, presbítero como eles, testemunha dos sofrimentos de Cristo e, ainda, coparticipante da glória que há de ser revelada, peço'),(123783,4,60,5,2,'que pastoreiem o rebanho de Deus que há entre vocês, não por obrigação, mas espontaneamente, como Deus quer; não por ganância, mas de boa vontade;'),(123784,4,60,5,3,'não como dominadores dos que lhes foram confiados, mas sendo exemplos para o rebanho.'),(123785,4,60,5,4,'E, quando o Supremo Pastor se manifestar, vocês receberão a coroa da glória, que nunca perde o seu brilho.'),(123786,4,60,5,5,'Peço igualmente aos jovens: estejam sujeitos aos que são mais velhos. Que todos se revistam de humildade no trato de uns com os outros, porque ´Deus resiste aos soberbos, mas dá graça aos humildes.`'),(123787,4,60,5,6,'Portanto, humilhem-se debaixo da poderosa mão de Deus, para que ele, em tempo oportuno, os exalte.'),(123788,4,60,5,7,'Lancem sobre ele todas as suas ansiedades, porque ele cuida de vocês.'),(123789,4,60,5,8,'Sejam sóbrios e vigilantes. O inimigo de vocês, o diabo, anda em derredor, como leão que ruge procurando alguém para devorar.'),(123790,4,60,5,9,'Resistam-lhe, firmes na fé, certos de que os irmãos de vocês, espalhados pelo mundo, estão passando por sofrimentos iguais aos de vocês.'),(123791,4,60,5,10,'E o Deus de toda a graça, que em Cristo os chamou à sua eterna glória, depois de vocês terem sofrido por um pouco, ele mesmo irá aperfeiçoar, firmar, fortificar e fundamentar vocês.'),(123792,4,60,5,11,'A ele seja o domínio para sempre. Amém!'),(123793,4,60,5,12,'Por meio de Silvano, que considero um irmão fiel, escrevo para vocês de forma resumida, exortando e testemunhando que esta é a genuína graça de Deus. Continuem firmes nessa graça.'),(123794,4,60,5,13,'Aquela que se encontra na Babilônia, também eleita, manda saudações, e o mesmo faz o meu filho Marcos.'),(123795,4,60,5,14,'Saúdem uns aos outros com um beijo fraterno.  Paz a todos vocês que estão em Cristo.'),(123796,4,61,1,1,'Simão Pedro, servo e apóstolo de Jesus Cristo, aos que conosco obtiveram fé igualmente preciosa na justiça do nosso Deus e Salvador Jesus Cristo.'),(123797,4,61,1,2,'Que a graça e a paz lhes sejam multiplicadas, no pleno conhecimento de Deus e de Jesus, nosso Senhor.'),(123798,4,61,1,3,'Pelo poder de Deus nos foram concedidas todas as coisas que conduzem à vida e à piedade, pelo pleno conhecimento daquele que nos chamou para a sua própria glória e virtude.'),(123799,4,61,1,4,'Por meio delas, ele nos concedeu as suas preciosas e mui grandes promessas, para que por elas vocês se tornem coparticipantes da natureza divina, tendo escapado da corrupção das paixões que há no mundo.'),(123800,4,61,1,5,'Por causa disso, concentrando todos os seus esforços, acrescentem à fé que vocês têm a virtude; à virtude, o conhecimento;'),(123801,4,61,1,6,'ao conhecimento, o domínio próprio; ao domínio próprio, a perseverança; à perseverança, a piedade;'),(123802,4,61,1,7,'à piedade, a fraternidade; à fraternidade, o amor.'),(123803,4,61,1,8,'Porque essas qualidades, estando presentes e aumentando cada vez mais, farão com que vocês não sejam nem inativos, nem infrutíferos no pleno conhecimento do nosso Senhor Jesus Cristo.'),(123804,4,61,1,9,'Pois aquele que não tem estas coisas é cego, vendo só o que está perto, e se esqueceu da purificação dos seus antigos pecados.'),(123805,4,61,1,10,'Por isso, irmãos, procurem, com empenho cada vez maior, confirmar a vocação e a eleição de vocês; porque, fazendo assim, vocês jamais tropeçarão.'),(123806,4,61,1,11,'Pois desta maneira é que lhes será amplamente suprida a entrada no Reino eterno do nosso Senhor e Salvador Jesus Cristo.'),(123807,4,61,1,12,'Por esta razão, sempre estarei pronto para fazer com que vocês se lembrem destas coisas, embora já as conheçam e tenham sido confirmados na verdade que receberam.'),(123808,4,61,1,13,'Também considero justo, enquanto estou neste tabernáculo, despertar essas lembranças em vocês,'),(123809,4,61,1,14,'certo de que estou prestes a deixar o meu tabernáculo, como efetivamente nosso Senhor Jesus Cristo me revelou.'),(123810,4,61,1,15,'Mas, de minha parte, me esforçarei ao máximo para que sempre, mesmo depois da minha partida, vocês se lembrem dessas coisas.'),(123811,4,61,1,16,'Porque não lhes demos a conhecer o poder e a vinda do nosso Senhor Jesus Cristo seguindo fábulas engenhosamente inventadas, mas nós mesmos fomos testemunhas oculares da sua majestade.'),(123812,4,61,1,17,'Porque ele recebeu honra e glória da parte de Deus Pai, quando, pela Suprema Glória, lhe foi enviada a seguinte voz: ´Este é o meu Filho amado, em quem me agrado.`'),(123813,4,61,1,18,'Ora, nós ouvimos esta voz vinda do céu quando estávamos com ele no monte santo.'),(123814,4,61,1,19,'Assim, temos ainda mais segura a palavra profética, e vocês fazem bem em dar atenção a ela, como a uma luz que brilha em lugar escuro, até que o dia clareie e a estrela da alva nasça no coração de vocês.'),(123815,4,61,1,20,'Primeiramente, porém, saibam que nenhuma profecia da Escritura provém de interpretação pessoal;'),(123816,4,61,1,21,'porque nunca jamais qualquer profecia foi dada por vontade humana; entretanto, homens falaram da parte de Deus, movidos pelo Espírito Santo.'),(123817,4,61,2,1,'Assim como surgiram falsos profetas no meio do povo, também haverá falsos mestres entre vocês. Eles introduzirão heresias destruidoras, chegando a renegar o Soberano Senhor que os resgatou, trazendo sobre si mesmos repentina destruição.'),(123818,4,61,2,2,'E muitos seguirão as suas práticas libertinas, e, por causa deles, o caminho da verdade será difamado.'),(123819,4,61,2,3,'Movidos por avareza, eles explorarão vocês com palavras fictícias. Mas, para eles, a condenação decretada há muito tempo não tarda, e a destruição deles não caiu no esquecimento.'),(123820,4,61,2,4,'Pois Deus não poupou anjos quando pecaram, mas, lançando-os no inferno, prendeu-os com correntes de escuridão, reservando-os para o juízo.'),(123821,4,61,2,5,'E ele não poupou o mundo antigo, mas preservou Noé, pregador da justiça, e mais sete pessoas, quando fez vir o dilúvio sobre o mundo de ímpios.'),(123822,4,61,2,6,'E, reduzindo a cinzas as cidades de Sodoma e Gomorra, condenou-as à ruína completa, tendo-as posto como exemplo do que viria a acontecer com os que vivessem impiamente;'),(123823,4,61,2,7,'mas livrou o justo Ló, que ficava aflito com a conduta libertina daqueles insubordinados.'),(123824,4,61,2,8,'Porque esse homem justo, pelo que via e ouvia ao morar entre eles, atormentava a sua alma justa, dia após dia, por causa das obras iníquas que aqueles praticavam.'),(123825,4,61,2,9,'Assim, o Senhor sabe livrar da provação os piedosos e manter os injustos sob castigo, para o Dia do Juízo,'),(123826,4,61,2,10,'especialmente aqueles que, seguindo a carne, andam em desejos impuros e desprezam qualquer autoridade. Atrevidos, arrogantes, não temem difamar os gloriosos seres celestiais,'),(123827,4,61,2,11,'ao passo que anjos, embora maiores em força e poder, não proferem contra essas autoridades sentença difamatória na presença do Senhor.'),(123828,4,61,2,12,'Esses, porém, como animais irracionais, seres guiados pelo instinto e que nascem para serem capturados e mortos, falando mal daquilo que não entendem, na sua destruição também hão de ser destruídos,'),(123829,4,61,2,13,'recebendo injustiça como pagamento pela injustiça que praticam. Encontram prazer na satisfação de seus desejos libertinos em pleno dia. Como manchas e defeitos, encontram satisfação nas suas próprias mentiras, enquanto se banqueteiam com vocês.'),(123830,4,61,2,14,'Eles têm os olhos cheios de adultério e são insaciáveis no pecado. Enganam almas inconstantes e têm o coração exercitado na avareza, essa gente maldita.'),(123831,4,61,2,15,'Tendo abandonado o reto caminho, desviaram-se e seguiram pelo caminho de Balaão, filho de Beor, que amou o pagamento pela injustiça.'),(123832,4,61,2,16,'Mas ele foi repreendido pela sua transgressão: um animal de carga mudo, falando com voz humana, refreou a insensatez do profeta.'),(123833,4,61,2,17,'Esses tais são fontes sem água, névoas levadas pela tempestade, para os quais está reservada a mais profunda escuridão.'),(123834,4,61,2,18,'Porque, falando com arrogância palavras sem conteúdo, enganam com desejos libertinos de natureza carnal aqueles que de fato estavam se afastando dos que vivem no erro.'),(123835,4,61,2,19,'Prometem-lhes a liberdade, quando eles mesmos são escravos da corrupção, pois aquele que é vencido fica escravo do vencedor.'),(123836,4,61,2,20,'Portanto, se, depois de terem escapado das contaminações do mundo mediante o conhecimento do Senhor e Salvador Jesus Cristo, se deixam enredar de novo e são vencidos, o seu último estado se tornou pior do que o primeiro.'),(123837,4,61,2,21,'Pois teria sido melhor que eles nunca tivessem conhecido o caminho da justiça do que, após conhecê-lo, voltar atrás e se afastar do santo mandamento que lhes havia sido dado.'),(123838,4,61,2,22,'Com eles aconteceu o que diz certo provérbio muito verdadeiro: ´O cão volta ao seu próprio vômito.` E: ´A porca lavada volta a rolar na lama.`'),(123839,4,61,3,1,'Amados, esta é, agora, a segunda carta que escrevo a vocês. Em ambas, procuro, com lembranças, despertar a mente esclarecida de vocês,'),(123840,4,61,3,2,'para que se lembrem das palavras que, anteriormente, foram ditas pelos santos profetas, e também se lembrem do mandamento do Senhor e Salvador, que os apóstolos de vocês lhes ensinaram.'),(123841,4,61,3,3,'Antes de tudo, saibam que, nos últimos dias, virão escarnecedores com as suas zombarias, andando segundo as próprias paixões'),(123842,4,61,3,4,'e dizendo: ´Onde está a promessa da sua vinda? Porque, desde que os pais morreram, todas as coisas permanecem como desde o princípio da criação.`'),(123843,4,61,3,5,'Acontece que, de propósito, esquecem que os céus existem desde muito tempo, e que a terra surgiu da água e através da água pela palavra de Deus.'),(123844,4,61,3,6,'Com base nesta palavra também o mundo daquele tempo foi destruído, afogado em água.'),(123845,4,61,3,7,'Pela mesma palavra, os céus e a terra que agora existem têm sido guardados para o fogo, estando reservados para o Dia do Juízo e da destruição dos ímpios.'),(123846,4,61,3,8,'Mas há uma coisa, amados, que vocês não devem esquecer: que, para o Senhor, um dia é como mil anos, e mil anos são como um dia.'),(123847,4,61,3,9,'O Senhor não retarda a sua promessa, ainda que alguns a julguem demorada. Pelo contrário, ele é paciente com vocês, não querendo que ninguém pereça, mas que todos cheguem ao arrependimento.'),(123848,4,61,3,10,'Porém, o Dia do Senhor virá como um ladrão. Naquele dia os céus passarão com grande estrondo, e os elementos se desfarão pelo fogo. Também a terra e as obras que nela existem desaparecerão.'),(123849,4,61,3,11,'Uma vez que tudo será assim desfeito, vocês devem ser pessoas que vivem de maneira santa e piedosa,'),(123850,4,61,3,12,'esperando e apressando a vinda do Dia de Deus. Por causa desse dia, os céus, incendiados, serão desfeitos, e os elementos se derreterão pelo calor.'),(123851,4,61,3,13,'Nós, porém, segundo a promessa de Deus, esperamos novos céus e nova terra, nos quais habita a justiça.'),(123852,4,61,3,14,'Por essa razão, amados, esperando estas coisas, esforcem-se para que Deus os encontre sem mácula, sem culpa e em paz.'),(123853,4,61,3,15,'E considerem a longanimidade do nosso Senhor como oportunidade de salvação, como também o nosso amado irmão Paulo escreveu a vocês, segundo a sabedoria que lhe foi dada,'),(123854,4,61,3,16,'ao falar a respeito destes assuntos, como, de fato, costuma fazer em todas as suas cartas. Nelas há certas coisas difíceis de entender, que aqueles que não têm instrução e são instáveis deturparão, como também deturparão as demais Escrituras, para a própria destruição deles.'),(123855,4,61,3,17,'Portanto, vocês, meus amados, visto que já sabem disso, tenham cuidado para que não sejam arrastados pelo erro desses insubordinados e caiam da posição segura em que se encontram.'),(123856,4,61,3,18,'Pelo contrário, cresçam na graça e no conhecimento de nosso Senhor e Salvador Jesus Cristo. A ele seja a glória, tanto agora como no dia eterno.'),(123857,4,62,1,1,'O que era desde o princípio, o que ouvimos, o que vimos com os nossos próprios olhos, o que contemplamos e as nossas mãos apalparam, a respeito do Verbo da vida'),(123858,4,62,1,2,' -  e a vida se manifestou, e nós a vimos e dela damos testemunho, e anunciamos a vocês a vida eterna, que estava com o Pai e nos foi manifestada  - ,'),(123859,4,62,1,3,'o que vimos e ouvimos anunciamos também a vocês, para que também vocês tenham comunhão conosco. Ora, a nossa comunhão é com o Pai e com o seu Filho, Jesus Cristo.'),(123860,4,62,1,4,'E escrevemos estas coisas para que a nossa alegria seja completa.'),(123861,4,62,1,5,'A mensagem que dele ouvimos e que anunciamos a vocês é esta: Deus é luz, e não há nele treva nenhuma.'),(123862,4,62,1,6,'Se dissermos que mantemos comunhão com ele e andarmos nas trevas, mentimos e não praticamos a verdade.'),(123863,4,62,1,7,'Se andarmos na luz, como ele está na luz, mantemos comunhão uns com os outros, e o sangue de Jesus, seu Filho, nos purifica de todo pecado.'),(123864,4,62,1,8,'Se dissermos que não temos pecado nenhum, a nós mesmos enganamos, e a verdade não está em nós.'),(123865,4,62,1,9,'Se confessarmos os nossos pecados, ele é fiel e justo para nos perdoar os pecados e nos purificar de toda injustiça.'),(123866,4,62,1,10,'Se dissermos que não cometemos pecado, fazemos dele um mentiroso, e a sua palavra não está em nós.'),(123867,4,62,2,1,'Meus filhinhos, escrevo-lhes estas coisas para que vocês não pequem. Mas, se alguém pecar, temos Advogado junto ao Pai, Jesus Cristo, o Justo.'),(123868,4,62,2,2,'E ele é a propiciação pelos nossos pecados  -  e não somente pelos nossos próprios, mas também pelos do mundo inteiro.'),(123869,4,62,2,3,'E nisto sabemos que o temos conhecido: se guardamos os seus mandamentos.'),(123870,4,62,2,4,'Aquele que diz: ´Eu o conheço`, mas não guarda os seus mandamentos, esse é mentiroso, e a verdade não está nele.'),(123871,4,62,2,5,'Mas quem guarda a sua palavra, nele verdadeiramente tem sido aperfeiçoado o amor de Deus. Nisto sabemos que estamos nele:'),(123872,4,62,2,6,'quem diz que permanece nele, esse deve também andar assim como ele andou.'),(123873,4,62,2,7,'Amados, não lhes escrevo um mandamento novo, mas um mandamento antigo, que vocês tiveram desde o princípio. Esse mandamento antigo é a palavra que vocês ouviram.'),(123874,4,62,2,8,'Por outro lado, o que lhes escrevo é um mandamento novo, aquilo que é verdadeiro nele e em vocês, porque as trevas vão se dissipando, e a verdadeira luz já brilha.'),(123875,4,62,2,9,'Quem diz estar na luz, mas odeia o seu irmão, está nas trevas até agora.'),(123876,4,62,2,10,'Quem ama o seu irmão permanece na luz, e nele não há nenhum tropeço.'),(123877,4,62,2,11,'Mas quem odeia o seu irmão está nas trevas, anda nas trevas e não sabe para onde vai, porque as trevas lhe cegaram os olhos.'),(123878,4,62,2,12,'Filhinhos, escrevo a vocês, porque os seus pecados são perdoados por causa do nome de Jesus.'),(123879,4,62,2,13,'Pais, escrevo a vocês, porque conhecem aquele que existe desde o princípio. Jovens, escrevo a vocês, porque vocês têm vencido o Maligno.'),(123880,4,62,2,14,'Filhinhos, escrevi a vocês, porque conhecem o Pai. Pais, escrevi a vocês, porque conhecem aquele que existe desde o princípio. Jovens, escrevi a vocês, porque são fortes, e a palavra de Deus permanece em vocês, e vocês já venceram o Maligno.'),(123881,4,62,2,15,'Não amem o mundo nem as coisas que há no mundo. Se alguém amar o mundo, o amor do Pai não está nele.'),(123882,4,62,2,16,'Porque tudo o que há no mundo  -  os desejos da carne, os desejos dos olhos e a soberba da vida  -  não procede do Pai, mas procede do mundo.'),(123883,4,62,2,17,'Ora, o mundo passa, bem como os seus desejos; mas aquele que faz a vontade de Deus permanece para sempre.'),(123884,4,62,2,18,'Filhinhos, esta é a última hora. E, como vocês ouviram que o anticristo vem, também agora muitos anticristos têm surgido; por isso sabemos que é a última hora.'),(123885,4,62,2,19,'Eles saíram do nosso meio, mas não eram dos nossos. Porque, se tivessem sido dos nossos, teriam permanecido conosco. Mas eles se foram para que ficasse manifesto que nenhum deles é dos nossos.'),(123886,4,62,2,20,'Mas vocês têm a unção que vem do Santo e todos têm conhecimento.'),(123887,4,62,2,21,'Não escrevi a vocês porque não conhecem a verdade, mas porque vocês a conhecem, e porque nenhuma mentira procede da verdade.'),(123888,4,62,2,22,'Quem é o mentiroso, senão aquele que nega que Jesus é o Cristo? Este é o anticristo, o que nega o Pai e o Filho.'),(123889,4,62,2,23,'Todo aquele que nega o Filho, esse não tem o Pai; e aquele que confessa o Filho tem igualmente o Pai.'),(123890,4,62,2,24,'Permaneça em vocês o que vocês ouviram desde o princípio. Se o que ouviram desde o princípio permanecer em vocês, também vocês permanecerão no Filho e no Pai.'),(123891,4,62,2,25,'E esta é a promessa que ele mesmo nos fez: a vida eterna.'),(123892,4,62,2,26,'Isto que acabo de escrever para vocês é a respeito dos que estão tentando enganá-los.'),(123893,4,62,2,27,'Quanto a vocês, a unção que receberam dele permanece em vocês, e não precisam que alguém os ensine. Mas, como a unção dele os ensina a respeito de todas as coisas, e é verdadeira, e não é falsa, permaneçam nele, como também ela ensinou a vocês.'),(123894,4,62,2,28,'E agora, filhinhos, permaneçam nele, para que, quando ele se manifestar, tenhamos confiança e não sejamos envergonhados, tendo de nos afastar dele no dia da sua vinda.'),(123895,4,62,2,29,'Se sabem que ele é justo, reconheçam também que todo aquele que pratica a justiça é nascido de Deus.'),(123896,4,62,3,1,'Vejam que grande amor o Pai nos tem concedido, a ponto de sermos chamados filhos de Deus; e, de fato, somos filhos de Deus. Por essa razão, o mundo não nos conhece, porque não o conheceu.'),(123897,4,62,3,2,'Amados, agora somos filhos de Deus, mas ainda não se manifestou o que haveremos de ser. Sabemos que, quando ele se manifestar, seremos semelhantes a ele, porque haveremos de vê-lo como ele é.'),(123898,4,62,3,3,'E todo o que tem essa esperança nele purifica a si mesmo, assim como ele é puro.'),(123899,4,62,3,4,'Todo aquele que pratica o pecado também transgride a lei, porque o pecado é a transgressão da lei.'),(123900,4,62,3,5,'E vocês sabem que ele se manifestou para tirar os pecados, e nele não existe pecado.'),(123901,4,62,3,6,'Todo aquele que permanece nele não vive pecando; todo aquele que vive pecando não o viu, nem o conheceu.'),(123902,4,62,3,7,'Filhinhos, não se deixem enganar por ninguém. Aquele que pratica a justiça é justo, assim como ele é justo.'),(123903,4,62,3,8,'Aquele que pratica o pecado procede do diabo, porque o diabo vive pecando desde o princípio. Para isto se manifestou o Filho de Deus: para destruir as obras do diabo.'),(123904,4,62,3,9,'Todo aquele que é nascido de Deus não vive na prática de pecado, porque nele permanece a semente divina; esse não pode viver pecando, porque é nascido de Deus.'),(123905,4,62,3,10,'Nisto são manifestos os filhos de Deus e os filhos do diabo: todo aquele que não pratica a justiça não procede de Deus, e o mesmo vale para aquele que não ama o seu irmão.'),(123906,4,62,3,11,'Porque a mensagem que vocês ouviram desde o princípio é esta: que nos amemos uns aos outros.'),(123907,4,62,3,12,'Não sejamos como Caim, que era do Maligno e matou o seu irmão. E por que o matou? Porque as suas obras eram más, e as de seu irmão eram justas.'),(123908,4,62,3,13,'Irmãos, não se admirem se o mundo odeia vocês.'),(123909,4,62,3,14,'Nós sabemos que já passamos da morte para a vida, porque amamos os irmãos. Quem não ama permanece na morte.'),(123910,4,62,3,15,'Todo aquele que odeia o seu irmão é assassino, e vocês sabem que todo assassino não tem a vida eterna permanente em si.'),(123911,4,62,3,16,'Nisto conhecemos o amor: que Cristo deu a sua vida por nós; portanto, também nós devemos dar a nossa vida pelos irmãos.'),(123912,4,62,3,17,'Ora, se alguém possui recursos deste mundo e vê seu irmão passar necessidade, mas fecha o coração para essa pessoa, como pode permanecer nele o amor de Deus?'),(123913,4,62,3,18,'Filhinhos, não amemos de palavra, nem da boca para fora, mas de fato e de verdade.'),(123914,4,62,3,19,'E nisto conheceremos que somos da verdade, bem como, diante dele, tranquilizaremos o nosso coração.'),(123915,4,62,3,20,'Pois, se o nosso coração nos acusar, Deus é maior do que o nosso coração e conhece todas as coisas.'),(123916,4,62,3,21,'Amados, se o coração não nos acusar, temos confiança diante de Deus;'),(123917,4,62,3,22,'e aquilo que pedimos dele recebemos, porque guardamos os seus mandamentos e fazemos diante dele o que lhe é agradável.'),(123918,4,62,3,23,'E o seu mandamento é este: que creiamos no nome de seu Filho, Jesus Cristo, e nos amemos uns aos outros, segundo o mandamento que nos ordenou.'),(123919,4,62,3,24,'Quem guarda os seus mandamentos permanece em Deus, e Deus permanece nele. E nisto conhecemos que ele permanece em nós, pelo Espírito que nos deu.'),(123920,4,62,4,1,'Amados, não deem crédito a qualquer espírito, mas provem os espíritos para ver se procedem de Deus; porque muitos falsos profetas têm saído mundo afora.'),(123921,4,62,4,2,'Nisto vocês reconhecem o Espírito de Deus: todo espírito que confessa que Jesus Cristo veio em carne é de Deus;'),(123922,4,62,4,3,'e todo espírito que não confessa isso a respeito de Jesus não procede de Deus; pelo contrário, este é o espírito do anticristo, a respeito do qual vocês ouviram dizer que viria e que agora já está no mundo.'),(123923,4,62,4,4,'Filhinhos, vocês são de Deus e venceram os falsos profetas, porque aquele que está em vocês é maior do que aquele que está no mundo.'),(123924,4,62,4,5,'Eles procedem do mundo; por essa razão, falam da parte do mundo, e o mundo os ouve.'),(123925,4,62,4,6,'Nós somos de Deus. Quem conhece a Deus nos ouve; quem não é de Deus não nos ouve. Nisto reconhecemos o espírito da verdade e o espírito do erro.'),(123926,4,62,4,7,'Amados, amemo-nos uns aos outros, porque o amor procede de Deus, e todo aquele que ama é nascido de Deus e conhece a Deus.'),(123927,4,62,4,8,'Quem não ama não conhece a Deus, pois Deus é amor.'),(123928,4,62,4,9,'Nisto se manifestou o amor de Deus em nós: em haver Deus enviado o seu Filho unigênito ao mundo, para vivermos por meio dele.'),(123929,4,62,4,10,'Nisto consiste o amor: não em que nós tenhamos amado a Deus, mas em que ele nos amou e enviou o seu Filho como propiciação pelos nossos pecados.'),(123930,4,62,4,11,'Amados, se Deus nos amou de tal maneira, nós também devemos amar uns aos outros.'),(123931,4,62,4,12,'Nunca ninguém viu Deus. Se amarmos uns aos outros, Deus permanece em nós, e o seu amor é, em nós, aperfeiçoado.'),(123932,4,62,4,13,'Nisto conhecemos que permanecemos nele e que ele permanece em nós: pelo fato de nos ter dado do seu Espírito.'),(123933,4,62,4,14,'E nós temos visto e damos testemunho de que o Pai enviou o seu Filho como Salvador do mundo.'),(123934,4,62,4,15,'Aquele que confessar que Jesus é o Filho de Deus, Deus permanece nele, e ele permanece em Deus.'),(123935,4,62,4,16,'E nós conhecemos o amor e cremos neste amor que Deus tem por nós. Deus é amor, e aquele que permanece no amor permanece em Deus, e Deus permanece nele.'),(123936,4,62,4,17,'Nisto o amor é aperfeiçoado em nós, para que, no Dia do Juízo, mantenhamos confiança; pois, assim como ele é, também nós somos neste mundo.'),(123937,4,62,4,18,'No amor não existe medo; pelo contrário, o perfeito amor lança fora o medo. Porque o medo envolve castigo, e quem teme não é aperfeiçoado no amor.'),(123938,4,62,4,19,'Nós amamos porque ele nos amou primeiro.'),(123939,4,62,4,20,'Se alguém disser: ´Amo a Deus`, mas odiar o seu irmão, esse é mentiroso. Pois quem não ama o seu irmão, a quem vê, não pode amar a Deus, a quem não vê.'),(123940,4,62,4,21,'E o mandamento que dele temos é este: quem ama a Deus, que ame também o seu irmão.'),(123941,4,62,5,1,'Todo aquele que crê que Jesus é o Cristo é nascido de Deus, e quem ama aquele que o gerou ama também o que dele é nascido.'),(123942,4,62,5,2,'Nisto sabemos que amamos os filhos de Deus: quando amamos a Deus e praticamos os seus mandamentos.'),(123943,4,62,5,3,'Porque este é o amor de Deus: que guardemos os seus mandamentos. E os seus mandamentos não são difíceis de guardar.'),(123944,4,62,5,4,'Porque todo o que é nascido de Deus vence o mundo. E esta é a vitória que vence o mundo: a nossa fé.'),(123945,4,62,5,5,'Quem é o que vence o mundo, senão aquele que crê que Jesus é o Filho de Deus?'),(123946,4,62,5,6,'Este é aquele que veio por meio de água e sangue, Jesus Cristo. Ele não veio somente com a água, mas com a água e com o sangue. E o Espírito é o que dá testemunho, porque o Espírito é a verdade.'),(123947,4,62,5,7,'Pois há três que dão testemunho:'),(123948,4,62,5,8,'o Espírito, a água e o sangue, e os três são unânimes num só propósito.'),(123949,4,62,5,9,'Se aceitamos o testemunho dos homens, o testemunho de Deus é maior. E este é o testemunho de Deus, que ele dá a respeito do seu Filho.'),(123950,4,62,5,10,'Aquele que crê no Filho de Deus tem, nele, esse testemunho. Aquele que não dá crédito a Deus faz de Deus um mentiroso, porque não crê no testemunho que Deus dá a respeito do seu Filho.'),(123951,4,62,5,11,'E o testemunho é este: que Deus nos deu a vida eterna, e esta vida está no seu Filho.'),(123952,4,62,5,12,'Quem tem o Filho tem a vida; quem não tem o Filho de Deus não tem a vida.'),(123953,4,62,5,13,'Estas coisas escrevi a vocês que creem no nome do Filho de Deus para que saibam que têm a vida eterna.'),(123954,4,62,5,14,'E esta é a confiança que temos para com ele: que, se pedirmos alguma coisa segundo a sua vontade, ele nos ouve.'),(123955,4,62,5,15,'E, se sabemos que ele nos ouve quanto ao que lhe pedimos, estamos certos de que obtemos os pedidos que lhe temos feito.'),(123956,4,62,5,16,'Se alguém vê o seu irmão cometer pecado que não leva à morte, pedirá, e Deus dará vida a esse irmão. Isso aos que cometem pecados que não levam à morte. Há pecado que leva à morte, e por esse não digo que se deva pedir.'),(123957,4,62,5,17,'Toda injustiça é pecado, e há pecado que não leva à morte.'),(123958,4,62,5,18,'Sabemos que todo aquele que é nascido de Deus não vive em pecado, porque quem é nascido de Deus guarda a si mesmo, e o Maligno não pode tocar nele.'),(123959,4,62,5,19,'Sabemos que somos de Deus e que o mundo inteiro jaz no Maligno.'),(123960,4,62,5,20,'Também sabemos que o Filho de Deus já veio e nos tem dado entendimento para reconhecermos aquele que é o Verdadeiro. E nós estamos naquele que é o Verdadeiro, em seu Filho, Jesus Cristo. Este é o verdadeiro Deus e a vida eterna.'),(123961,4,62,5,21,'Filhinhos, cuidado com os ídolos!'),(123962,4,63,1,1,'O presbítero à senhora eleita e aos seus filhos, a quem eu amo na verdade  -  e não somente eu, mas também todos os que conhecem a verdade  - ,'),(123963,4,63,1,2,'por causa da verdade que permanece em nós e conosco estará para sempre.'),(123964,4,63,1,3,'Que a graça, a misericórdia e a paz, da parte de Deus Pai e de Jesus Cristo, o Filho do Pai, estejam conosco em verdade e amor.'),(123965,4,63,1,4,'Fiquei muito alegre por ter encontrado alguns de seus filhos que andam na verdade, de acordo com o mandamento que recebemos do Pai.'),(123966,4,63,1,5,'E agora, senhora, peço-lhe, não como se escrevesse mandamento novo, mas o mesmo que temos tido desde o princípio: que nos amemos uns aos outros.'),(123967,4,63,1,6,'E o amor é este: que andemos segundo os mandamentos de Deus. Este mandamento, como vocês ouviram desde o princípio, é que vocês vivam nesse amor.'),(123968,4,63,1,7,'Porque muitos enganadores têm saído mundo afora, os quais não confessam que Jesus Cristo veio em carne; este é o enganador e o anticristo.'),(123969,4,63,1,8,'Tenham cuidado para que não percam aquilo que temos realizado com esforço, mas recebam plena recompensa.'),(123970,4,63,1,9,'Todo aquele que vai além da doutrina de Cristo e nela não permanece não tem Deus; o que permanece na doutrina, esse tem tanto o Pai como o Filho.'),(123971,4,63,1,10,'Se alguém for até vocês e não levar esta doutrina, não o recebam em casa, nem lhe deem as boas-vindas.'),(123972,4,63,1,11,'Porque aquele que lhe dá boas-vindas se faz cúmplice das suas obras más.'),(123973,4,63,1,12,'Ainda tinha muitas coisas a lhes escrever, mas não quis fazê-lo com papel e tinta, pois espero ir visitá-los, e conversaremos pessoalmente, para que a nossa alegria seja completa.'),(123974,4,63,1,13,'Os filhos da sua irmã eleita mandam saudações.'),(123975,4,64,1,1,'O presbítero ao amado Gaio, a quem eu amo na verdade.'),(123976,4,64,1,2,'Amado, peço a Deus que tudo corra bem com você e que esteja com boa saúde, assim como vai bem a sua alma.'),(123977,4,64,1,3,'Pois fiquei muito alegre quando os irmãos vieram e deram testemunho de que você é fiel à verdade e vive de acordo com a verdade.'),(123978,4,64,1,4,'Não tenho maior alegria do que esta, a de ouvir que os meus filhos vivem de acordo com a verdade.'),(123979,4,64,1,5,'Amado, você tem sido fiel no que faz pelos irmãos, mesmo quando são estrangeiros.'),(123980,4,64,1,6,'Estes deram testemunho, diante da igreja, do amor que você tem. Você fará bem encaminhando-os em sua jornada de um modo que agrada a Deus.'),(123981,4,64,1,7,'Pois foi por causa do Nome que eles saíram, sem receber nada dos gentios.'),(123982,4,64,1,8,'Portanto, devemos acolher esses irmãos, para que nos tornemos cooperadores com eles na proclamação da verdade.'),(123983,4,64,1,9,'Escrevi algumas palavras à igreja, mas Diótrefes, que gosta de exercer a primazia entre eles, não nos dá acolhida.'),(123984,4,64,1,10,'Por isso, quando eu for aí, farei com que se lembre das obras que ele pratica, proferindo contra nós palavras caluniosas. E, não satisfeito com isso, ele não recebe os irmãos, impede os que querem recebê-los e os expulsa da igreja.'),(123985,4,64,1,11,'Amado, não imite o que é mau, e sim o que é bom. Quem pratica o bem procede de Deus; quem pratica o mal jamais viu a Deus.'),(123986,4,64,1,12,'Quanto a Demétrio, todos dão bom testemunho dele, até a própria verdade. E nós também damos testemunho, e você sabe que o nosso testemunho é verdadeiro.'),(123987,4,64,1,13,'Muitas coisas tinha para lhe escrever, mas não quis fazê-lo com tinta e pena,'),(123988,4,64,1,14,'pois espero vê-lo em breve. Então conversaremos pessoalmente.'),(123989,4,64,1,15,'A paz esteja com você. Os amigos mandam saudações. Dê saudações aos amigos, um por um.'),(123990,4,65,1,1,'Judas, servo de Jesus Cristo e irmão de Tiago, aos que foram chamados, são amados em Deus Pai e guardados em Jesus Cristo.'),(123991,4,65,1,2,'Que a misericórdia, a paz e o amor lhes sejam multiplicados.'),(123992,4,65,1,3,'Amados, quando eu me empenhava para escrever-lhes a respeito da salvação que temos em comum, senti que era necessário corresponder-me com vocês, para exortá-los a lutar pela fé que uma vez por todas foi entregue aos santos.'),(123993,4,65,1,4,'Pois certos indivíduos, cuja sentença de condenação foi promulgada há muito tempo, se infiltraram no meio de vocês sem serem notados. São pessoas ímpias, que transformam em libertinagem a graça do nosso Deus e negam o nosso único Soberano e Senhor, Jesus Cristo.'),(123994,4,65,1,5,'Embora vocês já estejam cientes de tudo de uma vez por todas, quero lembrar-lhes que Jesus, tendo libertado um povo, tirando-o da terra do Egito, destruiu, depois, os que não creram.'),(123995,4,65,1,6,'E a anjos  -  os que não guardaram o seu estado original, mas abandonaram o seu próprio lugar  -  ele tem guardado sob trevas, em algemas eternas, para o juízo do grande Dia.'),(123996,4,65,1,7,'Igualmente Sodoma, Gomorra e as cidades vizinhas, que também se entregaram à imoralidade e adotaram práticas contrárias à natureza, foram postas como exemplo do castigo de um fogo eterno.'),(123997,4,65,1,8,'Do mesmo modo também esses, quais sonhadores, contaminam a carne, rejeitam a autoridade e insultam os gloriosos seres celestiais.'),(123998,4,65,1,9,'Contudo, nem mesmo o arcanjo Miguel, quando entrou em conflito com o diabo e discutia a respeito do corpo de Moisés, ousou pronunciar sentença difamatória contra ele. Pelo contrário, disse: ´O Senhor repreenda você!`'),(123999,4,65,1,10,'Esses, porém, quanto a tudo o que não entendem, difamam; e, quanto a tudo o que compreendem por instinto natural, como animais irracionais, até nessas coisas se corrompem.'),(124000,4,65,1,11,'Ai deles! Porque seguiram o mesmo caminho de Caim e, movidos por ganância, caíram no erro de Balaão, e foram destruídos na revolta de Corá.'),(124001,4,65,1,12,'Esses são como rochas submersas nas festas de fraternidade que vocês fazem, banqueteando-se com vocês sem qualquer receio. São pastores que apascentam a si mesmos; são nuvens sem água impelidas pelos ventos; são árvores que, em plena estação dos frutos, continuam sem frutos, duplamente mortas e arrancadas pela raiz;'),(124002,4,65,1,13,'são ondas bravias do mar, que espumam as suas próprias sujeiras; são estrelas sem rumo, para as quais está reservada a mais profunda escuridão, para sempre.'),(124003,4,65,1,14,'Foi a respeito deles que também profetizou Enoque, o sétimo depois de Adão, dizendo: ´Eis que o Senhor vem com milhares de seus santos,'),(124004,4,65,1,15,'para exercer juízo contra todos e para convencer todos os ímpios a respeito de todas as obras ímpias que praticaram e a respeito de todas as palavras insolentes que ímpios pecadores proferiram contra ele.`'),(124005,4,65,1,16,'Esses tais são murmuradores, pessoas descontentes que andam segundo as suas paixões. A sua boca vive falando grandes arrogâncias; adulam os outros por motivos interesseiros.'),(124006,4,65,1,17,'Mas vocês, meus amados, lembrem-se das palavras anteriormente proferidas pelos apóstolos de nosso Senhor Jesus Cristo.'),(124007,4,65,1,18,'Eles diziam a vocês: ´Nos últimos tempos, haverá zombadores, andando segundo suas ímpias paixões.`'),(124008,4,65,1,19,'São estes os que promovem divisões, seguem os seus próprios instintos e não têm o Espírito.'),(124009,4,65,1,20,'Mas vocês, meus amados, edificando-se na fé santíssima que vocês têm, orando no Espírito Santo,'),(124010,4,65,1,21,'mantenham-se no amor de Deus, esperando a misericórdia do nosso Senhor Jesus Cristo, que conduz para a vida eterna.'),(124011,4,65,1,22,'E tenham compaixão de alguns que estão em dúvida;'),(124012,4,65,1,23,'salvem outros, arrebatando-os do fogo; quanto a outros, sejam também compassivos, mas com temor, detestando até a roupa contaminada pela carne.'),(124013,4,65,1,24,'E ao Deus que é poderoso para evitar que vocês tropecem e que pode apresentá-los irrepreensíveis diante da sua glória, com grande alegria,'),(124014,4,65,1,25,'a este que é o único Deus, nosso Salvador, mediante Jesus Cristo, Senhor nosso, sejam a glória, a majestade, o poder e a autoridade, antes de todas as eras, agora, e por toda a eternidade. Amém!'),(124015,4,66,1,1,'Revelação de Jesus Cristo, a qual Deus lhe deu para mostrar aos seus servos as coisas que em breve devem acontecer e que ele, enviando o seu anjo, deu a conhecer ao seu servo João,'),(124016,4,66,1,2,'que atestou a palavra de Deus e o testemunho de Jesus Cristo, quanto a tudo o que viu.'),(124017,4,66,1,3,'Bem-aventurado aquele que lê, e bem-aventurados aqueles que ouvem as palavras da profecia e guardam as coisas nela escritas, pois o tempo está próximo.'),(124018,4,66,1,4,'João, às sete igrejas que estão na província da Ásia: Que a graça e a paz estejam com vocês, da parte daquele que é, que era e que há de vir, da parte dos sete espíritos que estão diante do seu trono'),(124019,4,66,1,5,'e da parte de Jesus Cristo, a Fiel Testemunha, o Primogênito dos mortos e o Soberano dos reis da terra. Àquele que nos ama e, pelo seu sangue, nos libertou dos nossos pecados,'),(124020,4,66,1,6,'e nos constituiu reino, sacerdotes para o seu Deus e Pai, a ele a glória e o domínio para todo o sempre. Amém!'),(124021,4,66,1,7,'Eis que ele vem com as nuvens, e todo olho o verá, até mesmo aqueles que o traspassaram. E todas as tribos da terra se lamentarão por causa dele. Certamente. Amém!'),(124022,4,66,1,8,'´Eu sou o Alfa e o Ômega`, diz o Senhor Deus, ´aquele que é, que era e que há de vir, o Todo-Poderoso.`'),(124023,4,66,1,9,'Eu, João, irmão e companheiro de vocês na tribulação, no reino e na perseverança em Jesus, estava na ilha chamada Patmos, por causa da palavra de Deus e do testemunho de Jesus.'),(124024,4,66,1,10,'Achei-me no Espírito, no dia do Senhor, e ouvi atrás de mim uma voz forte, como de trombeta,'),(124025,4,66,1,11,'dizendo:   <J> -  Escreva num livro o que você vê e mande-o às sete igrejas: Éfeso, Esmirna, Pérgamo, Tiatira, Sardes, Filadélfia e Laodiceia.</J>'),(124026,4,66,1,12,'Voltei-me para ver quem falava comigo e, ao me voltar, vi sete candelabros de ouro'),(124027,4,66,1,13,'e, no meio dos candelabros, um semelhante a um filho de homem, com vestes talares e cingido, à altura do peito, com um cinto de ouro.'),(124028,4,66,1,14,'A cabeça e os cabelos dele eram brancos como alva lã, como neve. Os olhos eram como chama de fogo.'),(124029,4,66,1,15,'Os seus pés eram semelhantes ao bronze polido, como que refinado numa fornalha. A voz era como som de muitas águas.'),(124030,4,66,1,16,'Na mão direita ele tinha sete estrelas, e da sua boca saía uma afiada espada de dois gumes. O seu rosto brilhava como o sol na sua força.'),(124031,4,66,1,17,'Ao vê-lo, caí aos seus pés como morto. Porém ele pôs sobre mim a mão direita, dizendo:   <J> -  Não tenha medo. Eu sou o primeiro e o último</J>'),(124032,4,66,1,18,'<J>e aquele que vive. Estive morto, mas eis que estou vivo para todo o sempre e tenho as chaves da morte e do inferno.</J>'),(124033,4,66,1,19,'<J>Escreva, pois, as coisas que você viu, as que são e as que hão de acontecer depois destas.</J>'),(124034,4,66,1,20,'<J>Quanto ao mistério das sete estrelas que você viu na minha mão direita e quanto aos sete candelabros de ouro, as sete estrelas são os anjos das sete igrejas, e os sete candelabros são as sete igrejas.</J>'),(124035,4,66,2,1,'<J> -  Ao anjo da igreja em Éfeso escreva:</J> <J>´Estas coisas diz aquele que conserva na mão direita as sete estrelas e que anda no meio dos sete candelabros de ouro:</J>'),(124036,4,66,2,2,'<J>Conheço as obras que você realiza,</J> <J>tanto o seu esforço como a sua perseverança. Sei que você não pode suportar os maus e que pôs à prova os que se declaram apóstolos e não são, e descobriu que são mentirosos.</J>'),(124037,4,66,2,3,'<J>Você tem perseverança e suportou provas por causa do meu nome, sem esmorecer.</J>'),(124038,4,66,2,4,'<J>Tenho, porém, contra você o seguinte: você abandonou o seu primeiro amor.</J>'),(124039,4,66,2,5,'<J>Lembre-se, pois, de onde você caiu. Arrependa-se e volte à prática das primeiras obras. Se você não se arrepender, virei até você e tirarei o seu candelabro do lugar dele.</J>'),(124040,4,66,2,6,'<J>Mas você tem a seu favor o fato de que odeia as obras dos nicolaítas,</J> <J>as quais eu também odeio.</J>'),(124041,4,66,2,7,'<J>Quem tem ouvidos, ouça o que o Espírito diz às igrejas:</J> <J>´Ao vencedor, darei o direito de se alimentar da árvore da vida,</J> <J>que se encontra no paraíso</J> <J>de Deus.``</J>'),(124042,4,66,2,8,'<J> -  Ao anjo da igreja em Esmirna escreva:</J> <J>´Estas coisas diz o primeiro e o último, que esteve morto e tornou a viver.</J>'),(124043,4,66,2,9,'<J>Conheço a tribulação pela qual você está passando, a sua pobreza  -  embora você seja rico  -  e a blasfêmia dos que se declaram judeus e não são,</J> <J>sendo, isto sim, sinagoga de Satanás.</J>'),(124044,4,66,2,10,'<J>Não tenha medo das coisas que você vai sofrer. Eis que o diabo está para lançar alguns de vocês na prisão, para que vocês sejam postos à prova, e passem por uma tribulação de dez dias.</J> <J>Seja fiel até a morte, e eu lhe darei a coroa da vida.</J>'),(124045,4,66,2,11,'<J>Quem tem ouvidos, ouça o que o Espírito diz às igrejas: ´O vencedor de modo nenhum sofrerá o dano da segunda morte.``</J>'),(124046,4,66,2,12,'<J> -  Ao anjo da igreja em Pérgamo escreva:</J> <J>´Estas coisas diz aquele que tem a espada afiada de dois gumes.</J>'),(124047,4,66,2,13,'<J>Conheço o lugar onde você mora, que é o lugar onde está o trono de Satanás. Sei que você conserva o meu nome e não negou a fé que tem em mim, mesmo nos dias de Antipas, minha testemunha, meu fiel, que foi morto na cidade de vocês, aí onde Satanás habita.</J>'),(124048,4,66,2,14,'<J>Tenho, porém, contra você algumas coisas: estão aí em seu meio os que sustentam a doutrina de Balaão,</J> <J>o qual ensinava Balaque a armar ciladas diante dos filhos de Israel para que comessem coisas sacrificadas aos ídolos e praticassem a prostituição.</J>'),(124049,4,66,2,15,'<J>Além disso, estão também aí em seu meio os que seguem a doutrina dos nicolaítas.</J>'),(124050,4,66,2,16,'<J>Portanto, arrependa-se! Se não, irei até aí sem demora e lutarei contra eles com a espada da minha boca.</J>'),(124051,4,66,2,17,'<J>Quem tem ouvidos, ouça o que o Espírito diz às igrejas: ´Ao vencedor, darei do maná escondido.</J> <J>Também lhe darei uma pedrinha branca, e, sobre essa pedrinha, um novo nome escrito,</J> <J>o qual ninguém conhece,</J> <J>exceto aquele que o recebe.``</J>'),(124052,4,66,2,18,'<J> -  Ao anjo da igreja em Tiatira escreva:</J> <J>´Estas coisas diz o Filho de Deus, que tem os olhos como chama de fogo e os pés semelhantes ao bronze polido.</J>'),(124053,4,66,2,19,'<J>Conheço as obras que você realiza, o seu amor, a sua fé, o seu serviço, a sua perseverança e as suas últimas obras, mais numerosas do que as primeiras.</J>'),(124054,4,66,2,20,'<J>Tenho, porém, contra você o fato de você tolerar que essa mulher, Jezabel,</J> <J>que se declara profetisa, não somente ensine, mas ainda seduza os meus servos a praticar a prostituição e a comer coisas sacrificadas aos ídolos.</J>'),(124055,4,66,2,21,'<J>Dei-lhe tempo para que se arrependesse, porém ela não quer se arrepender da sua imoralidade.</J>'),(124056,4,66,2,22,'<J>Eis que farei com que fique acamada, e trarei grande tribulação aos que com ela adulteram, caso não se arrependam das obras que ela incita.</J>'),(124057,4,66,2,23,'<J>Matarei os seus filhos, e todas as igrejas saberão que eu sou aquele que sonda mentes e corações,</J> <J>e retribuirei a cada um de vocês segundo as suas obras.</J>'),(124058,4,66,2,24,'<J>Digo, porém, aos demais de Tiatira, a todos aqueles que não seguem essa doutrina e que não conheceram, como eles dizem, as coisas profundas de Satanás: Não porei outra carga sobre vocês;</J>'),(124059,4,66,2,25,'<J>tão somente conservem o que vocês têm,</J> <J>até que eu venha.</J>'),(124060,4,66,2,26,'<J>Ao vencedor, que guardar até o fim as minhas obras, eu lhe darei autoridade sobre as nações,</J>'),(124061,4,66,2,27,'<J>e com cetro de ferro</J> <J>as governará e as reduzirá a pedaços como se fossem objetos de barro,</J>'),(124062,4,66,2,28,'<J>assim como também eu recebi autoridade de meu Pai. E eu lhe darei ainda a estrela da manhã.</J>'),(124063,4,66,2,29,'<J>Quem tem ouvidos, ouça o que o Espírito diz às igrejas.`</J>'),(124064,4,66,3,1,'<J> -  Ao anjo da igreja em Sardes escreva:</J> <J>´Estas coisas diz aquele que tem os sete espíritos</J> <J>de Deus e as sete estrelas:</J> <J>Conheço as obras que você realiza,</J> <J>que você tem fama de estar vivo, mas está morto.</J>'),(124065,4,66,3,2,'<J>Fique vigiando e fortaleça o restante que estava para morrer, porque verifiquei que as obras que você realiza não são íntegras na presença do meu Deus.</J>'),(124066,4,66,3,3,'<J>Lembre-se, pois, do que você recebeu e ouviu; guarde-o e arrependa-se.</J> <J>Se você não vigiar, virei como ladrão,</J> <J>e você de modo nenhum saberá em que hora virei contra você.</J>'),(124067,4,66,3,4,'<J>Mas você tem aí em Sardes umas poucas pessoas que não contaminaram as suas vestes. Elas andarão comigo, vestidas de branco,</J> <J>pois são dignas.</J>'),(124068,4,66,3,5,'<J>O vencedor será assim vestido de branco, e de modo nenhum apagarei</J> <J>o seu nome do Livro da Vida.</J> <J>Pelo contrário, confessarei o seu nome</J> <J>diante de meu Pai e diante dos seus anjos.</J>'),(124069,4,66,3,6,'<J>Quem tem ouvidos, ouça o que o Espírito diz às igrejas.`</J>'),(124070,4,66,3,7,'<J> -  Ao anjo da igreja em Filadélfia escreva:</J> <J>´Estas coisas diz o santo, o verdadeiro,</J> <J>aquele que tem a chave de Davi,</J> <J>que abre, e ninguém fechará, e que fecha, e ninguém abrirá.</J>'),(124071,4,66,3,8,'<J>Conheço as obras que você realiza.</J> <J>Eis que tenho posto diante de você uma porta aberta,</J> <J>a qual ninguém pode fechar. Sei que você tem pouca força, mas guardou a minha palavra e não negou o meu nome.</J>'),(124072,4,66,3,9,'<J>Eis o que eu farei com alguns dos que são da sinagoga de Satanás,</J> <J>desses que se declaram judeus e não são, mas mentem. Eis que farei com que venham até você, prostrem-se aos seus pés</J> <J>e reconheçam que eu amo você.</J>'),(124073,4,66,3,10,'<J>Você guardou a palavra da minha perseverança.</J> <J>Por isso, também eu o guardarei da hora da provação</J> <J>que há de vir sobre o mundo inteiro, para pôr à prova os que habitam sobre a terra.</J>'),(124074,4,66,3,11,'<J>Venho sem demora.</J> <J>Conserve o que você tem, para que ninguém tome a sua coroa.</J>'),(124075,4,66,3,12,'<J>Ao vencedor, farei com que seja uma coluna no santuário do meu Deus, e dali jamais sairá. Gravarei sobre ele o nome do meu Deus, o nome da cidade do meu Deus,</J> <J>a nova Jerusalém</J> <J>que desce do céu, vinda da parte do meu Deus, e o meu novo nome.</J>'),(124076,4,66,3,13,'<J>Quem tem ouvidos, ouça o que o Espírito diz às igrejas.`</J>'),(124077,4,66,3,14,'<J> -  Ao anjo da igreja em Laodiceia escreva:</J> <J>´Estas coisas diz o Amém,</J> <J>a testemunha fiel e verdadeira,</J> <J>o princípio da criação</J> <J>de Deus.</J>'),(124078,4,66,3,15,'<J>Conheço as obras que você realiza,</J> <J>que você não é nem frio nem quente. Quem dera você fosse frio ou quente!</J>'),(124079,4,66,3,16,'<J>Assim, porque você é morno, e não é nem quente nem frio, estou a ponto de vomitá-lo da minha boca.</J>'),(124080,4,66,3,17,'<J>Você diz: ´Sou rico,</J> <J>estou bem de vida e não preciso de nada.` Mas você não sabe que é infeliz, sim, miserável, pobre, cego</J> <J>e nu.</J>'),(124081,4,66,3,18,'<J>Aconselho que você compre de mim ouro refinado pelo fogo, para que você seja, de fato, rico. Compre vestes brancas para se vestir, a fim de que a vergonha de sua nudez não fique evidente, e colírio para ungir os olhos, a fim de que você possa ver.</J>'),(124082,4,66,3,19,'<J>Eu repreendo e disciplino aqueles que amo.</J> <J>Portanto, seja zeloso e arrependa-se.</J>'),(124083,4,66,3,20,'<J>Eis que estou à porta e bato;</J> <J>se alguém ouvir a minha voz e abrir a porta, entrarei em sua casa e cearei com ele, e ele, comigo.</J>'),(124084,4,66,3,21,'<J>Ao vencedor, darei o direito de sentar-se comigo no meu trono,</J> <J>assim como também eu venci e me sentei com o meu Pai no seu trono.</J>'),(124085,4,66,3,22,'<J>Quem tem ouvidos, ouça o que o Espírito diz às igrejas.`</J>'),(124086,4,66,4,1,'Depois destas coisas, olhei, e eis que havia uma porta aberta no céu. E a primeira voz que ouvi, que era como de trombeta ao falar comigo, disse:   <J> -  Suba até aqui, e eu lhe mostrarei o que deve acontecer depois destas coisas.</J>'),(124087,4,66,4,2,'Imediatamente eu me achei no Espírito, e eis que havia um trono armado no céu, e alguém estava sentado no trono.'),(124088,4,66,4,3,'E esse que estava sentado era semelhante, no aspecto, à pedra de jaspe e ao sardônio, e ao redor do trono havia um arco-íris semelhante, no aspecto, à esmeralda.'),(124089,4,66,4,4,'Ao redor do trono havia também vinte e quatro tronos, e neles estavam sentados vinte e quatro anciãos, vestidos de branco e com coroas de ouro na cabeça.'),(124090,4,66,4,5,'Do trono saíam relâmpagos, vozes e trovões, e, diante do trono, estavam acesas sete tochas de fogo, que são os sete espíritos de Deus.'),(124091,4,66,4,6,'Diante do trono havia algo como um mar de vidro, semelhante ao cristal. No meio do trono e à volta do trono havia também quatro seres viventes cheios de olhos por diante e por detrás.'),(124092,4,66,4,7,'O primeiro ser vivente era semelhante a um leão, o segundo era semelhante a um novilho, o terceiro tinha o rosto semelhante ao de ser humano e o quarto ser vivente era semelhante à águia quando está voando.'),(124093,4,66,4,8,'E os quatro seres viventes, tendo cada um deles, respectivamente, seis asas, estavam cheios de olhos, ao redor e por dentro. Não tinham descanso, nem de dia nem de noite, proclamando:  ´Santo, santo, santo é o Senhor Deus, o Todo-Poderoso, aquele que era, que é e que há de vir.`'),(124094,4,66,4,9,'Sempre que esses seres viventes davam glória, honra e ações de graças ao que está sentado no trono, ao que vive para todo o sempre,'),(124095,4,66,4,10,'os vinte e quatro anciãos se prostravam diante daquele que está sentado no trono, adoravam o que vive para todo o sempre e depositavam as suas coroas diante do trono, proclamando:'),(124096,4,66,4,11,'´Tu és digno, Senhor e Deus nosso, de receber a glória, a honra e o poder, porque criaste todas as coisas e por tua vontade elas vieram a existir e foram criadas.`'),(124097,4,66,5,1,'Vi, na mão direita daquele que estava sentado no trono, um livro em forma de rolo escrito por dentro e por fora, e selado com sete selos.'),(124098,4,66,5,2,'Vi, também, um anjo forte, que proclamava com voz forte:  -  Quem é digno de quebrar os selos e abrir o livro?'),(124099,4,66,5,3,'Ora, nem no céu, nem sobre a terra, nem debaixo da terra, ninguém podia abrir o livro, nem mesmo olhar para ele.'),(124100,4,66,5,4,'E eu chorava muito, porque ninguém foi achado digno de abrir o livro, nem mesmo de olhar para ele.'),(124101,4,66,5,5,'Então um dos anciãos me disse:  -  Não chore! Eis que o Leão da tribo de Judá, a Raiz de Davi, venceu para quebrar os sete selos e abrir o livro.'),(124102,4,66,5,6,'Então vi, no meio do trono e dos quatro seres viventes e entre os anciãos, em pé, um Cordeiro que parecia que tinha sido morto. Ele tinha sete chifres, bem como sete olhos, que são os sete espíritos de Deus enviados por toda a terra.'),(124103,4,66,5,7,'O Cordeiro foi e pegou o livro da mão direita daquele que estava sentado no trono.'),(124104,4,66,5,8,'E, quando ele pegou o livro, os quatro seres viventes e os vinte e quatro anciãos se prostraram diante do Cordeiro, tendo cada um deles uma harpa e taças de ouro cheias de incenso, que são as orações dos santos,'),(124105,4,66,5,9,'e cantavam um cântico novo, dizendo:  ´Digno és de pegar o livro e de quebrar os selos, porque foste morto e com o teu sangue compraste para Deus os que procedem de toda tribo, língua, povo e nação'),(124106,4,66,5,10,'e para o nosso Deus os constituíste reino e sacerdotes; e eles reinarão sobre a terra.`'),(124107,4,66,5,11,'Vi e ouvi uma voz de muitos anjos ao redor do trono, dos seres viventes e dos anciãos, cujo número era de milhões de milhões e milhares de milhares,'),(124108,4,66,5,12,'proclamando com voz forte:  ´Digno é o Cordeiro que foi morto de receber o poder, a riqueza, a sabedoria, a força, a honra, a glória e o louvor.`'),(124109,4,66,5,13,'Então ouvi que toda criatura que há no céu e sobre a terra, debaixo da terra e sobre o mar, e tudo o que neles há, estava dizendo:  ´Àquele que está sentado no trono e ao Cordeiro sejam o louvor, a honra, a glória e o domínio para todo o sempre.`'),(124110,4,66,5,14,'E os quatro seres viventes respondiam: ´Amém!` Também os anciãos se prostraram e adoraram.'),(124111,4,66,6,1,'Vi quando o Cordeiro quebrou o primeiro dos sete selos e ouvi um dos quatro seres viventes dizendo, como se fosse som de trovão:  -  Venha!'),(124112,4,66,6,2,'Vi, então, e eis um cavalo branco. O seu cavaleiro tinha um arco, e foi-lhe dada uma coroa. E ele saiu vencendo e para vencer. O segundo selo'),(124113,4,66,6,3,'Quando o Cordeiro quebrou o segundo selo, ouvi o segundo ser vivente dizendo:  -  Venha!'),(124114,4,66,6,4,'E saiu outro cavalo, que era vermelho. E ao seu cavaleiro foi dado poder para tirar a paz da terra e fazer com que os homens matassem uns aos outros. Também lhe foi dada uma grande espada. O terceiro selo'),(124115,4,66,6,5,'Quando o Cordeiro quebrou o terceiro selo, ouvi o terceiro ser vivente dizendo:  -  Venha! Então olhei, e eis um cavalo preto e o seu cavaleiro com uma balança na mão.'),(124116,4,66,6,6,'E ouvi o que parecia uma voz no meio dos quatro seres viventes dizendo:  -  Uma medida de trigo por um denário; três medidas de cevada por um denário; e não danifique o azeite e o vinho. O quarto selo'),(124117,4,66,6,7,'Quando o Cordeiro quebrou o quarto selo, ouvi a voz do quarto ser vivente dizendo:  -  Venha!'),(124118,4,66,6,8,'Vi, então, e eis um cavalo amarelo. O seu cavaleiro se chamava Morte, e o inferno o estava seguindo. E lhes foi dada autoridade sobre a quarta parte da terra para matar à espada, pela fome, com a mortandade e por meio dos animais selvagens da terra. O quinto selo'),(124119,4,66,6,9,'Quando o Cordeiro quebrou o quinto selo, vi, debaixo do altar, as almas daqueles que tinham sido mortos por causa da palavra de Deus e por causa do testemunho que deram.'),(124120,4,66,6,10,'Clamaram com voz forte, dizendo:  -  Até quando, ó Soberano Senhor, santo e verdadeiro, não julgas, nem vingas o nosso sangue dos que habitam sobre a terra?'),(124121,4,66,6,11,'Então a cada um deles foi dada uma veste branca, e lhes foi pedido que repousassem ainda por pouco tempo, até que também se completasse o número dos seus conservos e seus irmãos que iam ser mortos como eles tinham sido. O sexto selo'),(124122,4,66,6,12,'Vi quando o Cordeiro quebrou o sexto selo. Houve um grande terremoto, o sol se tornou negro como pano de saco feito de crina, a lua ficou toda vermelha como sangue,'),(124123,4,66,6,13,'as estrelas do céu caíram sobre a terra, como a figueira deixa cair os seus figos verdes quando sacudida por um vento forte,'),(124124,4,66,6,14,'e o céu recolheu-se como um pergaminho quando se enrola. Então todos os montes e as ilhas foram movidos do seu lugar.'),(124125,4,66,6,15,'Os reis da terra, os grandes, os comandantes, os ricos, os poderosos e todo escravo e todo livre se esconderam nas cavernas e nos penhascos dos montes'),(124126,4,66,6,16,'e disseram aos montes e aos rochedos:  -  Caiam sobre nós e nos escondam da face daquele que está sentado no trono e da ira do Cordeiro!'),(124127,4,66,6,17,'Porque chegou o grande Dia da ira deles, e quem poderá subsistir?'),(124128,4,66,7,1,'Depois disso, vi quatro anjos em pé nos quatro cantos da terra, segurando os quatro ventos da terra, para que nenhum vento soprasse sobre a terra, nem sobre o mar, nem sobre árvore alguma.'),(124129,4,66,7,2,'Vi outro anjo que subia do nascente do sol, tendo o selo do Deus vivo. Ele gritou com voz bem forte aos quatro anjos, aqueles que tinham recebido poder para causar dano à terra e ao mar,'),(124130,4,66,7,3,'dizendo:  -  Não danifiquem nem a terra, nem o mar, nem as árvores, até marcarmos com um selo a testa dos servos do nosso Deus.'),(124131,4,66,7,4,'Então ouvi o número dos que foram marcados com selo. Eram cento e quarenta e quatro mil, de todas as tribos dos filhos de Israel.'),(124132,4,66,7,5,'Da tribo de Judá foram marcados com selo doze mil; da tribo de Rúben, doze mil; da tribo de Gade, doze mil;'),(124133,4,66,7,6,'da tribo de Aser, doze mil; da tribo de Naftali, doze mil; da tribo de Manassés, doze mil;'),(124134,4,66,7,7,'da tribo de Simeão, doze mil; da tribo de Levi, doze mil; da tribo de Issacar, doze mil;'),(124135,4,66,7,8,'da tribo de Zebulom, doze mil; da tribo de José, doze mil; da tribo de Benjamim foram marcados com selo doze mil.'),(124136,4,66,7,9,'Depois destas coisas, vi, e eis grande multidão que ninguém podia contar, de todas as nações, tribos, povos e línguas, em pé diante do trono e diante do Cordeiro, vestidos de vestes brancas, com ramos de palmeira nas mãos.'),(124137,4,66,7,10,'E clamavam com voz forte, dizendo:  ´Ao nosso Deus, que está sentado no trono, e ao Cordeiro, pertence a salvação.`'),(124138,4,66,7,11,'Todos os anjos estavam em pé rodeando o trono, os anciãos e os quatro seres viventes, e diante do trono se prostraram sobre o seu rosto, e adoraram a Deus,'),(124139,4,66,7,12,'dizendo:  ´Amém! O louvor, a glória, a sabedoria, as ações de graças, a honra, o poder e a força sejam ao nosso Deus, para todo o sempre. Amém!`'),(124140,4,66,7,13,'Um dos anciãos tomou a palavra e me perguntou:  -  Quem são e de onde vieram estes que estão vestidos de branco?'),(124141,4,66,7,14,'Respondi:  -  O senhor sabe. Então ele me disse:  -  Estes são os que vêm da grande tribulação, que lavaram suas vestes e as alvejaram no sangue do Cordeiro.'),(124142,4,66,7,15,'Por isso, estão diante do trono de Deus e o adoram de dia e de noite no seu santuário. E aquele que está sentado no trono estenderá sobre eles o seu tabernáculo.'),(124143,4,66,7,16,'Jamais terão fome, nunca mais terão sede, não cairá sobre eles o sol, nem qualquer outro calor forte,'),(124144,4,66,7,17,'pois o Cordeiro que está no meio do trono os apascentará e os guiará para as fontes da água da vida. E Deus lhes enxugará dos olhos toda lágrima.'),(124145,4,66,8,1,'Quando o Cordeiro quebrou o sétimo selo, houve silêncio no céu durante quase meia hora.'),(124146,4,66,8,2,'Então vi os sete anjos que estão em pé diante de Deus, e lhes foram dadas sete trombetas.'),(124147,4,66,8,3,'Veio outro anjo e ficou em pé junto ao altar, com um incensário de ouro, e lhe foi dado muito incenso para oferecê-lo com as orações de todos os santos sobre o altar de ouro que está diante do trono.'),(124148,4,66,8,4,'E da mão do anjo subiu à presença de Deus a fumaça do incenso, com as orações dos santos.'),(124149,4,66,8,5,'Então o anjo pegou o incensário, encheu-o do fogo do altar e o atirou à terra. E houve trovões, vozes, relâmpagos e terremoto.'),(124150,4,66,8,6,'Então os sete anjos que tinham as sete trombetas se prepararam para tocar. A primeira trombeta'),(124151,4,66,8,7,'O primeiro anjo tocou a trombeta, e houve granizo e fogo misturados com sangue, e foram atirados à terra. Então foi queimada a terça parte da terra, foi queimada a terça parte das árvores, e também toda a erva verde foi queimada. A segunda trombeta'),(124152,4,66,8,8,'O segundo anjo tocou a trombeta, e uma espécie de grande montanha em chamas foi atirada ao mar. Uma terça parte do mar se transformou em sangue,'),(124153,4,66,8,9,'e morreu a terça parte das criaturas do mar, e foi destruída a terça parte das embarcações. A terceira trombeta'),(124154,4,66,8,10,'O terceiro anjo tocou a trombeta, e uma grande estrela, queimando como uma tocha, caiu do céu sobre a terça parte dos rios e sobre as fontes das águas.'),(124155,4,66,8,11,'O nome da estrela é Absinto. E a terça parte das águas se transformou em absinto, e muitas pessoas morreram por causa dessas águas, porque se tornaram amargas. A quarta trombeta'),(124156,4,66,8,12,'O quarto anjo tocou a trombeta, e foi ferida a terça parte do sol, da lua e das estrelas, para que a terça parte deles escurecesse e uma terça parte do dia, e também da noite, ficasse sem luz.'),(124157,4,66,8,13,'Então vi e ouvi uma águia que, voando pelo meio do céu, dizia com voz forte:  -  Ai! Ai! Ai dos que moram na terra, por causa do som das outras trombetas que os três anjos ainda vão tocar!'),(124158,4,66,9,1,'O quinto anjo tocou a trombeta, e vi uma estrela que tinha caído do céu sobre a terra. E lhe foi dada a chave do poço do abismo.'),(124159,4,66,9,2,'Ela abriu o poço do abismo, e dele saiu fumaça como a fumaça de uma grande fornalha. E o sol e o ar se escureceram com a fumaça saída do poço.'),(124160,4,66,9,3,'Também da fumaça saíram gafanhotos para a terra; e lhes foi dado poder como o poder que têm os escorpiões da terra.'),(124161,4,66,9,4,'E lhes foi dito que não causassem dano à erva da terra, nem a qualquer coisa verde, nem a árvore alguma, e tão somente às pessoas que não têm o selo de Deus na testa.'),(124162,4,66,9,5,'Também não lhes foi permitido que os matassem, mas que os atormentassem durante cinco meses. E o seu tormento era como tormento de escorpião quando fere alguém.'),(124163,4,66,9,6,'Naqueles dias, as pessoas buscarão a morte e não a encontrarão; também terão desejo de morrer, mas a morte fugirá delas.'),(124164,4,66,9,7,'O aspecto dos gafanhotos era semelhante a cavalos preparados para a batalha. Na cabeça deles havia como que coroas parecendo de ouro, e o rosto deles era como rosto de um ser humano.'),(124165,4,66,9,8,'Tinham também cabelos, como cabelos de mulher; e os dentes eram como dentes de leão.'),(124166,4,66,9,9,'Tinham couraças, como couraças de ferro. O barulho que as suas asas faziam era como o barulho de carros puxados por muitos cavalos, quando correm para a batalha.'),(124167,4,66,9,10,'Tinham ainda cauda, como escorpiões, e um ferrão. Na cauda tinham poder para causar dano às pessoas, por cinco meses.'),(124168,4,66,9,11,'Tinham por rei sobre eles o anjo do abismo, cujo nome em hebraico é Abadom, e em grego, Apoliom.'),(124169,4,66,9,12,'O primeiro ai passou. Eis que, depois destas coisas, vêm ainda dois ais. A sexta trombeta'),(124170,4,66,9,13,'O sexto anjo tocou a trombeta, e ouvi uma voz que vinha das quatro pontas do altar de ouro que se encontra na presença de Deus,'),(124171,4,66,9,14,'dizendo ao sexto anjo, o mesmo que tem a trombeta:  -  Solte os quatro anjos que estão amarrados junto ao grande rio Eufrates.'),(124172,4,66,9,15,'Então foram soltos os quatro anjos que se achavam preparados para a hora, o dia, o mês e o ano, para que matassem a terça parte da humanidade.'),(124173,4,66,9,16,'O número dos exércitos da cavalaria era de vinte mil vezes dez milhares; eu ouvi o seu número.'),(124174,4,66,9,17,'Assim, nesta visão, pude ver que os cavalos e os seus cavaleiros tinham couraças cor de fogo, de jacinto e de enxofre. A cabeça dos cavalos era como cabeça de leão, e de sua boca saíam fogo, fumaça e enxofre.'),(124175,4,66,9,18,'Por meio destes três flagelos, a saber, pelo fogo, pela fumaça e pelo enxofre que saíam da boca dos cavalos, foi morta a terça parte da humanidade.'),(124176,4,66,9,19,'Pois a força dos cavalos estava na boca e na cauda deles. As caudas deles eram semelhantes a serpentes, com cabeças, e com elas causavam dano.'),(124177,4,66,9,20,'O resto da humanidade, isto é, aqueles que não foram mortos por esses flagelos, não se arrependeu das obras das suas mãos: eles não deixaram de adorar os demônios e os ídolos de ouro, de prata, de bronze, de pedra e de madeira, que não podem ver, nem ouvir, nem andar.'),(124178,4,66,9,21,'Também não se arrependeram dos seus homicídios, nem das suas feitiçarias, nem da sua imoralidade sexual, nem dos seus furtos.'),(124179,4,66,10,1,'Vi outro anjo forte descendo do céu, envolto em nuvem, com o arco-íris por cima de sua cabeça. O rosto dele era como o sol, e as pernas eram como colunas de fogo.'),(124180,4,66,10,2,'O anjo tinha na mão um livrinho aberto. Pôs o pé direito sobre o mar e o pé esquerdo sobre a terra'),(124181,4,66,10,3,'e gritou com voz forte, como ruge um leão. E, quando ele gritou, os sete trovões fizeram soar as suas próprias vozes.'),(124182,4,66,10,4,'Logo que os sete trovões falaram, eu ia escrever, mas ouvi uma voz do céu, dizendo:  -  Guarde em segredo as coisas que os sete trovões falaram. Não escreva nada.'),(124183,4,66,10,5,'Então o anjo que vi em pé sobre o mar e sobre a terra levantou a mão direita para o céu'),(124184,4,66,10,6,'e jurou por aquele que vive para todo o sempre, o mesmo que criou o céu, a terra, o mar e tudo o que neles há, dizendo:  -  Já não haverá demora,'),(124185,4,66,10,7,'mas, nos dias da voz do sétimo anjo, quando ele estiver para tocar a trombeta, então se cumprirá o mistério de Deus, como ele anunciou aos seus servos, os profetas.'),(124186,4,66,10,8,'A voz que ouvi, vinda do céu, estava de novo falando comigo e dizendo:  -  Vá e pegue o livro que se acha aberto na mão do anjo que está em pé sobre o mar e sobre a terra.'),(124187,4,66,10,9,'Então fui ao anjo, pedindo-lhe que me desse o livrinho. Ele, então, me falou:  -  Pegue o livrinho e devore-o. No seu estômago ele será amargo, mas na sua boca será doce como mel.'),(124188,4,66,10,10,'Peguei o livrinho da mão do anjo e o devorei. Na minha boca, era doce como mel; quando, porém, o comi, o meu estômago ficou amargo.'),(124189,4,66,10,11,'Então me disseram:  -  É necessário que você ainda profetize a respeito de muitos povos, nações, línguas e reis.'),(124190,4,66,11,1,'Foi-me dado um caniço semelhante a uma vara, e também me foi dito:  -  Levante-se e vá medir o santuário de Deus, o altar, e os que adoram no santuário.'),(124191,4,66,11,2,'Mas deixe de lado o átrio exterior do santuário e não o meça, porque esse átrio foi dado aos gentios, que, por quarenta e dois meses, pisarão a cidade santa.'),(124192,4,66,11,3,'Darei autoridade às minhas duas testemunhas para que profetizem durante mil duzentos e sessenta dias, vestidas de pano de saco.'),(124193,4,66,11,4,'São estas as duas oliveiras e os dois candelabros que estão em pé diante do Senhor da terra.'),(124194,4,66,11,5,'Se alguém pretende causar-lhes dano, da boca dessas testemunhas sai fogo e devora os inimigos; sim, se alguém pretender causar-lhes dano, certamente deve morrer.'),(124195,4,66,11,6,'Elas têm autoridade para fechar o céu, para que não chova durante os dias em que profetizarem. Têm autoridade também sobre as águas, para transformá-las em sangue, bem como para ferir a terra com todo tipo de flagelos, tantas vezes quantas quiserem.'),(124196,4,66,11,7,'Quando tiverem, então, concluído o testemunho que devem dar, a besta que surge do abismo fará guerra contra elas; a besta vencerá e matará as testemunhas.'),(124197,4,66,11,8,'E os seus cadáveres ficarão estirados na praça da grande cidade que, espiritualmente, se chama Sodoma e Egito, onde também o seu Senhor foi crucificado.'),(124198,4,66,11,9,'Então, muitos dentre os povos, tribos, línguas e nações contemplarão os cadáveres das duas testemunhas, por três dias e meio, e não permitirão que esses cadáveres sejam sepultados.'),(124199,4,66,11,10,'Os que habitam sobre a terra se alegrarão por causa da morte dessas duas testemunhas, realizarão festas e enviarão presentes uns aos outros, porque esses dois profetas atormentaram os que moram sobre a terra.'),(124200,4,66,11,11,'Mas, depois dos três dias e meio, entrou neles um espírito de vida vindo da parte de Deus, e eles se ergueram sobre os pés, e aqueles que os viram ficaram com muito medo.'),(124201,4,66,11,12,'E as duas testemunhas ouviram uma voz forte vinda do céu, dizendo-lhes:  -  Subam para cá. E subiram ao céu numa nuvem, e os seus inimigos as contemplaram.'),(124202,4,66,11,13,'Naquela hora, houve grande terremoto, e ruiu a décima parte da cidade. Nesse terremoto, morreram sete mil pessoas. As outras pessoas ficaram aterrorizadas e deram glória ao Deus do céu.'),(124203,4,66,11,14,'Passou o segundo ai. Eis que, sem demora, vem o terceiro ai.'),(124204,4,66,11,15,'O sétimo anjo tocou a trombeta, e houve no céu vozes fortes, dizendo:  ´O reino do mundo se tornou de nosso Senhor e do seu Cristo, e ele reinará para todo o sempre.`'),(124205,4,66,11,16,'E os vinte e quatro anciãos que estavam sentados no seu trono, diante de Deus, prostraram-se sobre o seu rosto e adoraram a Deus,'),(124206,4,66,11,17,'dizendo:  ´Graças te damos, Senhor Deus, Todo-Poderoso, que és e que eras, porque assumiste o teu grande poder e passaste a reinar.'),(124207,4,66,11,18,'Na verdade, as nações se enfureceram; chegou, porém, a tua ira, e o tempo determinado para serem julgados os mortos, para se dar o galardão aos teus servos, os profetas, aos santos e aos que temem o teu nome, tanto aos pequenos como aos grandes, e para destruíres os que destroem a terra.`'),(124208,4,66,11,19,'Abriu-se, então, o santuário de Deus, que se acha no céu, e foi vista a arca da sua aliança no seu santuário, e sobrevieram relâmpagos, vozes, trovões, terremoto e forte chuva de granizo.'),(124209,4,66,12,1,'Viu-se grande sinal no céu: uma mulher vestida do sol com a lua debaixo dos pés e uma coroa de doze estrelas na cabeça.'),(124210,4,66,12,2,'A mulher estava grávida e gritava com dores de parto, sofrendo tormentos para dar à luz.'),(124211,4,66,12,3,'Viu-se, também, outro sinal no céu, e eis um dragão, grande, vermelho, com sete cabeças e dez chifres, e, nas cabeças, sete diademas.'),(124212,4,66,12,4,'A sua cauda arrastou a terça parte das estrelas do céu, as quais lançou para a terra. E o dragão se deteve diante da mulher que estava para dar à luz, a fim de devorar o filho dela quando nascesse.'),(124213,4,66,12,5,'Ela deu à luz um filho homem, que há de governar todas as nações com cetro de ferro. E o filho da mulher foi arrebatado para junto de Deus e do seu trono.'),(124214,4,66,12,6,'A mulher, porém, fugiu para o deserto, onde Deus lhe havia preparado um lugar, para que nele a sustentem durante mil duzentos e sessenta dias.'),(124215,4,66,12,7,'Então estourou a guerra no céu. Miguel e os seus anjos lutaram contra o dragão. Também o dragão e os seus anjos lutaram,'),(124216,4,66,12,8,'mas não conseguiram sair vitoriosos e não havia mais lugar para eles no céu.'),(124217,4,66,12,9,'E foi expulso o grande dragão, a antiga serpente, que se chama diabo e Satanás, o sedutor de todo o mundo. Ele foi atirado para a terra, e, com ele, os seus anjos.'),(124218,4,66,12,10,'Então ouvi uma voz forte no céu, proclamando:  ´Agora veio a salvação, o poder, o reino do nosso Deus e a autoridade do seu Cristo, pois foi expulso o acusador de nossos irmãos, o mesmo que os acusa de dia e de noite diante do nosso Deus.'),(124219,4,66,12,11,'Eles o venceram por causa do sangue do Cordeiro e por causa da palavra do testemunho que deram e, mesmo diante da morte, não amaram a própria vida.'),(124220,4,66,12,12,'Por isso, alegrem-se, ó céus, e vocês que neles habitam. Ai da terra e do mar, pois o diabo desceu até vocês, cheio de fúria, sabendo que pouco tempo lhe resta.`'),(124221,4,66,12,13,'Quando o dragão viu que tinha sido atirado para a terra, perseguiu a mulher que tinha dado à luz o filho homem.'),(124222,4,66,12,14,'Mas foram dadas à mulher as duas asas da grande águia, para que voasse para o deserto, para o seu lugar, aí onde é sustentada durante um tempo, tempos e metade de um tempo, fora do alcance da serpente.'),(124223,4,66,12,15,'Então, a serpente lançou da boca água como um rio atrás da mulher, a fim de fazer com que ela fosse arrastada pelas águas.'),(124224,4,66,12,16,'A terra, porém, socorreu a mulher: abriu a sua boca e engoliu o rio que o dragão tinha lançado de sua boca.'),(124225,4,66,12,17,'O dragão ficou irado com a mulher e foi travar guerra com o restante da descendência dela, ou seja, os que guardam os mandamentos de Deus e têm o testemunho de Jesus.'),(124226,4,66,12,18,'E o dragão se pôs em pé sobre a areia do mar.'),(124227,4,66,13,1,'Vi emergir do mar uma besta que tinha dez chifres e sete cabeças, e, sobre os chifres, dez diademas, e, sobre as cabeças, nomes de blasfêmia.'),(124228,4,66,13,2,'A besta que vi era semelhante a leopardo, com pés como de urso e boca como de leão. E o dragão deu à besta o seu poder, o seu trono e grande autoridade.'),(124229,4,66,13,3,'Uma das cabeças da besta parecia ter sido golpeada de morte, mas essa ferida mortal foi curada. E toda a terra se maravilhou, seguindo a besta;'),(124230,4,66,13,4,'e adoraram o dragão porque deu a sua autoridade à besta. Também adoraram a besta, dizendo:  -  Quem é semelhante à besta? Quem pode lutar contra ela?'),(124231,4,66,13,5,'Foi-lhe dada uma boca que proferia arrogâncias e blasfêmias e foi-lhe dada autoridade para agir durante quarenta e dois meses.'),(124232,4,66,13,6,'A besta abriu a boca em blasfêmias contra Deus, para lhe difamar o nome e difamar o tabernáculo, a saber, os que habitam no céu.'),(124233,4,66,13,7,'Foi-lhe permitido, também, que lutasse contra os santos e os vencesse. Foi-lhe dada, ainda, autoridade sobre cada tribo, povo, língua e nação.'),(124234,4,66,13,8,'E ela será adorada por todos os que habitam sobre a terra, aqueles que, desde a fundação do mundo, não tiveram os seus nomes escritos no Livro da Vida do Cordeiro que foi morto.'),(124235,4,66,13,9,'Se alguém tem ouvidos, ouça.'),(124236,4,66,13,10,'´Se alguém tiver de ir para o cativeiro, para o cativeiro irá. Se alguém tiver de ser morto pela espada, pela espada morto será.`  Aqui está a perseverança e a fidelidade dos santos.'),(124237,4,66,13,11,'Vi ainda outra besta emergir da terra. Tinha dois chifres, parecendo cordeiro, mas falava como dragão.'),(124238,4,66,13,12,'Ela exerce toda a autoridade da primeira besta na sua presença e faz com que a terra e os seus habitantes adorem a primeira besta, cuja ferida mortal havia sido curada.'),(124239,4,66,13,13,'Também opera grandes sinais, de maneira que até faz descer fogo do céu sobre a terra, diante de todas as pessoas.'),(124240,4,66,13,14,'Seduz aqueles que habitam sobre a terra por causa dos sinais que lhe foi permitido realizar diante da besta, dizendo aos que habitam sobre a terra que façam uma imagem à besta, àquela que foi ferida à espada e sobreviveu.'),(124241,4,66,13,15,'E lhe foi concedido poder para dar vida à imagem da besta, para que também a imagem da besta falasse e fizesse morrer todos os que não adorassem a imagem da besta.'),(124242,4,66,13,16,'A todos, os pequenos e os grandes, os ricos e os pobres, os livres e os escravos, faz com que lhes seja dada certa marca na mão direita ou na testa,'),(124243,4,66,13,17,'para que ninguém possa comprar ou vender, senão aquele que tem a marca, o nome da besta ou o número do seu nome.'),(124244,4,66,13,18,'Aqui está a sabedoria. Aquele que tem entendimento calcule o número da besta, pois é número de ser humano. E esse número é seiscentos e sessenta e seis.'),(124245,4,66,14,1,'Olhei, e eis que o Cordeiro estava em pé sobre o monte Sião. Com ele estavam cento e quarenta e quatro mil, que tinham escrito na testa o nome do Cordeiro e o nome de seu Pai.'),(124246,4,66,14,2,'Ouvi uma voz do céu como som de muitas águas, como som de um forte trovão. A voz que ouvi era como de harpistas quando tocam as suas harpas.'),(124247,4,66,14,3,'Entoavam um cântico novo diante do trono, diante dos quatro seres viventes e dos anciãos. E ninguém podia aprender o cântico, senão os cento e quarenta e quatro mil que foram comprados da terra.'),(124248,4,66,14,4,'Estes são os que não se macularam com mulheres, porque são virgens. Eles seguem o Cordeiro por onde quer que ele vá. São os que foram comprados dentre todos os seres humanos, primícias para Deus e para o Cordeiro;'),(124249,4,66,14,5,'e não se achou mentira na sua boca; não têm mácula.'),(124250,4,66,14,6,'Vi outro anjo voando pelo meio do céu, tendo um evangelho eterno para pregar aos que habitam na terra, e a cada nação, tribo, língua e povo,'),(124251,4,66,14,7,'dizendo com voz forte:  -  Temam a Deus e deem glória a ele, pois é chegada a hora em que ele vai julgar. E adorem aquele que fez o céu, a terra, o mar e as fontes das águas.'),(124252,4,66,14,8,'Seguiu-se outro anjo, o segundo, dizendo:  -  Caiu! Caiu a grande Babilônia que fez com que todas as nações bebessem o vinho do furor da sua prostituição.'),(124253,4,66,14,9,'Seguiu-se a estes outro anjo, o terceiro, dizendo com voz forte:  -  Se alguém adora a besta e a sua imagem e recebe a sua marca na testa ou na mão,'),(124254,4,66,14,10,'também esse beberá do vinho do furor de Deus, preparado, sem mistura, no cálice da sua ira, e será atormentado com fogo e enxofre, diante dos santos anjos e na presença do Cordeiro.'),(124255,4,66,14,11,'A fumaça do seu tormento sobe para todo o sempre. E os adoradores da besta e da sua imagem e quem quer que receba a marca do nome da besta não têm descanso algum, nem de dia nem de noite.'),(124256,4,66,14,12,'Aqui está a perseverança dos santos, os que guardam os mandamentos de Deus e a fé em Jesus.'),(124257,4,66,14,13,'Então ouvi uma voz do céu, dizendo:  -  Escreva: ´Bem-aventurados os mortos que, desde agora, morrem no Senhor.`  -  Sim  -  diz o Espírito  - , para que descansem das suas fadigas, pois as suas obras os acompanham.'),(124258,4,66,14,14,'Olhei, e eis uma nuvem branca, e sentado sobre a nuvem um semelhante a filho de homem, tendo na cabeça uma coroa de ouro e na mão uma foice afiada.'),(124259,4,66,14,15,'Outro anjo saiu do santuário, gritando com voz forte para aquele que estava sentado sobre a nuvem:  -  Pegue a sua foice e comece a colher, pois chegou a hora da colheita, visto que os campos da terra já amadureceram!'),(124260,4,66,14,16,'E aquele que estava sentado sobre a nuvem passou a sua foice sobre a terra e fez a colheita.'),(124261,4,66,14,17,'Então outro anjo saiu do santuário que se encontra no céu, tendo também ele uma foice afiada.'),(124262,4,66,14,18,'Ainda outro anjo saiu do altar, o anjo que tem autoridade sobre o fogo, e clamou com voz forte ao que tinha a foice afiada, dizendo:  -  Pegue a sua foice afiada e ajunte os cachos da videira da terra, porque as suas uvas estão maduras!'),(124263,4,66,14,19,'Então o anjo passou a sua foice na terra, ajuntou os cachos da videira da terra e os lançou no grande lagar da ira de Deus.'),(124264,4,66,14,20,'O lagar foi pisado fora da cidade. E correu sangue do lagar, chegando até a altura dos freios dos cavalos, numa extensão de cerca de trezentos quilômetros.'),(124265,4,66,15,1,'Vi no céu outro sinal grande e maravilhoso: sete anjos que tinham os sete últimos flagelos, pois com estes se consumou a ira de Deus.'),(124266,4,66,15,2,'Vi como que um mar de vidro, misturado com fogo, e também os que venceram a besta, a sua imagem e o número do seu nome. Eles estavam em pé junto ao mar de vidro, tendo harpas que lhes foram dadas por Deus.'),(124267,4,66,15,3,'E entoavam o cântico de Moisés, servo de Deus, e o cântico do Cordeiro, dizendo:  ´Grandes e admiráveis são as tuas obras, Senhor Deus, Todo-Poderoso! Justos e verdadeiros são os teus caminhos, ó Rei das nações!'),(124268,4,66,15,4,'Quem não temerá e não glorificará o teu nome, ó Senhor? Pois só tu és santo. Por isso, todas as nações virão e se prostrarão diante de ti, porque os teus atos de justiça se fizeram manifestos.`'),(124269,4,66,15,5,'Depois destas coisas, olhei, e abriu-se no céu o santuário do tabernáculo do testemunho.'),(124270,4,66,15,6,'E os sete anjos que tinham os sete flagelos saíram do santuário, vestidos de linho puro e resplandecente e cingidos, à altura do peito, com cintos de ouro.'),(124271,4,66,15,7,'Então um dos quatro seres viventes deu aos sete anjos sete taças de ouro, cheias da ira de Deus, que vive para todo o sempre.'),(124272,4,66,15,8,'O santuário se encheu da fumaça da glória de Deus e do seu poder, e ninguém podia entrar no santuário, enquanto não se cumprissem os sete flagelos dos sete anjos.'),(124273,4,66,16,1,'Ouvi uma voz forte, vinda do santuário, dizendo aos sete anjos:  -  Vão e derramem sobre a terra as sete taças da ira de Deus. O primeiro flagelo'),(124274,4,66,16,2,'O primeiro anjo foi e derramou a sua taça sobre a terra, e apareceram úlceras malignas e dolorosas nas pessoas que tinham a marca da besta e que adoravam a sua imagem. O segundo flagelo'),(124275,4,66,16,3,'O segundo anjo derramou a sua taça no mar, e o mar se transformou em sangue, como de um morto, e morreu todo ser vivo que havia no mar. O terceiro flagelo'),(124276,4,66,16,4,'O terceiro anjo derramou a sua taça nos rios e nas fontes de água, e eles se transformaram em sangue.'),(124277,4,66,16,5,'Então ouvi o anjo das águas dizendo:  ´Tu és justo, tu que és e que eras, o Santo, pois julgaste estas coisas.'),(124278,4,66,16,6,'Porque derramaram sangue de santos e de profetas, também lhes deste sangue para beber. É o que merecem.`'),(124279,4,66,16,7,'Ouvi uma voz do altar, que dizia:  ´Certamente, ó Senhor Deus, Todo-Poderoso, verdadeiros e justos são os teus juízos.` O quarto flagelo'),(124280,4,66,16,8,'O quarto anjo derramou a sua taça sobre o sol, e lhe foi dado queimar a humanidade com fogo.'),(124281,4,66,16,9,'As pessoas se queimaram com o intenso calor e blasfemaram contra o nome de Deus, que tem autoridade sobre estes flagelos. Porém, não se arrependeram para darem glória a Deus. O quinto flagelo'),(124282,4,66,16,10,'O quinto anjo derramou a sua taça sobre o trono da besta. O reino da besta ficou em trevas, e as pessoas mordiam a língua por causa da dor que sentiam'),(124283,4,66,16,11,'e blasfemavam contra o Deus do céu por causa das angústias e das úlceras que sofriam. Porém, não se arrependeram de suas obras. O sexto flagelo'),(124284,4,66,16,12,'O sexto anjo derramou a sua taça sobre o grande rio Eufrates. As águas do rio secaram, para que se preparasse o caminho dos reis que vêm do Oriente.'),(124285,4,66,16,13,'Então vi sair da boca do dragão, da boca da besta e da boca do falso profeta três espíritos imundos semelhantes a rãs.'),(124286,4,66,16,14,'São espíritos de demônios, operadores de sinais, e se dirigem aos reis do mundo inteiro a fim de ajuntá-los para a batalha do grande Dia do Deus Todo-Poderoso.'),(124287,4,66,16,15,'<J>´Eis que venho como vem o ladrão.</J> <J>Bem-aventurado aquele que vigia e guarda as suas vestes, para que não ande nu,</J> <J>e não se veja a sua vergonha.`</J>'),(124288,4,66,16,16,'Então ajuntaram os reis no lugar que em hebraico se chama Armagedom. O sétimo flagelo'),(124289,4,66,16,17,'Então o sétimo anjo derramou a sua taça pelo ar. E uma voz forte saiu do santuário, do lado do trono, dizendo:  -  Está feito!'),(124290,4,66,16,18,'E sobrevieram relâmpagos, vozes e trovões, e ocorreu um grande terremoto, como nunca houve igual desde que há gente sobre a terra, tal foi o terremoto, forte e grande.'),(124291,4,66,16,19,'E a grande cidade se dividiu em três partes, e caíram as cidades das nações. E Deus se lembrou da grande Babilônia para dar-lhe o cálice do vinho do furor da sua ira.'),(124292,4,66,16,20,'Todas as ilhas fugiram, e os montes não foram achados.'),(124293,4,66,16,21,'Também desabou do céu sobre as pessoas uma grande chuva de granizo, com pedras que pesavam mais de trinta quilos. E, por causa do flagelo da chuva de pedras, as pessoas blasfemaram contra Deus, porque esse flagelo do granizo era terrível.'),(124294,4,66,17,1,'Um dos sete anjos que tinham as sete taças veio e falou comigo, dizendo:  -  Venha! Vou lhe mostrar o julgamento da grande prostituta que está sentada sobre muitas águas.'),(124295,4,66,17,2,'Os reis da terra se prostituíram com ela, e os que habitam na terra se embriagaram com o vinho da sua prostituição.'),(124296,4,66,17,3,'O anjo me transportou, no Espírito, a um deserto, e vi uma mulher montada numa besta escarlate, besta repleta de nomes de blasfêmia, com sete cabeças e dez chifres.'),(124297,4,66,17,4,'A mulher estava vestida de púrpura e de escarlate, enfeitada com ouro, pedras preciosas e pérolas, tendo na mão um cálice de ouro transbordante de abominações e das imundícias da sua prostituição.'),(124298,4,66,17,5,'Na sua testa estava escrito um nome, um mistério: ´Babilônia, a Grande, a Mãe das Prostitutas e das Abominações da Terra`.'),(124299,4,66,17,6,'Então vi a mulher embriagada com o sangue dos santos e com o sangue das testemunhas de Jesus. E, quando a vi, admirei-me com grande espanto.'),(124300,4,66,17,7,'O anjo, porém, me disse:  -  Por que você ficou admirado? Vou lhe explicar o mistério da mulher e da besta que tem as sete cabeças e os dez chifres e que leva a mulher:'),(124301,4,66,17,8,'a besta que você viu era e não é mais, e está para emergir do abismo, e caminha para a destruição. E aqueles que habitam sobre a terra, cujos nomes não foram escritos no Livro da Vida desde a fundação do mundo, se admirarão, vendo a besta que era e não é mais, mas tornará a aparecer.'),(124302,4,66,17,9,' -  Aqui está a mente que tem sabedoria: as sete cabeças são sete montes, nos quais a mulher está sentada. São também sete reis,'),(124303,4,66,17,10,'dos quais cinco caíram, um existe e o outro ainda não chegou; e, quando chegar, tem de durar pouco tempo.'),(124304,4,66,17,11,'E a besta, que era e não é mais, é também o oitavo rei, mas faz parte dos sete, e caminha para a destruição.'),(124305,4,66,17,12,' -  Os dez chifres que você viu são dez reis, que ainda não receberam reino, mas recebem autoridade como reis, com a besta, durante uma hora.'),(124306,4,66,17,13,'Estes têm um mesmo propósito e oferecem à besta o poder e a autoridade que possuem.'),(124307,4,66,17,14,'Lutarão contra o Cordeiro, e o Cordeiro os vencerá, pois é o Senhor dos senhores e o Rei dos reis; serão vencedores também os chamados, eleitos e fiéis que estão com o Cordeiro.'),(124308,4,66,17,15,'O anjo disse ainda:  -  As águas que você viu, onde a prostituta está sentada, são povos, multidões, nações e línguas.'),(124309,4,66,17,16,'Os dez chifres que você viu e a besta, esses odiarão a prostituta. Eles a deixarão devastada e nua, comerão as carnes dela, e a queimarão no fogo.'),(124310,4,66,17,17,'Porque Deus incutiu no coração deles que realizem o seu propósito, executem-no de comum acordo e deem à besta o reino que possuem, até que se cumpram as palavras de Deus.'),(124311,4,66,17,18,' -  A mulher que você viu é a grande cidade que domina sobre os reis da terra.'),(124312,4,66,18,1,'Depois destas coisas, vi descer do céu outro anjo, que tinha grande autoridade, e a terra se iluminou com a sua glória.'),(124313,4,66,18,2,'Então exclamou com potente voz, dizendo:  -  Caiu! Caiu a grande Babilônia! Ela se tornou morada de demônios, refúgio de toda espécie de espírito imundo e esconderijo de todo tipo de ave imunda e detestável,'),(124314,4,66,18,3,'pois todas as nações beberam do vinho do furor da sua prostituição. Com ela se prostituíram os reis da terra. Também os mercadores da terra se enriqueceram à custa da sua luxúria.'),(124315,4,66,18,4,'Ouvi outra voz do céu, dizendo:  ´Saiam dela, povo meu, para que vocês não sejam cúmplices em seus pecados e para que os seus flagelos não caiam sobre vocês.'),(124316,4,66,18,5,'Porque os pecados dela se acumularam até o céu, e Deus se lembrou das injustiças que ela praticou.'),(124317,4,66,18,6,'Retribuam-lhe como também ela retribuiu, paguem-lhe em dobro segundo as suas obras e, no cálice em que ela misturou bebidas, misturem dobrado para ela.'),(124318,4,66,18,7,'O quanto a si mesma glorificou e viveu em luxúria, deem a ela em igual medida tormento e pranto. Porque ela pensa assim: ´Estou sentada como rainha. Não sou viúva. Nunca saberei o que é pranto!`'),(124319,4,66,18,8,'Por isso, em um só dia sobrevirão os seus flagelos: morte, pranto e fome; e será queimada no fogo, porque poderoso é o Senhor Deus, que a julga.`'),(124320,4,66,18,9,'Os reis da terra, que com ela se prostituíram e viveram em luxúria, vão chorar e se lamentar por causa dela, quando virem a fumaça do seu incêndio.'),(124321,4,66,18,10,'E, conservando-se de longe, com medo do seu tormento, dizem:  ´Ai! Ai de você, grande cidade, Babilônia, cidade poderosa! Pois em uma só hora chegou o seu juízo.`'),(124322,4,66,18,11,'E, por causa dela, choram e pranteiam os mercadores da terra, porque ninguém mais compra a sua mercadoria,'),(124323,4,66,18,12,'mercadoria de ouro, de prata, de pedras preciosas, de pérolas, de linho finíssimo, de púrpura, de seda, de escarlate; e toda espécie de madeira odorífera, todo gênero de objeto de marfim, toda qualidade de móvel de madeira cara, de bronze, de ferro e de mármore;'),(124324,4,66,18,13,'e canela de cheiro, especiarias, incenso, perfume, mirra, vinho, azeite, boa farinha, trigo, gado e ovelhas; e de cavalos, de carruagens, de escravos e até almas humanas.'),(124325,4,66,18,14,'Eles dizem:  ´O fruto que tanto lhe apeteceu se afastou de você, e para você se extinguiu tudo o que é delicado e esplêndido, e nunca mais serão achados.`'),(124326,4,66,18,15,'Os mercadores destas coisas, que, por meio dela, se enriqueceram, ficarão de longe, com medo do seu tormento, chorando e pranteando,'),(124327,4,66,18,16,'dizendo:  ´Ai! Ai da grande cidade, que estava vestida de linho finíssimo, de púrpura e de escarlate, enfeitada com ouro, pedras preciosas e pérolas,'),(124328,4,66,18,17,'porque em uma só hora ficou devastada tamanha riqueza!`  E todos os pilotos, e todos aqueles que viajam pelo mar, e marinheiros, e os que ganham a vida no mar ficaram de longe.'),(124329,4,66,18,18,'Então, vendo a fumaça do seu incêndio, gritavam:  -  Que cidade se compara à grande cidade?'),(124330,4,66,18,19,'Lançaram pó sobre a cabeça e, chorando e pranteando, gritavam:  ´Ai! Ai da grande cidade, na qual se enriqueceram todos os que possuíam navios no mar, à custa da sua riqueza, porque em uma só hora foi devastada!'),(124331,4,66,18,20,'Alegrem-se por causa dela, ó céus, e também vocês, santos, apóstolos e profetas, porque Deus julgou a causa de vocês contra ela.`'),(124332,4,66,18,21,'Então um anjo forte levantou uma pedra do tamanho de uma grande pedra de moinho e lançou-a no mar, dizendo:  ´Assim, com ímpeto, será lançada Babilônia, a grande cidade, e nunca mais será achada.'),(124333,4,66,18,22,'Em você nunca mais será ouvido o som de harpistas, de músicos, de tocadores de flauta e de trombeta. Em você nunca mais se achará artífice nenhum de qualquer arte que seja, e nunca jamais se ouvirá em você o ruído de pedra de moinho.'),(124334,4,66,18,23,'Também nunca mais brilhará em você a luz de uma lamparina, e nunca mais se ouvirá em você uma voz de noivo ou de noiva, pois os seus mercadores foram os grandes da terra, porque com a sua feitiçaria você seduziu todas as nações.'),(124335,4,66,18,24,'E nela foi encontrado sangue de profetas, de santos e de todos os que foram mortos sobre a terra.`'),(124336,4,66,19,1,'Depois destas coisas, ouvi no céu o que parecia ser a voz forte de uma grande multidão, dizendo:  ´Aleluia! A salvação, a glória e o poder são do nosso Deus,'),(124337,4,66,19,2,'porque verdadeiros e justos são os seus juízos, pois julgou a grande prostituta que corrompia a terra com a sua prostituição e das mãos dela vingou o sangue dos seus servos.`'),(124338,4,66,19,3,'E disseram pela segunda vez:  ´Aleluia! E a sua fumaça sobe para todo o sempre.`'),(124339,4,66,19,4,'Os vinte e quatro anciãos e os quatro seres viventes se prostraram e adoraram a Deus, que está sentado no trono, dizendo:  ´Amém! Aleluia!`'),(124340,4,66,19,5,'E do trono saiu uma voz, que dizia:  ´Louvem o nosso Deus, todos vocês, os seus servos, todos os que o temem, os pequenos e os grandes.`'),(124341,4,66,19,6,'Então ouvi o que parecia ser a voz de uma grande multidão, uma voz como de muitas águas e como de fortes trovões, dizendo:  ´Aleluia! Pois reina o Senhor, nosso Deus, o Todo-Poderoso.'),(124342,4,66,19,7,'Alegremo-nos, exultemos e demos-lhe a glória, porque chegou a hora das bodas do Cordeiro, e a noiva dele já se preparou.'),(124343,4,66,19,8,'A ela foi permitido vestir-se de linho finíssimo, resplandecente e puro.`  Porque o linho finíssimo são os atos de justiça dos santos.'),(124344,4,66,19,9,'Então o anjo me disse:  -  Escreva: ´Bem-aventurados aqueles que são chamados à ceia das bodas do Cordeiro.` E acrescentou:  -  São estas as verdadeiras palavras de Deus.'),(124345,4,66,19,10,'Prostrei-me diante dos seus pés para adorá-lo. O anjo, porém, me disse:  -  Não faça isso! Sou um servo de Deus, assim como são você e os seus irmãos que guardam o testemunho de Jesus. Adore a Deus! Pois o testemunho de Jesus é o espírito da profecia.'),(124346,4,66,19,11,'Vi o céu aberto, e eis um cavalo branco. O seu cavaleiro se chama Fiel e Verdadeiro e julga e combate com justiça.'),(124347,4,66,19,12,'Os seus olhos são como chama de fogo; na cabeça dele há muitos diademas; tem um nome escrito que ninguém conhece, a não ser ele mesmo.'),(124348,4,66,19,13,'Está vestido com um manto encharcado de sangue, e o seu nome é ´Verbo de Deus`.'),(124349,4,66,19,14,'Os exércitos do céu o seguiam, montados em cavalos brancos e vestidos de linho finíssimo, branco e puro.'),(124350,4,66,19,15,'Da sua boca sai uma espada afiada, para com ela ferir as nações. Ele mesmo as regerá com cetro de ferro e ele mesmo é o que pisa o lagar do vinho do furor da ira do Deus Todo-Poderoso.'),(124351,4,66,19,16,'No seu manto e na sua coxa está escrito um nome: ´Rei dos reis e Senhor dos senhores`.'),(124352,4,66,19,17,'Então vi um anjo posto em pé no sol. Ele gritou com voz forte, dizendo a todas as aves que voam pelo meio do céu:  -  Venham, reúnam-se para a grande ceia de Deus,'),(124353,4,66,19,18,'para comer carne de reis, carne de comandantes, carne de poderosos, carne de cavalos e seus cavaleiros, carne de todos, quer livres, quer escravos, tanto pequenos como grandes.'),(124354,4,66,19,19,'E vi a besta e os reis da terra, com os seus exércitos, reunidos para fazer guerra contra aquele que estava montado no cavalo e contra o seu exército.'),(124355,4,66,19,20,'Mas a besta foi presa, e com ela foi preso o falso profeta que, com os sinais feitos diante da besta, seduziu aqueles que receberam a marca da besta e eram os adoradores da sua imagem. Os dois foram lançados vivos dentro do lago de fogo que queima com enxofre.'),(124356,4,66,19,21,'Os outros foram mortos com a espada que saía da boca daquele que estava montado no cavalo. E todas as aves se fartaram das suas carnes.'),(124357,4,66,20,1,'Então vi descer do céu um anjo que tinha na mão a chave do abismo e uma grande corrente.'),(124358,4,66,20,2,'Ele segurou o dragão, a antiga serpente, que é o diabo, Satanás, e o prendeu por mil anos.'),(124359,4,66,20,3,'Lançou-o no abismo, fechou-o e pôs selo sobre ele, para que não mais enganasse as nações até se completarem os mil anos. Depois disso, é necessário que ele seja solto por um pouco de tempo.'),(124360,4,66,20,4,'Vi também tronos, e nestes sentaram-se aqueles aos quais foi dada autoridade para julgar. Vi ainda as almas dos que foram decapitados por terem dado testemunho de Jesus e proclamado a palavra de Deus. Estes são os que não adoraram a besta nem a sua imagem, e não receberam a sua marca na testa e na mão; e viveram e reinaram com Cristo durante mil anos.'),(124361,4,66,20,5,'Os restantes dos mortos não reviveram até que se completassem os mil anos. Esta é a primeira ressurreição.'),(124362,4,66,20,6,'Bem-aventurado e santo é aquele que tem parte na primeira ressurreição. Sobre esses a segunda morte não tem poder; pelo contrário, serão sacerdotes de Deus e de Cristo e reinarão com ele os mil anos.'),(124363,4,66,20,7,'Quando, porém, se completarem os mil anos, Satanás será solto da sua prisão'),(124364,4,66,20,8,'e sairá para enganar as nações que estão nos quatro cantos da terra, Gogue e Magogue, a fim de reuni-las para a batalha. O número dessas é como a areia do mar.'),(124365,4,66,20,9,'Marcharam, então, pela superfície da terra e cercaram o acampamento dos santos e a cidade amada. Porém, desceu fogo do céu e os consumiu.'),(124366,4,66,20,10,'O diabo, que os tinha enganado, foi lançado no lago de fogo e enxofre, onde já se encontram a besta e o falso profeta; e serão atormentados de dia e de noite, para todo o sempre.'),(124367,4,66,20,11,'Vi um grande trono branco e aquele que está sentado nele. A terra e o céu fugiram da presença dele, e não se achou lugar para eles.'),(124368,4,66,20,12,'Vi também os mortos, os grandes e os pequenos, que estavam em pé diante do trono. Então foram abertos livros. Ainda outro livro, o Livro da Vida, foi aberto. E os mortos foram julgados, segundo as suas obras, conforme o que estava escrito nos livros.'),(124369,4,66,20,13,'O mar entregou os mortos que nele estavam. A morte e o inferno entregaram os mortos que neles havia. E foram julgados, um por um, segundo as suas obras.'),(124370,4,66,20,14,'Então a morte e o inferno foram lançados no lago de fogo. Esta é a segunda morte, o lago de fogo.'),(124371,4,66,20,15,'E, se alguém não foi achado inscrito no Livro da Vida, esse foi lançado no lago de fogo.'),(124372,4,66,21,1,'E vi novo céu e nova terra, pois o primeiro céu e a primeira terra passaram, e o mar já não existe.'),(124373,4,66,21,2,'Vi também a cidade santa, a nova Jerusalém, que descia do céu, da parte de Deus, preparada como uma noiva enfeitada para o seu noivo.'),(124374,4,66,21,3,'Então ouvi uma voz forte que vinha do trono e dizia:  -  Eis o tabernáculo de Deus com os seres humanos. Deus habitará com eles. Eles serão povos de Deus, e Deus mesmo estará com eles e será o Deus deles.'),(124375,4,66,21,4,'E lhes enxugará dos olhos toda lágrima. E já não existirá mais morte, já não haverá luto, nem pranto, nem dor, porque as primeiras coisas passaram.'),(124376,4,66,21,5,'E aquele que estava sentado no trono disse:  -  Eis que faço novas todas as coisas. E acrescentou:  -  Escreva, porque estas palavras são fiéis e verdadeiras.'),(124377,4,66,21,6,'Disse-me ainda:  -  Tudo está feito! Eu sou o Alfa e o Ômega, o Princípio e o Fim. Eu, a quem tem sede, darei de graça da fonte da água da vida.'),(124378,4,66,21,7,'O vencedor herdará estas coisas, e eu serei o Deus dele e ele será o meu filho.'),(124379,4,66,21,8,'Quanto, porém, aos covardes, aos incrédulos, aos abomináveis, aos assassinos, aos imorais, aos feiticeiros, aos idólatras e a todos os mentirosos, a parte que lhes cabe será no lago que está queimando com fogo e enxofre, a saber, a segunda morte.'),(124380,4,66,21,9,'Então veio um dos sete anjos que tinham as sete taças cheias dos últimos sete flagelos e falou comigo, dizendo:  -  Venha, vou mostrar-lhe a noiva, a esposa do Cordeiro.'),(124381,4,66,21,10,'E ele me levou, no Espírito, a uma grande e elevada montanha e me mostrou a cidade santa, Jerusalém, que descia do céu, da parte de Deus,'),(124382,4,66,21,11,'a qual tem a glória de Deus. O seu brilho era semelhante a uma pedra preciosíssima, como pedra de jaspe cristalina.'),(124383,4,66,21,12,'Tinha uma muralha grande e alta, com doze portões, e, junto aos portões, doze anjos. Sobre os portões estavam escritos nomes, a saber, os nomes das doze tribos dos filhos de Israel.'),(124384,4,66,21,13,'Três portões se achavam a leste, três, ao norte, três, ao sul, e três, a oeste.'),(124385,4,66,21,14,'A muralha da cidade tinha doze fundamentos, e sobre estes estavam os doze nomes dos doze apóstolos do Cordeiro.'),(124386,4,66,21,15,'Aquele que falava comigo tinha por medida uma vara de ouro para medir a cidade, os seus portões e a sua muralha.'),(124387,4,66,21,16,'A cidade tinha a forma de um quadrado, de comprimento e largura iguais. E mediu a cidade com a vara, e tinha doze mil estádios. O seu comprimento, largura e altura são iguais.'),(124388,4,66,21,17,'Mediu também a sua muralha, e tinha cento e quarenta e quatro côvados, pela medida humana que o anjo usava.'),(124389,4,66,21,18,'A muralha é feita de jaspe e a cidade é de ouro puro, semelhante a vidro límpido.'),(124390,4,66,21,19,'Os alicerces da muralha da cidade estão enfeitados de todo tipo de pedras preciosas. O primeiro alicerce é de jaspe; o segundo, de safira; o terceiro, de calcedônia; o quarto, de esmeralda;'),(124391,4,66,21,20,'o quinto, de sardônio; o sexto, de sárdio; o sétimo, de crisólito; o oitavo, de berilo; o nono, de topázio; o décimo, de crisópraso; o décimo primeiro, de jacinto; e o décimo segundo, de ametista.'),(124392,4,66,21,21,'Os doze portões são doze pérolas, e cada um desses portões é feito de uma só pérola. A praça da cidade é de ouro puro, como vidro transparente.'),(124393,4,66,21,22,'Não vi nenhum santuário na cidade, porque o seu santuário é o Senhor, o Deus Todo-Poderoso, e o Cordeiro.'),(124394,4,66,21,23,'A cidade não precisa do sol nem da lua para lhe dar claridade, pois a glória de Deus a ilumina, e o Cordeiro é a sua lâmpada.'),(124395,4,66,21,24,'As nações andarão mediante a sua luz, e os reis da terra lhe trazem a sua glória.'),(124396,4,66,21,25,'Os seus portões jamais se fecharão de dia, pois nela não haverá noite.'),(124397,4,66,21,26,'E lhe trarão a glória e a honra das nações.'),(124398,4,66,21,27,'Nela não entrará nada que seja impuro, nem o que pratica abominação e mentira, mas somente os inscritos no Livro da Vida do Cordeiro.'),(124399,4,66,22,1,'Então o anjo me mostrou o rio da água da vida, brilhante como cristal, que sai do trono de Deus e do Cordeiro.'),(124400,4,66,22,2,'No meio da praça da cidade, e de um e de outro lado do rio, está a árvore da vida, que produz doze frutos, dando o seu fruto de mês em mês. E as folhas da árvore são para a cura dos povos.'),(124401,4,66,22,3,'Nunca mais haverá qualquer maldição. Nela estará o trono de Deus e do Cordeiro. Os seus servos o adorarão,'),(124402,4,66,22,4,'contemplarão a sua face, e na sua testa terão gravado o nome dele.'),(124403,4,66,22,5,'Então já não haverá noite, e não precisarão de luz de lamparina, nem da luz do sol, porque o Senhor Deus brilhará sobre eles, e reinarão para todo o sempre.'),(124404,4,66,22,6,'Então o anjo me disse:  -  Estas palavras são fiéis e verdadeiras. O Senhor, o Deus dos espíritos dos profetas, enviou o seu anjo para mostrar aos seus servos as coisas que em breve devem acontecer.'),(124405,4,66,22,7,'<J> -  Eis que venho sem demora.</J> <J>Bem-aventurado aquele que guarda as palavras da profecia deste livro.</J>'),(124406,4,66,22,8,'Eu, João, sou quem ouviu e viu estas coisas. E, depois de ter ouvido e visto, prostrei-me diante dos pés do anjo que me mostrou essas coisas, para adorá-lo.'),(124407,4,66,22,9,'Mas ele me disse:  -  Não faça isso! Sou um servo de Deus, assim como são você e os seus irmãos, os profetas, e como são os que guardam as palavras deste livro. Adore a Deus!'),(124408,4,66,22,10,'Disse-me ainda:  -  Não sele as palavras da profecia deste livro, porque o tempo está próximo.'),(124409,4,66,22,11,'Continue o injusto a fazer injustiça, e continue o imundo a ser imundo. O justo continue na prática da justiça, e o santo continue a santificar-se.'),(124410,4,66,22,12,'<J> -  Eis que venho sem demora,</J> <J>e comigo está a recompensa</J> <J>que tenho para dar a cada um segundo as suas obras.</J>'),(124411,4,66,22,13,'<J>Eu sou o Alfa e o Ômega,</J> <J>o Primeiro e o Último,</J> <J>o Princípio e o Fim.</J>'),(124412,4,66,22,14,'Bem-aventurados aqueles que lavam as suas vestes, para que tenham direito à árvore da vida e entrem na cidade pelos portões.'),(124413,4,66,22,15,'Fora ficam os cães, os feiticeiros, os impuros, os assassinos, os idólatras e todo aquele que ama e pratica a mentira.'),(124414,4,66,22,16,'<J> -  Eu, Jesus, enviei o meu anjo</J> <J>para dar testemunho destas coisas a vocês nas igrejas. Eu sou a Raiz e a Geração de Davi,</J> <J>a brilhante Estrela da Manhã.</J>'),(124415,4,66,22,17,'O Espírito e a noiva dizem:  -  Vem! Aquele que ouve, diga:  -  Vem! Aquele que tem sede venha, e quem quiser receba de graça a água da vida.'),(124416,4,66,22,18,'Eu, a todo aquele que ouve as palavras da profecia deste livro, testifico: Se alguém lhes fizer qualquer acréscimo, Deus lhe acrescentará os flagelos escritos neste livro.'),(124417,4,66,22,19,'E, se alguém tirar qualquer coisa das palavras do livro desta profecia, Deus tirará a sua parte da árvore da vida, da cidade santa e das coisas que estão escritas neste livro.'),(124418,4,66,22,20,'Aquele que dá testemunho destas coisas diz:   <J> -  Certamente venho sem demora.</J>   Amém! Vem, Senhor Jesus!'),(124419,4,66,22,21,'A graça do Senhor Jesus esteja com todos.'),(124420,5,1,1,1,'No começo Deus criou os céus e a terra.'),(124421,5,1,1,2,'A terra era um vazio, sem nenhum ser vivente, e estava coberta por um mar profundo. A escuridão cobria o mar, e o Espírito de Deus se movia por cima da água.'),(124422,5,1,1,3,'Então Deus disse:\n  -  Que haja luz!\n E a luz começou a existir.'),(124423,5,1,1,4,'Deus viu que a luz era boa e a separou da escuridão.'),(124424,5,1,1,5,'Deus pôs na luz o nome de ´dia` e na escuridão pôs o nome de ´noite`. A noite passou, e veio a manhã. Esse foi o primeiro dia.'),(124425,5,1,1,6,'Então Deus disse:\n  -  Que haja no meio da água uma divisão para separá-la em duas partes!'),(124426,5,1,1,7,'E assim aconteceu. Deus fez uma divisão que separou a água em duas partes: uma parte ficou do lado de baixo da divisão, e a outra parte ficou do lado de cima.'),(124427,5,1,1,8,'Nessa divisão Deus pôs o nome de ´céu`. A noite passou, e veio a manhã. Esse foi o segundo dia.'),(124428,5,1,1,9,'Aí Deus disse:\n  -  Que a água que está debaixo do céu se ajunte num só lugar a fim de que apareça a terra seca!\n E assim aconteceu.'),(124429,5,1,1,10,'Deus pôs na parte seca o nome de ´terra` e nas águas que se haviam ajuntado ele pôs o nome de ´mares`. E Deus viu que o que havia feito era bom.'),(124430,5,1,1,11,'Em seguida ele disse:\n  -  Que a terra produza todo tipo de vegetais, isto é, plantas que deem sementes e árvores que deem frutas!\n E assim aconteceu.'),(124431,5,1,1,12,'A terra produziu todo tipo de vegetais: plantas que dão sementes e árvores que dão frutas. E Deus viu que o que havia feito era bom.'),(124432,5,1,1,13,'A noite passou, e veio a manhã. Esse foi o terceiro dia.'),(124433,5,1,1,14,'Então Deus disse:\n  -  Que haja luzes no céu para separarem o dia da noite e para marcarem os dias, os anos e as estações!'),(124434,5,1,1,15,'Essas luzes brilharão no céu para iluminar a terra.\n E assim aconteceu.'),(124435,5,1,1,16,'Deus fez as duas grandes luzes: a maior para governar o dia e a menor para governar a noite. E fez também as estrelas.'),(124436,5,1,1,17,'Deus pôs essas luzes no céu para iluminarem a terra,'),(124437,5,1,1,18,'para governarem o dia e a noite e para separarem a luz da escuridão. E Deus viu que o que havia feito era bom.'),(124438,5,1,1,19,'A noite passou, e veio a manhã. Esse foi o quarto dia.'),(124439,5,1,1,20,'Depois Deus disse:\n  -  Que as águas fiquem cheias de todo tipo de seres vivos, e que na terra haja aves que voem no ar!'),(124440,5,1,1,21,'Assim Deus criou os grandes monstros do mar, e todas as espécies de seres vivos que em grande quantidade se movem nas águas, e criou também todas as espécies de aves. E Deus viu que o que havia feito era bom.'),(124441,5,1,1,22,'Ele abençoou os seres vivos do mar e disse:\n  -  Aumentem muito em número e encham as águas dos mares! E que as aves se multipliquem na terra!'),(124442,5,1,1,23,'A noite passou, e veio a manhã. Esse foi o quinto dia.'),(124443,5,1,1,24,'Então Deus disse:\n  -  Que a terra produza todo tipo de animais: domésticos, selvagens e os que se arrastam pelo chão, cada um de acordo com a sua espécie!\n E assim aconteceu.'),(124444,5,1,1,25,'Deus fez os animais, cada um de acordo com a sua espécie: os animais domésticos, os selvagens e os que se arrastam pelo chão. E Deus viu que o que havia feito era bom.'),(124445,5,1,1,26,'Aí ele disse:\n  -  Agora vamos fazer os seres humanos, que serão como nós, que se parecerão conosco. Eles terão poder sobre os peixes, sobre as aves, sobre os animais domésticos e selvagens e sobre os animais que se arrastam pelo chão.'),(124446,5,1,1,27,'Assim Deus criou os seres humanos; ele os criou parecidos com Deus. Ele os criou homem e mulher'),(124447,5,1,1,28,'e os abençoou, dizendo:\n  -  Tenham muitos e muitos filhos; espalhem-se por toda a terra e a dominem. E tenham poder sobre os peixes do mar, sobre as aves que voam no ar e sobre os animais que se arrastam pelo chão.'),(124448,5,1,1,29,'Para vocês se alimentarem, eu lhes dou todas as plantas que produzem sementes e todas as árvores que dão frutas.'),(124449,5,1,1,30,'Mas, para todos os animais selvagens, para as aves e para os animais que se arrastam pelo chão, dou capim e verduras como alimento.\n E assim aconteceu.'),(124450,5,1,1,31,'E Deus viu que tudo o que havia feito era muito bom. A noite passou, e veio a manhã. Esse foi o sexto dia.'),(124451,5,1,2,1,'Assim terminou a criação do céu, e da terra, e de tudo o que há neles.'),(124452,5,1,2,2,'No sétimo dia Deus acabou de fazer todas as coisas e descansou de todo o trabalho que havia feito.'),(124453,5,1,2,3,'Então abençoou o sétimo dia e o separou como um dia sagrado, pois nesse dia ele acabou de fazer todas as coisas e descansou.'),(124454,5,1,2,4,'E foi assim que o céu e a terra foram criados.\n Quando o Senhor Deus fez o céu e a terra,'),(124455,5,1,2,5,'não haviam brotado nem capim nem plantas, pois o Senhor ainda não tinha mandado chuvas, e não havia ninguém para cultivar a terra.'),(124456,5,1,2,6,'Mas da terra saía uma corrente de água que regava o chão.'),(124457,5,1,2,7,'Então, do pó da terra, o Senhor formou o ser humano . O Senhor soprou no nariz dele uma respiração de vida, e assim ele se tornou um ser vivo.'),(124458,5,1,2,8,'Depois o Senhor Deus plantou um jardim na região do Éden, no Leste, e ali pôs o ser humano que ele havia formado.'),(124459,5,1,2,9,'O Senhor fez com que ali crescessem árvores lindas de todos os tipos, que davam frutas boas de se comer. No meio do jardim ficava a árvore que dá vida e também a árvore que dá o conhecimento do bem e do mal.'),(124460,5,1,2,10,'No Éden nascia um rio que regava o jardim e que, saindo dali, se dividia, formando quatro rios.'),(124461,5,1,2,11,'O primeiro é o Pisom, que rodeia a região de Havilá, onde há ouro.'),(124462,5,1,2,12,'O ouro dessa região é puro, e ali também há um perfume raro e pedras preciosas.'),(124463,5,1,2,13,'O segundo rio se chama Giom; ele dá volta por toda a região de Cuche.'),(124464,5,1,2,14,'O terceiro rio é o Tigre, que passa a leste da Assíria. E o quarto rio é o Eufrates.'),(124465,5,1,2,15,'Então o Senhor Deus pôs o homem no jardim do Éden, para cuidar dele e nele fazer plantações.'),(124466,5,1,2,16,'E o Senhor deu ao homem a seguinte ordem:\n  -  Você pode comer as frutas de qualquer árvore do jardim,'),(124467,5,1,2,17,'menos da árvore que dá o conhecimento do bem e do mal. Não coma a fruta dessa árvore; pois, no dia em que você a comer, certamente morrerá.'),(124468,5,1,2,18,'Depois o Senhor disse:\n  -  Não é bom que o homem viva sozinho. Vou fazer para ele alguém que o ajude como se fosse a sua outra metade.'),(124469,5,1,2,19,'Depois que o Senhor Deus formou da terra todos os animais selvagens e todas as aves, ele os levou ao homem para que pusesse nome neles. E eles ficaram com o nome que o homem lhes deu.'),(124470,5,1,2,20,'Ele pôs nomes nas aves e em todos os animais domésticos e selvagens. Mas para Adão não se achava uma ajudadora que fosse como a sua outra metade.'),(124471,5,1,2,21,'Então o Senhor Deus fez com que o homem caísse num sono profundo. Enquanto ele dormia, Deus tirou uma das suas costelas e fechou a carne naquele lugar.'),(124472,5,1,2,22,'Dessa costela o Senhor formou uma mulher e a levou ao homem.'),(124473,5,1,2,23,'Então o homem disse:\n ´Agora sim!\n Esta é carne da minha carne\n e osso dos meus ossos.\n Ela será chamada de ´mulher`\n porque Deus a tirou do homem .`'),(124474,5,1,2,24,'É por isso que o homem deixa o seu pai e a sua mãe para se unir com a sua mulher, e os dois se tornam uma só pessoa.'),(124475,5,1,2,25,'Tanto o homem como a sua mulher estavam nus, mas não sentiam vergonha.'),(124476,5,1,3,1,'A cobra era o animal mais esperto que o Senhor Deus havia feito. Ela perguntou à mulher:\n  -  É verdade que Deus mandou que vocês não comessem as frutas de nenhuma árvore do jardim?'),(124477,5,1,3,2,'A mulher respondeu:\n  -  Podemos comer as frutas de qualquer árvore,'),(124478,5,1,3,3,'menos a fruta da árvore que fica no meio do jardim. Deus nos disse que não devemos comer dessa fruta, nem tocar nela. Se fizermos isso, morreremos.'),(124479,5,1,3,4,'Mas a cobra afirmou:\n  -  Vocês não morrerão coisa nenhuma!'),(124480,5,1,3,5,'Deus disse isso porque sabe que, quando vocês comerem a fruta dessa árvore, os seus olhos se abrirão, e vocês serão como Deus, conhecendo o bem e o mal.'),(124481,5,1,3,6,'A mulher viu que a árvore era bonita e que as suas frutas eram boas de se comer. E ela pensou como seria bom ter entendimento. Aí apanhou uma fruta e comeu; e deu ao seu marido, e ele também comeu.'),(124482,5,1,3,7,'Nesse momento os olhos dos dois se abriram, e eles perceberam que estavam nus. Então costuraram umas folhas de figueira para usar como tangas.'),(124483,5,1,3,8,'Naquele dia, quando soprava o vento suave da tarde, o homem e a sua mulher ouviram a voz do Senhor Deus, que estava passeando pelo jardim. Então se esconderam dele, no meio das árvores.'),(124484,5,1,3,9,'Mas o Senhor Deus chamou o homem e perguntou:\n  -  Onde é que você está?'),(124485,5,1,3,10,'O homem respondeu:\n  -  Eu ouvi a tua voz, quando estavas passeando pelo jardim, e fiquei com medo porque estava nu. Por isso me escondi.'),(124486,5,1,3,11,'Aí Deus perguntou:\n  -  E quem foi que lhe disse que você estava nu? Por acaso você comeu a fruta da árvore que eu o proibi de comer?'),(124487,5,1,3,12,'O homem disse:\n  -  A mulher que me deste para ser a minha companheira me deu a fruta, e eu comi.'),(124488,5,1,3,13,'Então o Senhor Deus perguntou à mulher:\n  -  Por que você fez isso?\n A mulher respondeu:\n  -  A cobra me enganou, e eu comi.'),(124489,5,1,3,14,'Então o Senhor Deus disse à cobra:\n  -  Por causa do que você fez você será castigada. Entre todos os animais só você receberá esta maldição: de hoje em diante você vai andar se arrastando pelo chão e vai comer o pó da terra.'),(124490,5,1,3,15,'Eu farei com que você e a mulher sejam inimigas uma da outra, e assim também serão inimigas a sua descendência e a descendência dela. Esta esmagará a sua cabeça, e você picará o calcanhar da descendência dela.'),(124491,5,1,3,16,'Para a mulher Deus disse:\n  -  Vou aumentar o seu sofrimento na gravidez, e com muita dor você dará à luz filhos. Apesar disso, você terá desejo de estar com o seu marido, e ele a dominará.'),(124492,5,1,3,17,'E para Adão Deus disse o seguinte:\n  -  Você fez o que a sua mulher disse e comeu a fruta da árvore que eu o proibi de comer. Por causa do que você fez, a terra será maldita. Você terá de trabalhar duramente a vida inteira a fim de que a terra produza alimento suficiente para você.'),(124493,5,1,3,18,'Ela lhe dará mato e espinhos, e você terá de comer ervas do campo.'),(124494,5,1,3,19,'Terá de trabalhar no pesado e suar para fazer com que a terra produza algum alimento; isso até que você volte para a terra, pois dela você foi formado. Você foi feito de terra e vai virar terra outra vez.'),(124495,5,1,3,20,'O homem pôs na sua mulher o nome de Eva por ser ela a mãe de todos os seres humanos.'),(124496,5,1,3,21,'E o Senhor Deus fez roupas de peles de animais para Adão e a sua mulher se vestirem.'),(124497,5,1,3,22,'Então o Senhor Deus disse o seguinte:\n  -  Agora o homem se tornou como um de nós, pois conhece o bem e o mal. Ele não deve comer a fruta da árvore da vida e viver para sempre.'),(124498,5,1,3,23,'Por isso o Senhor Deus expulsou o homem do jardim do Éden e fez com que ele cultivasse a terra da qual havia sido formado.'),(124499,5,1,3,24,'Deus expulsou o homem e no lado leste do jardim pôs os querubins e uma espada de fogo que dava voltas em todas as direções. Deus fez isso para que ninguém chegasse perto da árvore da vida.'),(124500,5,1,4,1,'Adão teve relações com Eva, a sua mulher, e ela ficou grávida. Eva deu à luz um filho e disse:\n  -  Com a ajuda de Deus, o Senhor, tive um filho homem.\n E ela pôs nele o nome de Caim .'),(124501,5,1,4,2,'Depois teve outro filho, chamado Abel, irmão de Caim. Abel era pastor de ovelhas, e Caim era agricultor.'),(124502,5,1,4,3,'O tempo passou. Um dia Caim pegou alguns produtos da terra e os ofereceu a Deus, o Senhor.'),(124503,5,1,4,4,'Abel, por sua vez, pegou o primeiro carneirinho nascido no seu rebanho, matou-o e ofereceu as melhores partes ao Senhor. O Senhor ficou contente com Abel e com a sua oferta,'),(124504,5,1,4,5,'mas rejeitou Caim e a sua oferta. Caim ficou furioso e fechou a cara.'),(124505,5,1,4,6,'Então o Senhor disse:\n  -  Por que você está com raiva? Por que anda carrancudo?'),(124506,5,1,4,7,'Se tivesse feito o que é certo, você estaria sorrindo; mas você agiu mal, e por isso o pecado está na porta, à sua espera. Ele quer dominá-lo, mas você precisa vencê-lo.'),(124507,5,1,4,8,'Aí Caim disse a Abel, o seu irmão:\n  -  Vamos até o campo.\n Quando os dois estavam no campo, Caim atacou Abel, o seu irmão, e o matou.'),(124508,5,1,4,9,'Mais tarde o Senhor perguntou a Caim:\n  -  Onde está Abel, o seu irmão?\n  -  Não sei  -  respondeu Caim.  -  Por acaso eu sou o guarda do meu irmão?'),(124509,5,1,4,10,'Então Deus disse:\n  -  Por que você fez isso? Da terra, o sangue do seu irmão está gritando, pedindo vingança.'),(124510,5,1,4,11,'Por isso você será amaldiçoado e não poderá mais cultivar a terra. Pois, quando você matou o seu irmão, a terra abriu a boca para beber o sangue dele.'),(124511,5,1,4,12,'Quando você preparar a terra para plantar, ela não produzirá nada. Você vai andar pelo mundo sempre fugindo.'),(124512,5,1,4,13,'Caim disse a Deus, o Senhor:\n  -  Eu não vou poder aguentar esse castigo tão pesado.'),(124513,5,1,4,14,'Hoje tu estás me expulsando desta terra. Terei de andar pelo mundo sempre fugindo e me escondendo da tua presença. E qualquer pessoa que me encontrar vai querer me matar.'),(124514,5,1,4,15,'Mas o Senhor respondeu:\n  -  Isso não vai acontecer. Pois, se alguém matar você, serão mortas sete pessoas da família dele, como vingança.\n Em seguida o Senhor pôs um sinal em Caim para que, se alguém o encontrasse, não o matasse.'),(124515,5,1,4,16,'Então Caim saiu da presença do Senhor e foi morar na região de Node , que fica a leste do Éden.'),(124516,5,1,4,17,'Caim e a sua mulher tiveram um filho e lhe deram o nome de Enoque. Mais tarde Caim construiu uma cidade e a chamou de Enoque, o nome do seu filho.'),(124517,5,1,4,18,'Enoque foi pai de Irade, que foi pai de Meujael, que foi pai de Metusael, que foi pai de Lameque.'),(124518,5,1,4,19,'Lameque teve duas mulheres: uma delas se chamava Ada, e a outra, Zilá.'),(124519,5,1,4,20,'Ada teve um filho chamado Jabal, que foi o antepassado dos que criam gado e vivem em barracas.'),(124520,5,1,4,21,'Jabal tinha um irmão chamado Jubal, que foi o antepassado de todos os músicos que tocam lira e flauta.'),(124521,5,1,4,22,'Zilá, por sua vez, teve um filho chamado Tubalcaim, que era ferreiro e fazia objetos de bronze e de ferro. Tubalcaim tinha uma irmã chamada Naama.'),(124522,5,1,4,23,'Certo dia Lameque disse às suas mulheres:\n ´Ada e Zilá, escutem-me;\n mulheres de Lameque, marquem bem\n o que eu digo.\n Matei um homem porque me feriu,\n matei um moço porque me machucou.'),(124523,5,1,4,24,'Se são mortas sete pessoas\n para pagar pela morte de Caim,\n então, se alguém me matar,\n serão mortas setenta e sete pessoas\n da família do assassino.`'),(124524,5,1,4,25,'Adão e a sua mulher tiveram outro filho. Ela disse:\n  -  Deus me deu outro filho para ficar em lugar de Abel, que foi morto por Caim.\n E pôs nele o nome de Sete .'),(124525,5,1,4,26,'Sete foi pai de um filho e o chamou de Enos. Foi nesse tempo que o nome Senhor começou a ser usado no culto de adoração a Deus.'),(124526,5,1,5,1,'Esta é a lista dos descendentes de Adão.\n Quando criou os seres humanos, Deus os fez parecidos com ele.'),(124527,5,1,5,2,'Deus os criou homem e mulher, e os abençoou, e lhes deu o nome de ´humanidade` .'),(124528,5,1,5,3,'Com a idade de cento e trinta anos, Adão foi pai de um filho que era parecido com ele; e pôs nele o nome de Sete.'),(124529,5,1,5,4,'Depois disso Adão viveu mais oitocentos anos. Ele foi pai de outros filhos e filhas'),(124530,5,1,5,5,'e morreu com novecentos e trinta anos de idade.'),(124531,5,1,5,6,'Quando Sete completou cento e cinco anos, nasceu o seu filho Enos.'),(124532,5,1,5,7,'Depois disso Sete viveu mais oitocentos e sete anos. Ele foi pai de outros filhos e filhas'),(124533,5,1,5,8,'e morreu com novecentos e doze anos de idade.'),(124534,5,1,5,9,'Quando Enos tinha noventa anos, nasceu o seu filho Cainã.'),(124535,5,1,5,10,'Depois disso Enos viveu mais oitocentos e quinze anos. Ele foi pai de outros filhos e filhas'),(124536,5,1,5,11,'e morreu com novecentos e cinco anos de idade.'),(124537,5,1,5,12,'Quando Cainã tinha setenta anos, o seu filho Maalalel nasceu.'),(124538,5,1,5,13,'Depois disso Cainã viveu mais oitocentos e quarenta anos. Ele foi pai de outros filhos e filhas'),(124539,5,1,5,14,'e morreu com novecentos e dez anos de idade.'),(124540,5,1,5,15,'Quando Maalalel tinha sessenta e cinco anos, nasceu o seu filho Jarede.'),(124541,5,1,5,16,'Depois disso Maalalel viveu mais oitocentos e trinta anos. Ele foi pai de outros filhos e filhas'),(124542,5,1,5,17,'e morreu com oitocentos e noventa e cinco anos de idade.'),(124543,5,1,5,18,'Jarede tinha cento e sessenta e dois anos quando o seu filho Enoque nasceu.'),(124544,5,1,5,19,'Depois disso Jarede viveu mais oitocentos anos. Ele foi pai de outros filhos e filhas'),(124545,5,1,5,20,'e morreu com novecentos e sessenta e dois anos de idade.'),(124546,5,1,5,21,'Quando Enoque tinha sessenta e cinco anos, o seu filho Matusalém nasceu.'),(124547,5,1,5,22,'Depois disso Enoque viveu em comunhão com Deus durante trezentos anos e foi pai de outros filhos e filhas.'),(124548,5,1,5,23,'Enoque viveu trezentos e sessenta e cinco anos.'),(124549,5,1,5,24,'Ele viveu sempre em comunhão com Deus e um dia desapareceu, pois Deus o levou.'),(124550,5,1,5,25,'Quando Matusalém tinha cento e oitenta e sete anos, o seu filho Lameque nasceu.'),(124551,5,1,5,26,'Depois disso Matusalém viveu mais setecentos e oitenta e dois anos. Ele foi pai de outros filhos e filhas'),(124552,5,1,5,27,'e morreu com novecentos e sessenta e nove anos de idade.'),(124553,5,1,5,28,'Quando Lameque tinha cento e oitenta e dois anos, foi pai de um filho'),(124554,5,1,5,29,'e disse:\n  -  O Senhor Deus amaldiçoou a terra, e por isso o nosso trabalho é pesado; mas este menino vai trazer descanso para nós.\n E Lameque pôs no filho o nome de Noé .'),(124555,5,1,5,30,'Depois disso Lameque viveu mais quinhentos e noventa e cinco anos. Ele foi pai de outros filhos e filhas'),(124556,5,1,5,31,'e morreu com setecentos e setenta e sete anos de idade.'),(124557,5,1,5,32,'Depois que completou quinhentos anos de idade, Noé foi pai de três filhos: Sem, Cam e Jafé.'),(124558,5,1,6,1,'Quando as pessoas começaram a se espalhar pela terra e tiveram filhas,'),(124559,5,1,6,2,'os filhos de Deus viram que essas mulheres eram muito bonitas. Então escolheram as que eles quiseram e casaram com elas.'),(124560,5,1,6,3,'Aí o Senhor Deus disse:\n  -  Não deixarei que os seres humanos vivam para sempre, pois são mortais. De agora em diante eles não viverão mais do que cento e vinte anos.'),(124561,5,1,6,4,'Havia gigantes na terra naquele tempo e também depois, quando os filhos de Deus tiveram relações com as filhas dos homens e estas lhes deram filhos. Esses gigantes foram os heróis dos tempos antigos, homens famosos.'),(124562,5,1,6,5,'Quando o Senhor viu que as pessoas eram muito más e que sempre estavam pensando em fazer coisas erradas,'),(124563,5,1,6,6,'ficou muito triste por haver feito os seres humanos. O Senhor ficou tão triste e com o coração tão pesado,'),(124564,5,1,6,7,'que disse:\n  -  Vou fazer desaparecer da terra essa gente, que criei, e também todos os animais, os seres que se arrastam pelo chão e as aves, pois estou muito triste porque os criei.'),(124565,5,1,6,8,'Mas o Senhor Deus aprovava o que Noé fazia.'),(124566,5,1,6,9,'Esta é a história de Noé. Ele foi pai de três filhos: Sem, Cam e Jafé. Noé era um homem direito e sempre obedecia a Deus. Entre os homens do seu tempo, Noé vivia em comunhão com Deus.'),(124567,5,1,6,10,''),(124568,5,1,6,11,'Para Deus todas as outras pessoas eram más, e havia violência por toda parte.'),(124569,5,1,6,12,'Deus olhou para o mundo e viu que estava cheio de pecado, pois todas as pessoas só faziam coisas más.'),(124570,5,1,6,13,'Deus disse a Noé:\n  -  Resolvi acabar com todos os seres humanos. Eu os destruirei completamente e destruirei também a terra, pois está cheia de violência.'),(124571,5,1,6,14,'Pegue madeira boa e construa para você uma grande barca. Faça divisões nela e tape todos os buracos com piche, por dentro e por fora.'),(124572,5,1,6,15,'As medidas serão as seguintes: cento e trinta e três metros de comprimento por vinte e dois de largura por treze de altura.'),(124573,5,1,6,16,'Faça uma cobertura para a barca e deixe um espaço de meio metro entre os lados e a cobertura. Construa três andares na barca e ponha uma porta num dos lados.'),(124574,5,1,6,17,'Vou mandar um dilúvio para cobrir a terra, a fim de destruir tudo o que tem vida; tudo o que há na terra morrerá.'),(124575,5,1,6,18,'Mas com você eu vou fazer uma aliança. Portanto, entre na barca e leve com você a sua mulher, os seus filhos e as suas noras.'),(124576,5,1,6,19,'Também leve para dentro da barca um macho e uma fêmea de todas as espécies de aves, de todas as espécies de animais e de todas as espécies de seres que se arrastam pelo chão, a fim de conservá-los vivos.'),(124577,5,1,6,20,''),(124578,5,1,6,21,'Ajunte e leve todo tipo de comida para que você e os animais tenham o que comer.'),(124579,5,1,6,22,'E Noé fez tudo conforme Deus havia mandado.'),(124580,5,1,7,1,'Depois o Senhor Deus disse a Noé:\n  -  Entre na barca, você e toda a sua família, pois eu tenho visto que você é a única pessoa que faz o que é certo.'),(124581,5,1,7,2,'Leve junto com você sete casais de cada espécie de animal puro e um casal de cada espécie de animal impuro.'),(124582,5,1,7,3,'Leve também sete casais de cada espécie de ave para que se conservem as espécies que existem na terra.'),(124583,5,1,7,4,'Pois daqui a sete dias eu vou fazer chover durante quarenta dias e quarenta noites. Assim vou acabar com todos os seres vivos que criei.'),(124584,5,1,7,5,'E Noé fez tudo conforme o que o Senhor Deus havia mandado.'),(124585,5,1,7,6,'Noé tinha seiscentos anos de idade quando as águas do dilúvio cobriram a terra.'),(124586,5,1,7,7,'A fim de escapar do dilúvio, ele entrou na barca junto com os seus filhos, a sua mulher e as suas noras.'),(124587,5,1,7,8,'Os animais puros e os impuros, os que se arrastam pelo chão e as aves'),(124588,5,1,7,9,'entraram com Noé na barca de dois em dois, macho e fêmea, como Deus havia mandado.'),(124589,5,1,7,10,'Sete dias depois, as águas do dilúvio começaram a cobrir a terra.'),(124590,5,1,7,11,'Nesse tempo Noé tinha seiscentos anos. No dia dezessete do segundo mês, se arrebentaram todas as fontes do grande mar , e foram abertas as janelas do céu,'),(124591,5,1,7,12,'e caiu chuva sobre a terra durante quarenta dias e quarenta noites.'),(124592,5,1,7,13,'Nesse mesmo dia Noé e a sua mulher entraram na barca junto com os seus filhos Sem, Cam e Jafé e as suas mulheres.'),(124593,5,1,7,14,'Com eles entraram animais de todas as espécies: os domésticos e os selvagens, os que se arrastam pelo chão e as aves.'),(124594,5,1,7,15,'Todos os animais entraram com Noé na barca, de dois em dois.'),(124595,5,1,7,16,'Entraram machos e fêmeas de cada espécie, de acordo com o que Deus havia mandado Noé fazer. Aí o Senhor fechou a porta da barca.'),(124596,5,1,7,17,'O dilúvio durou quarenta dias. A água subiu e levantou a barca, e ela começou a boiar.'),(124597,5,1,7,18,'A água foi subindo, e a barca continuou a boiar.'),(124598,5,1,7,19,'A água subiu tanto, que cobriu todas as montanhas mais altas da terra.'),(124599,5,1,7,20,'E depois ainda subiu mais sete metros.'),(124600,5,1,7,21,'Morreram todos os seres vivos que havia na terra, isto é, as aves, os animais domésticos, os animais selvagens, os animais que se arrastam pelo chão e os seres humanos.'),(124601,5,1,7,22,'Morreu tudo o que havia na terra, tudo o que tinha vida e respirava.'),(124602,5,1,7,23,'Somente Noé e os que estavam com ele na barca ficaram vivos. O resto foi destruído, isto é, os seres humanos, os animais domésticos, os animais selvagens e os que se arrastam pelo chão e as aves.'),(124603,5,1,7,24,'Só cento e cinquenta dias depois é que a água começou a baixar.'),(124604,5,1,8,1,'Então Deus lembrou de Noé e de todos os animais que estavam com ele na barca. Deus fez com que um vento soprasse sobre a terra, e a água começou a baixar.'),(124605,5,1,8,2,'As fontes do grande mar e as janelas do céu se fecharam. Parou de chover,'),(124606,5,1,8,3,'e durante cento e cinquenta dias a água foi baixando pouco a pouco.'),(124607,5,1,8,4,'No dia dezessete do sétimo mês, a barca parou na região montanhosa de Ararate.'),(124608,5,1,8,5,'A água continuou a baixar, até que no primeiro dia do décimo mês apareceram os picos das montanhas.'),(124609,5,1,8,6,'No fim de quarenta dias, Noé abriu a janela que havia feito na barca'),(124610,5,1,8,7,'e soltou um corvo, que ficou voando de um lado para outro, esperando que a terra secasse.'),(124611,5,1,8,8,'Depois Noé soltou uma pomba a fim de ver se a terra já estava seca;'),(124612,5,1,8,9,'mas a pomba não achou lugar para pousar porque a terra ainda estava toda coberta de água. Aí Noé estendeu a mão, pegou a pomba e a pôs dentro da barca.'),(124613,5,1,8,10,'Noé esperou mais sete dias e soltou a pomba de novo.'),(124614,5,1,8,11,'Ela voltou à tardinha, trazendo no bico uma folha verde de oliveira. Assim Noé ficou sabendo que a água havia baixado.'),(124615,5,1,8,12,'E ele esperou mais sete dias e de novo soltou a pomba, e dessa vez ela não voltou.'),(124616,5,1,8,13,'Quando Noé tinha seiscentos e um anos, as águas que estavam sobre a terra secaram. No dia primeiro do primeiro mês, Noé tirou a cobertura da barca e viu que a terra estava secando.'),(124617,5,1,8,14,'No dia vinte e sete do segundo mês, a terra estava bem seca.'),(124618,5,1,8,15,'Aí Deus disse a Noé:'),(124619,5,1,8,16,' -  Saia da barca junto com a sua mulher, os seus filhos e as suas noras.'),(124620,5,1,8,17,'Faça sair também todos os animais que estão com você, isto é, as aves, os animais domésticos, os animais selvagens e os que se arrastam pelo chão. Que eles se espalhem por toda parte e tenham muitas crias para encherem a terra.'),(124621,5,1,8,18,'Assim Noé e a sua mulher saíram da barca, junto com os seus filhos e as suas noras.'),(124622,5,1,8,19,'Também saíram todos os animais e as aves, em grupos, de acordo com as suas espécies.'),(124623,5,1,8,20,'Noé construiu um altar para oferecer sacrifícios a Deus, o Senhor. Ele pegou aves e animais puros, um de cada espécie, e os queimou como sacrifício no altar.'),(124624,5,1,8,21,'O cheiro dos sacrifícios agradou ao Senhor, e ele pensou assim: ´Nunca mais vou amaldiçoar a terra por causa da raça humana, pois eu sei que desde a sua juventude as pessoas só pensam em coisas más.'),(124625,5,1,8,22,'Também nunca mais destruirei todos os seres vivos, como fiz desta vez. Enquanto o mundo existir, sempre haverá semeadura e colheita, frio e calor, verão e inverno, dia e noite.`'),(124626,5,1,9,1,'Deus abençoou Noé e os seus filhos, dizendo o seguinte:\n  -  Tenham muitos filhos, e que os seus descendentes se espalhem por toda a terra.'),(124627,5,1,9,2,'Todos os animais selvagens, todas as aves, todos os animais que se arrastam pelo chão e todos os peixes terão medo e pavor de vocês. Todos eles serão dominados por vocês.'),(124628,5,1,9,3,'Vocês podem comer os animais e também as verduras; eu os dou para vocês como alimento.'),(124629,5,1,9,4,'Mas uma coisa que vocês não devem comer é carne com sangue, pois no sangue está a vida.'),(124630,5,1,9,5,'Eu acertarei as contas com cada ser humano e com cada animal que matar alguém.'),(124631,5,1,9,6,'O ser humano foi criado parecido com Deus, e por isso quem matar uma pessoa será morto por outra.'),(124632,5,1,9,7,' -  Tenham muitos filhos, e que os descendentes de vocês se espalhem por toda a terra.'),(124633,5,1,9,8,'Deus também disse a Noé e aos seus filhos:'),(124634,5,1,9,9,' -  Agora vou fazer a minha aliança com vocês, e com os seus descendentes,'),(124635,5,1,9,10,'e com todos os animais que saíram da barca e que estão com vocês, isto é, as aves, os animais domésticos e os animais selvagens, sim, todos os animais do mundo.'),(124636,5,1,9,11,'Eu faço a seguinte aliança com vocês: prometo que nunca mais os seres vivos serão destruídos por um dilúvio. E nunca mais haverá outro dilúvio para destruir a terra.'),(124637,5,1,9,12,'Como sinal desta aliança que estou fazendo para sempre com vocês e com todos os animais,'),(124638,5,1,9,13,'vou colocar o meu arco nas nuvens. O arco-íris será o sinal da aliança que estou fazendo com o mundo.'),(124639,5,1,9,14,'Quando eu cobrir de nuvens o céu e aparecer o arco-íris,'),(124640,5,1,9,15,'então eu lembrarei da aliança que fiz com vocês e com todos os animais. E assim não haverá outro dilúvio para destruir todos os seres vivos.'),(124641,5,1,9,16,'Quando o arco-íris aparecer nas nuvens, eu o verei e lembrarei da aliança que fiz para sempre com todos os seres vivos que há no mundo.'),(124642,5,1,9,17,'O arco-íris é o sinal da aliança que estou fazendo com todos os seres vivos que vivem na terra.'),(124643,5,1,9,18,'Os filhos de Noé, que saíram da barca com ele, foram Sem, Cam e Jafé (Cam foi o pai de Canaã.).'),(124644,5,1,9,19,'Esses três foram os filhos de Noé, e os descendentes deles se espalharam pelo mundo inteiro.'),(124645,5,1,9,20,'Noé era agricultor; ele foi a primeira pessoa que fez uma plantação de uvas.'),(124646,5,1,9,21,'Um dia Noé bebeu muito vinho, ficou bêbado e se deitou nu dentro da sua barraca.'),(124647,5,1,9,22,'Cam, o pai de Canaã, viu que o seu pai estava nu e saiu para contar aos seus dois irmãos.'),(124648,5,1,9,23,'Então Sem e Jafé pegaram uma capa, puseram sobre os seus próprios ombros, foram andando de costas e com a capa cobriram o seu pai, que estava nu. E, a fim de não verem o pai nu, eles fizeram isso olhando para o lado.'),(124649,5,1,9,24,'Quando Noé acordou depois da bebedeira, soube do que Cam, o filho mais moço, havia feito.'),(124650,5,1,9,25,'Aí Noé disse o seguinte:\n ´Maldito seja Canaã!\n Ele será escravo dos seus irmãos,\n um escravo miserável.`'),(124651,5,1,9,26,'E Noé disse mais:\n ´Bendito seja o Senhor, Deus de Sem,\n e que Canaã seja seu escravo.'),(124652,5,1,9,27,'Deus faça com que Jafé tenha domínio\n sobre muitas terras,\n e que os seus descendentes morem\n nos acampamentos de Sem.\n E que Canaã seja escravo de Jafé.`'),(124653,5,1,9,28,'Depois do dilúvio Noé viveu mais trezentos e cinquenta anos'),(124654,5,1,9,29,'e morreu quando tinha novecentos e cinquenta anos de idade.'),(124655,5,1,10,1,'São estes os descendentes de Sem, Cam e Jafé, os filhos de Noé. Aos três nasceram filhos depois do dilúvio.'),(124656,5,1,10,2,'Os filhos de Jafé foram Gomer, Magogue, Madai, Javã, Tubal, Meseque e Tirás.'),(124657,5,1,10,3,'Os filhos de Gomer foram Asquenaz, Rifate e Togarma.'),(124658,5,1,10,4,'Os descendentes de Javã foram os povos de Elisá, Espanha, Chipre e Rodes.'),(124659,5,1,10,5,'Esses foram os descendentes de Jafé; eles moram no litoral e nas ilhas, cada povo e cada família na sua própria terra, com a sua própria língua.'),(124660,5,1,10,6,'Os filhos de Cam foram Cuche, Egito, Líbia e Canaã.'),(124661,5,1,10,7,'Os filhos de Cuche foram Sebá, Havilá, Sabtá, Raamá e Sabteca. Os filhos de Raamá foram Sabá e Dedã.'),(124662,5,1,10,8,'Cuche foi pai de Ninrode, o primeiro grande conquistador do mundo.'),(124663,5,1,10,9,'Com a ajuda de Deus, o Senhor, ele se tornou um caçador famoso, e é por isso que se diz: ´Seja igual a Ninrode, que com a ajuda do Senhor foi um grande caçador.`'),(124664,5,1,10,10,'No começo faziam parte do seu reino as cidades de Babilônia, Ereque e Acade, todas as três em Sinar.'),(124665,5,1,10,11,'Daquela região Ninrode foi para a Assíria e ali construiu as cidades de Nínive, Reobote-Ir, Calá'),(124666,5,1,10,12,'e Resém, que fica entre Nínive e a grande cidade de Calá.'),(124667,5,1,10,13,'Os descendentes de Egito foram os povos da Lídia, Anam, Leabe, Naftu,'),(124668,5,1,10,14,'Patrus, Caslu e de Creta, de quem os filisteus descendem.'),(124669,5,1,10,15,'Canaã foi pai de dois filhos: Sidom, o mais velho, e Hete.'),(124670,5,1,10,16,'De Canaã também descendem os jebuseus, os amorreus, os girgaseus,'),(124671,5,1,10,17,'os heveus, os arquitas, os sineus,'),(124672,5,1,10,18,'os arvaditas, os zemareus e os hamateus.'),(124673,5,1,10,19,'O território dos cananeus se estendeu para o sul desde Sidom até Gerar, perto de Gaza; e para o leste foi até Sodoma, Gomorra, Admá e Zeboim, perto de Lasa.'),(124674,5,1,10,20,'Esses foram os descendentes de Cam, cada povo e cada família na sua própria terra, com a sua própria língua.'),(124675,5,1,10,21,'Sem, o irmão mais velho de Jafé, foi o pai de todos os hebreus.'),(124676,5,1,10,22,'Os filhos de Sem foram Elão, Assur, Arpaxade, Lude e Arã.'),(124677,5,1,10,23,'Os filhos de Arã foram Uz, Hul, Géter e Más.'),(124678,5,1,10,24,'Arpaxade foi o pai de Selá, e Selá foi o pai de Éber.'),(124679,5,1,10,25,'Éber foi pai de dois filhos: um se chamava Pelegue porque no seu tempo os povos do mundo foram divididos; o seu irmão se chamava Joctã.'),(124680,5,1,10,26,'Joctã foi pai de Almodá, Selefe, Hazar-Mavé, Jera,'),(124681,5,1,10,27,'Adonirão, Uzal, Dicla,'),(124682,5,1,10,28,'Obal, Abimael, Sabá,'),(124683,5,1,10,29,'Ofir, Havilá e Jobabe. Todos estes foram filhos de Joctã.'),(124684,5,1,10,30,'Eles viveram nas terras que vão desde a região de Mesa até Sefar, na região montanhosa do Leste.'),(124685,5,1,10,31,'Estes foram os descendentes de Sem, cada povo e cada família na sua própria terra, com a sua própria língua.'),(124686,5,1,10,32,'São essas as famílias dos filhos de Noé, nação por nação, de acordo com as várias linhas de descendentes. Depois do dilúvio todas as nações da terra descenderam de Noé.'),(124687,5,1,11,1,'Naquele tempo todos os povos falavam uma língua só, todos usavam as mesmas palavras.'),(124688,5,1,11,2,'Alguns partiram do Oriente e chegaram a uma planície em Sinar, onde ficaram morando.'),(124689,5,1,11,3,'Um dia disseram uns aos outros:\n  -  Vamos, pessoal! Vamos fazer tijolos queimados!\n Assim, eles tinham tijolos para construir, em vez de pedras, e usavam piche, em vez de massa de pedreiro.'),(124690,5,1,11,4,'Aí disseram:\n  -  Agora vamos construir uma cidade que tenha uma torre que chegue até o céu. Assim ficaremos famosos e não seremos espalhados pelo mundo inteiro.'),(124691,5,1,11,5,'Então o Senhor desceu para ver a cidade e a torre que aquela gente estava construindo.'),(124692,5,1,11,6,'O Senhor disse assim:\n  -  Essa gente é um povo só, e todos falam uma só língua. Isso que eles estão fazendo é apenas o começo. Logo serão capazes de fazer o que quiserem.'),(124693,5,1,11,7,'Vamos descer e atrapalhar a língua que eles falam, a fim de que um não entenda o que o outro está dizendo.'),(124694,5,1,11,8,'Assim, o Senhor os espalhou pelo mundo inteiro, e eles pararam de construir a cidade.'),(124695,5,1,11,9,'A cidade recebeu o nome de Babel , pois ali o Senhor atrapalhou a língua falada por todos os moradores da terra e dali os espalhou pelo mundo inteiro.'),(124696,5,1,11,10,'São estes os descendentes de Sem. Dois anos depois do dilúvio, quando Sem tinha cem anos, nasceu o seu filho Arpaxade.'),(124697,5,1,11,11,'Depois disso Sem viveu mais quinhentos anos e foi pai de outros filhos e filhas.'),(124698,5,1,11,12,'Quando tinha trinta e cinco anos, Arpaxade foi pai de um filho chamado Selá.'),(124699,5,1,11,13,'Depois disso Arpaxade viveu mais quatrocentos e três anos e foi pai de outros filhos e filhas.'),(124700,5,1,11,14,'Quando Selá tinha trinta anos, nasceu o seu filho Éber.'),(124701,5,1,11,15,'Depois disso Selá viveu mais quatrocentos e três anos e foi pai de outros filhos e filhas.'),(124702,5,1,11,16,'Quando Éber tinha trinta e quatro anos, nasceu o seu filho Pelegue.'),(124703,5,1,11,17,'Depois disso Éber viveu mais quatrocentos e trinta anos e foi pai de outros filhos e filhas.'),(124704,5,1,11,18,'Quando tinha trinta anos, Pelegue foi pai de um filho chamado Reú.'),(124705,5,1,11,19,'Depois disso Pelegue viveu mais duzentos e nove anos e foi pai de outros filhos e filhas.'),(124706,5,1,11,20,'Quando Reú tinha trinta e dois anos, nasceu o seu filho Serugue.'),(124707,5,1,11,21,'Depois disso Reú viveu mais duzentos e sete anos e foi pai de outros filhos e filhas.'),(124708,5,1,11,22,'Quando Serugue tinha trinta anos, nasceu o seu filho Naor.'),(124709,5,1,11,23,'Depois disso Serugue viveu mais duzentos anos e foi pai de outros filhos e filhas.'),(124710,5,1,11,24,'Quando Naor tinha vinte e nove anos, nasceu o seu filho Tera.'),(124711,5,1,11,25,'Depois disso Naor viveu mais cento e dezenove anos e foi pai de outros filhos e filhas.'),(124712,5,1,11,26,'Depois que completou setenta anos de idade, Tera foi pai de três filhos: Abrão, Naor e Harã.'),(124713,5,1,11,27,'São estes os descendentes de Tera, que foi o pai de Abrão, de Naor e de Harã. Harã foi o pai de Ló.'),(124714,5,1,11,28,'Tera ainda vivia quando o seu filho Harã morreu na Babilônia, na cidade de Ur, onde havia nascido.'),(124715,5,1,11,29,'Abrão casou com Sarai, e Naor casou com Milca. Milca e Iscá eram filhas de Harã.'),(124716,5,1,11,30,'Sarai não tinha filhos, pois era estéril.'),(124717,5,1,11,31,'Tera saiu da cidade de Ur, na Babilônia, para ir até a terra de Canaã, e levou junto o seu filho Abrão, o seu neto Ló, que era filho de Harã, e a sua nora Sarai, que era mulher de Abrão. Eles chegaram até Harã e ficaram morando ali.'),(124718,5,1,11,32,'E Tera morreu em Harã, com a idade de duzentos e cinco anos.'),(124719,5,1,12,1,'Certo dia o Senhor Deus disse a Abrão:\n  -  Saia da sua terra, do meio dos seus parentes e da casa do seu pai e vá para uma terra que eu lhe mostrarei.'),(124720,5,1,12,2,'Os seus descendentes vão formar uma grande nação. Eu o abençoarei, o seu nome será famoso, e você será uma bênção para os outros.'),(124721,5,1,12,3,'Abençoarei os que o abençoarem e amaldiçoarei os que o amaldiçoarem. E por meio de você eu abençoarei todos os povos do mundo.'),(124722,5,1,12,4,'Abrão tinha setenta e cinco anos quando partiu de Harã, como o Senhor havia ordenado. E Ló foi com ele.'),(124723,5,1,12,5,'Abrão levou a sua mulher Sarai, o seu sobrinho Ló, filho do seu irmão, e todas as riquezas e escravos que havia conseguido em Harã. Quando chegaram a Canaã,'),(124724,5,1,12,6,'Abrão atravessou o país até que chegou a Siquém, um lugar santo, onde ficava a árvore sagrada de Moré. Naquele tempo os cananeus viviam nessa região.'),(124725,5,1,12,7,'Ali o Senhor apareceu a Abrão e disse:\n  -  Eu vou dar esta terra aos seus descendentes.\n Naquele lugar Abrão construiu um altar a Deus, o Senhor, pois ali o Senhor havia aparecido a ele.'),(124726,5,1,12,8,'Depois disso Abrão foi para a região montanhosa que fica a leste da cidade de Betel e ali armou o seu acampamento. Betel ficava a oeste do acampamento, e a cidade de Ai ficava a leste. Também nesse lugar Abrão construiu um altar e adorou o Senhor.'),(124727,5,1,12,9,'Dali ele foi andando de um lugar para outro, sempre na direção sul da terra de Canaã.'),(124728,5,1,12,10,'Naquele tempo houve em Canaã uma fome tão grande, que Abrão foi morar por algum tempo no Egito.'),(124729,5,1,12,11,'Quando ia chegando ao Egito, Abrão disse a Sarai, a sua mulher:\n  -  Escute! Você é uma mulher muito bonita,'),(124730,5,1,12,12,'e, quando os egípcios a virem, vão dizer: ´Essa aí é a mulher dele.` Por isso me matarão e deixarão que você viva.'),(124731,5,1,12,13,'Diga, então, que você é minha irmã. Assim, por sua causa, eles me deixarão viver e me tratarão bem.'),(124732,5,1,12,14,'Quando Abrão chegou ao Egito, os egípcios viram que Sarai, a sua mulher, era, de fato, muito bonita.'),(124733,5,1,12,15,'Alguns altos funcionários do rei do Egito também a viram e contaram a ele como era linda aquela mulher. Por isso ela foi levada para o palácio do rei.'),(124734,5,1,12,16,'Por causa dela o rei tratou bem Abrão e lhe deu ovelhas, bois, jumentos, escravos e escravas, jumentas e camelos.'),(124735,5,1,12,17,'Mas, por causa de Sarai, o Senhor Deus castigou o rei e a sua família com doenças horríveis.'),(124736,5,1,12,18,'Por isso o rei mandou chamar Abrão e perguntou:\n  -  Por que você me fez uma coisa dessas? Por que não me disse que ela é a sua mulher?'),(124737,5,1,12,19,'Você disse que ela era sua irmã, e por isso eu casei com ela. Portanto, aqui está a sua mulher; saia daqui com ela!'),(124738,5,1,12,20,'Então o rei deu ordem, e os seus guardas levaram Abrão para fora do Egito, junto com a sua mulher e com todas as coisas que eram dele.'),(124739,5,1,13,1,'Abrão saiu do Egito com a sua mulher e com tudo o que tinha e foi para o sul de Canaã. E Ló, o seu sobrinho, foi com ele.'),(124740,5,1,13,2,'Abrão era muito rico; tinha gado, prata e ouro.'),(124741,5,1,13,3,'Ele foi de um lugar para outro até chegar à cidade de Betel; e dali foi para o lugar que fica entre Betel e Ai, onde já havia acampado antes.'),(124742,5,1,13,4,'Abrão chegou ao altar que ele havia construído e adorou a Deus, o Senhor.'),(124743,5,1,13,5,'Ló, que ia com Abrão, também levava ovelhas, cabras, gado, empregados e a sua família.'),(124744,5,1,13,6,'Não havia pastos que dessem para os dois ficarem juntos, pois eles tinham muitos animais.'),(124745,5,1,13,7,'Por isso os homens que cuidavam dos animais de Abrão brigavam com os que tomavam conta dos animais de Ló. E nesse tempo os cananeus e os perizeus ainda estavam vivendo ali.'),(124746,5,1,13,8,'Um dia Abrão disse a Ló:\n  -  Nós somos parentes chegados, e não é bom que a gente fique brigando, nem que os meus empregados briguem com os seus.'),(124747,5,1,13,9,'Vamos nos separar. Escolha! A terra está aí, toda ela. Se você for para a esquerda, eu irei para a direita; se você for para a direita, eu irei para a esquerda.'),(124748,5,1,13,10,'Ló olhou em volta e viu que o vale do Jordão, até chegar à cidade de Zoar, tinha bastante água. Era como o Jardim do Senhor ou como a terra do Egito. O vale era assim antes de o Senhor haver destruído as cidades de Sodoma e de Gomorra.'),(124749,5,1,13,11,'Ló escolheu todo o vale do Jordão e foi na direção leste. E assim os dois se separaram.'),(124750,5,1,13,12,'Abrão ficou na terra de Canaã, e Ló foi morar nas cidades do vale. Ló foi acampando até chegar a Sodoma,'),(124751,5,1,13,13,'onde vivia uma gente má, que cometia pecados horríveis contra o Senhor.'),(124752,5,1,13,14,'Depois que Ló foi embora, o Senhor Deus disse a Abrão:\n  -  De onde você está, olhe bem para o norte e para o sul, para o leste e para o oeste.'),(124753,5,1,13,15,'Eu vou dar a você e aos seus descendentes, para sempre, toda a terra que você está vendo.'),(124754,5,1,13,16,'Farei com que os seus descendentes sejam tantos como o pó da terra. Assim como ninguém pode contar os grãozinhos de pó, assim também não será possível contar os seus descendentes.'),(124755,5,1,13,17,'Agora vá e ande por esta terra, de norte a sul e de leste a oeste, pois eu a darei a você.'),(124756,5,1,13,18,'Assim, Abrão desarmou o seu acampamento e foi morar perto das árvores sagradas de Manre, na cidade de Hebrom. E ali Abrão construiu um altar para Deus, o Senhor.'),(124757,5,1,14,1,'Nesse tempo Anrafel era rei de Sinar, Arioque era rei de Elasar, Quedorlaomer era rei de Elão, e Tidal era rei de Goim.'),(124758,5,1,14,2,'Esses quatro fizeram guerra contra os seguintes reis: Bera, de Sodoma; Birsa, de Gomorra; Sinabe, de Admá; Semeber, de Zeboim; e contra o rei de Bela, cidade que também se chamava Zoar.'),(124759,5,1,14,3,'Esses cinco reis juntaram os seus exércitos no vale de Sidim, onde fica o mar Morto.'),(124760,5,1,14,4,'O rei Quedorlaomer os havia dominado por doze anos, mas no décimo terceiro ano eles se revoltaram contra ele.'),(124761,5,1,14,5,'No décimo quarto ano Quedorlaomer e os seus aliados derrotaram os refains em Asterote-Carnaim, os zuzins em Hã, os emins em Savé-Quiriataim'),(124762,5,1,14,6,'e os horeus nas montanhas de Seir, perseguindo-os até El-Parã, onde começa o deserto.'),(124763,5,1,14,7,'Depois voltaram até Cades, que naquele tempo se chamava En-Mispate. Eles arrasaram a terra dos amalequitas e derrotaram os amorreus que viviam em Hazazão-Tamar.'),(124764,5,1,14,8,'Então os reis de Sodoma, de Gomorra, de Admá, de Zeboim e de Bela saíram com os seus exércitos para o vale de Sidim a fim de lutar'),(124765,5,1,14,9,'contra os reis de Elão, de Goim, de Sinar e de Elasar. Eram quatro reis contra cinco.'),(124766,5,1,14,10,'Acontece que o vale de Sidim era cheio de buracos em que havia piche; e, quando tentaram fugir da batalha, os reis de Sodoma e de Gomorra caíram nesses buracos. Mas os outros reis fugiram para as montanhas.'),(124767,5,1,14,11,'Os quatro reis pegaram todo o mantimento e os objetos de valor que havia em Sodoma e em Gomorra e foram embora.'),(124768,5,1,14,12,'Ló, o sobrinho de Abrão, vivia em Sodoma e por isso também foi levado como prisioneiro. E levaram também tudo o que era dele.'),(124769,5,1,14,13,'Mas um homem escapou e foi contar tudo a Abrão, o hebreu, que morava perto das árvores sagradas que pertenciam a Manre, o amorreu. Manre e os seus irmãos Escol e Aner eram aliados de Abrão.'),(124770,5,1,14,14,'Quando Abrão ficou sabendo que o seu sobrinho tinha sido levado como prisioneiro, reuniu os seus homens treinados para a guerra, todos eles nascidos na sua casa. Eram trezentos e dezoito ao todo. Abrão foi com eles, perseguindo os quatro reis até a cidade de Dã.'),(124771,5,1,14,15,'Ali Abrão dividiu os seus homens em dois grupos, atacou os inimigos de noite e os derrotou. Ele continuou a persegui-los até Hoba, que fica ao norte da cidade de Damasco,'),(124772,5,1,14,16,'e trouxe de volta tudo o que os inimigos haviam levado. Abrão trouxe também o seu sobrinho Ló, e tudo o que era dele, e também as suas mulheres, e o resto da sua gente.'),(124773,5,1,14,17,'Depois de haver derrotado Quedorlaomer e os outros reis, Abrão estava voltando para casa quando o rei de Sodoma foi encontrar-se com ele no vale de Savé, também chamado de vale do Rei.'),(124774,5,1,14,18,'E Melquisedeque, que era rei de Salém e sacerdote do Deus Altíssimo, trouxe pão e vinho.'),(124775,5,1,14,19,'Melquisedeque abençoou Abrão, dizendo:\n ´Abrão seja abençoado\n pelo Deus Altíssimo,\n que criou o céu e a terra!'),(124776,5,1,14,20,'Seja louvado o Deus Altíssimo,\n que entregou os inimigos de você\n nas suas mãos!` \n Aí Abrão deu a Melquisedeque a décima parte de tudo o que havia trazido de volta.'),(124777,5,1,14,21,'Depois o rei de Sodoma disse a Abrão:\n  -  Fique com as coisas e me devolva somente as pessoas.'),(124778,5,1,14,22,'Mas Abrão respondeu:\n  -  Eu levanto a mão diante do Senhor, o Deus Altíssimo, criador do céu e da terra,'),(124779,5,1,14,23,'e juro que não ficarei com nada do que é seu, nem um fio de linha ou uma tira de sandália. Assim você nunca poderá dizer: ´Eu fiz com que Abrão ficasse rico.`'),(124780,5,1,14,24,'Não quero nada para mim, a não ser a comida que os meus empregados comeram. Mas os meus aliados Aner, Escol e Manre podem ficar com a parte deles.'),(124781,5,1,15,1,'Depois disso Abrão teve uma visão, e nela o Senhor lhe disse:\n  -  Abrão, não tenha medo. Eu o protegerei de todo perigo e lhe darei uma grande recompensa.'),(124782,5,1,15,2,'Abrão respondeu:\n  -  Ó Senhor, meu Deus! De que vale a tua recompensa se eu continuo sem filhos? Eliézer, de Damasco, é quem vai herdar tudo o que tenho.'),(124783,5,1,15,3,'Tu não me deste filhos, e por isso um dos meus empregados, nascido na minha casa, será o meu herdeiro.'),(124784,5,1,15,4,'Então o Senhor falou de novo e disse:\n  -  O seu próprio filho será o seu herdeiro, e não o seu empregado Eliézer.'),(124785,5,1,15,5,'Aí o Senhor levou Abrão para fora e disse:\n  -  Olhe para o céu e conte as estrelas se puder. Pois bem! Será esse o número dos seus descendentes.'),(124786,5,1,15,6,'Abrão creu em Deus, o Senhor, e por isso o Senhor o aceitou.'),(124787,5,1,15,7,'O Senhor disse também:\n  -  Eu sou Deus, o Senhor; eu o tirei da Babilônia, da cidade de Ur, a fim de lhe dar esta terra para ser sua propriedade.'),(124788,5,1,15,8,' -  Ó Senhor, meu Deus!  -  disse Abrão.  -  Como posso ter certeza de que esta terra será minha?'),(124789,5,1,15,9,'O Senhor respondeu:\n  -  Traga para mim uma vaca, uma cabra e uma ovelha, todas de três anos, e também uma rolinha e um pombo.'),(124790,5,1,15,10,'Abrão levou esses animais para o Senhor, cortou-os pelo meio e colocou as metades uma em frente à outra, em duas fileiras; porém as aves ele não cortou.'),(124791,5,1,15,11,'Então os urubus começaram a descer sobre os animais mortos, mas Abrão os enxotava.'),(124792,5,1,15,12,'Quando começou a anoitecer, Abrão caiu num sono profundo. De repente, ficou com medo, e o pavor tomou conta dele.'),(124793,5,1,15,13,'Então o Senhor disse:\n  -  Fique sabendo, com certeza, que os seus descendentes viverão num país estrangeiro; ali serão escravos e serão maltratados durante quatrocentos anos.'),(124794,5,1,15,14,'Mas eu castigarei a nação que os escravizar. E os seus descendentes, Abrão, sairão livres, levando muitas riquezas.'),(124795,5,1,15,15,'Você terá uma velhice abençoada, morrerá em paz, será sepultado e irá se reunir com os seus antepassados no mundo dos mortos.'),(124796,5,1,15,16,'Depois de quatro gerações, os seus descendentes voltarão para cá; pois eu não expulsarei os amorreus até que eles se tornem tão maus, que mereçam ser castigados.'),(124797,5,1,15,17,'A noite caiu, e veio a escuridão. De repente, apareceu um braseiro, que soltava fumaça, e uma tocha de fogo. E o braseiro e a tocha passaram pelo meio dos animais partidos.'),(124798,5,1,15,18,'Nessa mesma ocasião o Senhor Deus fez uma aliança com Abrão. Ele disse:\n  -  Prometo dar aos seus descendentes esta terra, desde a fronteira com o Egito até o rio Eufrates,'),(124799,5,1,15,19,'incluindo as terras dos queneus, dos quenezeus, dos cadmoneus,'),(124800,5,1,15,20,'dos heteus, dos perizeus, dos refains,'),(124801,5,1,15,21,'dos amorreus, dos cananeus, dos girgaseus e dos jebuseus.'),(124802,5,1,16,1,'Sarai, a mulher de Abrão, não lhe tinha dado filhos. Ela possuía uma escrava egípcia, que se chamava Agar.'),(124803,5,1,16,2,'Um dia Sarai disse a Abrão:\n  -  Já que o Senhor Deus não me deixa ter filhos, tenha relações com a minha escrava; talvez assim, por meio dela, eu possa ter filhos.\n Abrão concordou com o plano de Sarai,'),(124804,5,1,16,3,'e assim ela lhe deu Agar para ser sua concubina. Isso aconteceu quando já fazia dez anos que Abrão estava morando em Canaã.'),(124805,5,1,16,4,'Abrão teve relações com Agar, e ela ficou grávida. Quando descobriu que estava grávida, Agar começou a olhar com desprezo para Sarai, a sua dona.'),(124806,5,1,16,5,'Aí Sarai disse a Abrão:\n  -  Por sua culpa Agar está me desprezando. Eu mesma a entreguei nos seus braços; e, agora que sabe que está grávida, ela fica me tratando com desprezo. Que o Senhor Deus julgue quem é culpado, se é você ou se sou eu!'),(124807,5,1,16,6,'Abrão respondeu:\n  -  Está bem. Agar é sua escrava, você manda nela. Faça com ela o que quiser.\n Aí Sarai começou a maltratá-la tanto, que ela fugiu.'),(124808,5,1,16,7,'Mas o Anjo do Senhor a encontrou no deserto, perto de uma fonte que fica no caminho de Sur,'),(124809,5,1,16,8,'e perguntou:\n  -  Agar, escrava de Sarai, de onde você vem e para onde está indo?\n  -  Estou fugindo da minha dona  -  respondeu ela.'),(124810,5,1,16,9,'Então o Anjo do Senhor deu a seguinte ordem:\n  -  Volte para a sua dona e seja obediente a ela em tudo.'),(124811,5,1,16,10,'E o Anjo do Senhor disse também:\n ´Eu farei com que o número\n dos seus descendentes seja grande;\n eles serão tantos, que ninguém\n poderá contá-los.'),(124812,5,1,16,11,'Você está grávida, e terá um filho,\n e porá nele o nome de Ismael ,\n pois o Senhor Deus ouviu o seu grito de aflição.'),(124813,5,1,16,12,'Esse filho será\n como um jumento selvagem;\n ele lutará contra todos,\n e todos lutarão contra ele.\n E ele viverá longe de todos\n os seus parentes.`'),(124814,5,1,16,13,'Então Agar deu ao Senhor este nome: ´O Deus que Vê.` Isso porque ele havia falado com ela, e ela havia perguntado a si mesma: ´Será verdade que eu vi Aquele que Me Vê?`'),(124815,5,1,16,14,'É por isso que esse poço, que fica entre Cades e Berede, é chamado de ´Poço Daquele que Vive e Me Vê`.'),(124816,5,1,16,15,'Agar deu um filho a Abrão, e ele pôs no menino o nome de Ismael.'),(124817,5,1,16,16,'Abrão tinha oitenta e seis anos quando Ismael nasceu.'),(124818,5,1,17,1,'Quando Abrão tinha noventa e nove anos, o Senhor Deus apareceu a ele e disse:\n  -  Eu sou o Deus Todo-Poderoso. Viva uma vida de comunhão comigo e seja obediente a mim em tudo.'),(124819,5,1,17,2,'Eu farei a minha aliança com você e lhe darei muitos descendentes.'),(124820,5,1,17,3,'Então Abrão se ajoelhou, encostou o rosto no chão, e Deus lhe disse:'),(124821,5,1,17,4,' -  Eu faço com você esta aliança: prometo que você será o pai de muitas nações.'),(124822,5,1,17,5,'Daqui em diante o seu nome será Abraão e não Abrão , pois eu vou fazer com que você seja pai de muitas nações.'),(124823,5,1,17,6,'Farei com que os seus descendentes sejam muito numerosos, e alguns deles serão reis.'),(124824,5,1,17,7,'A aliança que estou fazendo para sempre com você e com os seus descendentes é a seguinte: eu serei para sempre o Deus de você e o Deus dos seus descendentes.'),(124825,5,1,17,8,'Darei a você e a eles a terra onde você está morando como estrangeiro. Toda a terra de Canaã será para sempre dos seus descendentes, e eu serei o Deus deles.'),(124826,5,1,17,9,'Deus continuou:\n  -  Você, Abraão, será fiel à minha aliança, você e os seus descendentes, para sempre.'),(124827,5,1,17,10,'Pela aliança que estou fazendo com você e com os seus descendentes, todos os homens entre vocês deverão ser circuncidados.'),(124828,5,1,17,11,'A circuncisão servirá como sinal da aliança que há entre mim e vocês.'),(124829,5,1,17,12,'De hoje em diante vocês circuncidarão todos os meninos oito dias depois de nascidos, e também os escravos que nascerem nas casas de vocês, e os que forem comprados de estrangeiros.'),(124830,5,1,17,13,'Tanto uns como outros deverão ser circuncidados, sem falta. Esse será um sinal que vai ficar no seu corpo para mostrar que a minha aliança com vocês é para sempre.'),(124831,5,1,17,14,'Quem não for circuncidado não poderá morar no meio de vocês, pois não respeitou a minha aliança.'),(124832,5,1,17,15,'Depois Deus disse a Abraão:\n  -  De hoje em diante não chame mais a sua mulher de Sarai, mas de Sara .'),(124833,5,1,17,16,'Eu a abençoarei e darei a você um filho, que nascerá dela. Sim, eu a abençoarei, e ela será mãe de nações; e haverá reis entre os seus descendentes.'),(124834,5,1,17,17,'Abraão se ajoelhou, encostou o rosto no chão e começou a rir ao pensar assim: ´Por acaso um homem de cem anos pode ser pai? E será que Sara, com os seus noventa anos, poderá ter um filho?`'),(124835,5,1,17,18,'Então Abraão disse a Deus o seguinte:\n  -  Quem dera que Ismael vivesse abençoado por ti!'),(124836,5,1,17,19,'Mas Deus respondeu:\n  -  O que eu disse foi que Sara, a sua mulher, lhe dará um filho. E você o chamará de Isaque . Eu manterei a minha aliança com ele e com os seus descendentes, para sempre.'),(124837,5,1,17,20,'Também ouvi o seu pedido a respeito de Ismael; e eu o abençoarei e lhe darei muitos filhos e muitos descendentes. Ele será pai de doze príncipes, e eu farei com que os descendentes dele sejam uma grande nação.'),(124838,5,1,17,21,'Mas a minha aliança eu manterei com Isaque, o seu filho, que Sara dará à luz nesta mesma época, no ano que vem.'),(124839,5,1,17,22,'Quando acabou de falar com Abraão, Deus subiu e o deixou.'),(124840,5,1,17,23,'Naquele mesmo dia Abraão fez como Deus havia mandado. Ele circuncidou o seu filho Ismael e todos os outros homens da sua casa, incluindo os escravos nascidos na sua casa e os que tinham sido comprados de estrangeiros.'),(124841,5,1,17,24,'Abraão tinha noventa e nove anos quando foi circuncidado,'),(124842,5,1,17,25,'e o seu filho Ismael tinha treze.'),(124843,5,1,17,26,'Os dois foram circuncidados no mesmo dia.'),(124844,5,1,17,27,'E foram circuncidados também todos os escravos de Abraão, tanto os nascidos na sua casa como os que tinham sido comprados de estrangeiros.'),(124845,5,1,18,1,'O Senhor Deus apareceu a Abraão no bosque sagrado de Manre. Era a hora mais quente do dia, e Abraão estava sentado na entrada da sua barraca.'),(124846,5,1,18,2,'Ele olhou para cima e viu três homens, de pé na sua frente. Quando os viu, correu ao encontro deles. Ajoelhou-se, encostou o rosto no chão'),(124847,5,1,18,3,'e disse:\n  -  Senhores, se eu mereço a sua atenção, não passem pela minha humilde casa sem me fazerem uma visita.'),(124848,5,1,18,4,'Vou mandar trazer água para lavarem os pés, e depois os senhores descansarão aqui debaixo da árvore.'),(124849,5,1,18,5,'Também vou trazer um pouco de comida, e assim terão forças para continuar a viagem. Os senhores me honraram com a sua visita; portanto, deixem que eu os sirva.\n Eles responderam:\n  -  Está bem, nós aceitamos.'),(124850,5,1,18,6,'Abraão correu para dentro da barraca e disse a Sara:\n  -  Depressa! Pegue uns dez quilos de farinha e faça pão.'),(124851,5,1,18,7,'Em seguida ele correu até onde estava o gado, escolheu um bom bezerro novo e o entregou a um dos empregados, que o preparou para ser comido.'),(124852,5,1,18,8,'Abraão pegou coalhada, leite e a carne preparada e pôs tudo diante dos visitantes. Ali, debaixo da árvore, ele mesmo serviu a comida e ficou olhando.'),(124853,5,1,18,9,'Então eles perguntaram:\n  -  Onde está Sara, a sua mulher?\n  -  Está na barraca  -  respondeu Abraão.'),(124854,5,1,18,10,'Um deles disse:\n  -  No ano que vem eu virei visitá-lo outra vez. E nessa época Sara, a sua mulher, terá um filho. \n Sara estava atrás dele, na entrada da barraca, escutando a conversa.'),(124855,5,1,18,11,'Abraão e Sara eram muito velhos, e Sara já havia passado da idade de ter filhos.'),(124856,5,1,18,12,'Por isso riu por dentro e pensou assim:\n  -  Como poderei ter prazer sexual agora que eu e o meu senhor estamos velhos?'),(124857,5,1,18,13,'Então o Senhor perguntou a Abraão:\n  -  Por que Sara riu? Por que disse que está velha demais para ter um filho?'),(124858,5,1,18,14,'Será que para o Senhor há alguma coisa impossível? Pois, como eu disse, no ano que vem virei visitá-lo outra vez. E nessa época Sara terá um filho.'),(124859,5,1,18,15,'Ao escutar isso, Sara ficou com medo e quis negar.\n  -  Eu não estava rindo  -  disse ela.\n Mas o Senhor respondeu:\n  -  Não é verdade; você riu mesmo.'),(124860,5,1,18,16,'Depois os visitantes se levantaram e foram para um lugar de onde podiam ver a cidade de Sodoma. E Abraão os acompanhou para lhes mostrar o caminho.'),(124861,5,1,18,17,'Aí o Senhor Deus disse a si mesmo: ´Não vou esconder de Abraão o que pretendo fazer.'),(124862,5,1,18,18,'Os seus descendentes se tornarão uma nação grande e poderosa, e por meio dele eu abençoarei todas as nações da terra.'),(124863,5,1,18,19,'Eu o escolhi para que ele mande que os seus filhos e os seus descendentes obedeçam aos meus ensinamentos e façam o que é correto e justo. Se eles obedecerem, farei por Abraão tudo o que prometi.`'),(124864,5,1,18,20,'Aí o Senhor disse a Abraão:\n  -  Há terríveis acusações contra Sodoma e Gomorra, e o pecado dos seus moradores é muito grave.'),(124865,5,1,18,21,'Preciso descer até lá para ver se as acusações que tenho ouvido são verdadeiras ou não.'),(124866,5,1,18,22,'Então dois dos visitantes saíram, indo na direção de Sodoma; porém Abraão ficou ali com Deus, o Senhor.'),(124867,5,1,18,23,'Abraão chegou um pouco mais perto e perguntou:\n  -  Será que vais destruir os bons junto com os maus?'),(124868,5,1,18,24,'Talvez haja cinquenta pessoas direitas na cidade. Nesse caso, vais destruir a cidade? Será que não a perdoarias por amor aos cinquenta bons?'),(124869,5,1,18,25,'Não é possível que mates os bons junto com os maus, como se todos tivessem cometido os mesmos pecados. Não faças isso! Tu és o juiz do mundo inteiro e por isso agirás com justiça.'),(124870,5,1,18,26,'O Senhor Deus respondeu:\n  -  Se eu achar cinquenta pessoas direitas em Sodoma, perdoarei a cidade inteira por causa delas.'),(124871,5,1,18,27,'Abraão voltou a dizer:\n  -  Perdoa o meu atrevimento de continuar falando contigo, pois tu és o Senhor, e eu sou um simples mortal.'),(124872,5,1,18,28,'Pode acontecer que haja apenas quarenta e cinco pessoas direitas. Destruirás a cidade por causa dessa diferença de cinco?\n Deus respondeu:\n  -  Se eu achar quarenta e cinco, não destruirei a cidade.'),(124873,5,1,18,29,'Abraão continuou:\n  -  E se houver somente quarenta bons?\n  -  Por amor a esses quarenta, não destruirei a cidade  -  Deus respondeu.'),(124874,5,1,18,30,'Abraão disse:\n  -  Não fiques zangado comigo, Senhor, por eu continuar a falar. E se houver só trinta?\n Deus respondeu:\n  -  Se houver trinta, eu perdoarei a cidade.'),(124875,5,1,18,31,'Abraão tornou a insistir:\n  -  Estou sendo atrevido, mas me perdoa, Senhor. E se houver somente vinte?\n  -  Por amor a esses vinte, não destruirei a cidade  -  Deus respondeu.'),(124876,5,1,18,32,'Finalmente Abraão disse:\n  -  Não fiques zangado, Senhor, pois esta é a última vez que vou falar. E se houver só dez?\n  -  Por causa desses dez, não destruirei a cidade  -  Deus respondeu.'),(124877,5,1,18,33,'Quando o Senhor Deus acabou de falar com Abraão, ele foi embora, e Abraão voltou para casa.'),(124878,5,1,19,1,'Estava anoitecendo quando os dois anjos chegaram a Sodoma.\n Ló estava sentado perto do portão de entrada da cidade. Quando viu os anjos, levantou-se e foi recebê-los. Ajoelhou-se, encostou o rosto no chão'),(124879,5,1,19,2,'e disse:\n  -  Senhores, estou aqui para servi-los; por favor, aceitem o meu convite e venham se hospedar na minha casa. Os senhores podem lavar os pés e passar a noite ali. Depois se levantarão bem cedo e continuarão a sua viagem.\n Eles disseram:\n  -  Não; nós vamos passar a noite na praça.'),(124880,5,1,19,3,'Mas Ló insistiu tanto, que eles aceitaram e foram com ele para a sua casa. Ló mandou preparar um bom jantar e assar pães sem fermento. E os visitantes jantaram.'),(124881,5,1,19,4,'Mas, antes que eles fossem dormir, todos os homens de Sodoma, tanto os moços como os velhos, cercaram a casa.'),(124882,5,1,19,5,'Eles chamaram Ló e perguntaram:\n  -  Onde estão os homens que entraram na sua casa esta noite? Traga-os aqui fora para nós, pois queremos ter relações com eles.'),(124883,5,1,19,6,'Ló saiu para falar com os homens. Ele fechou bem a porta'),(124884,5,1,19,7,'e disse:\n  -  Por favor, meus amigos, não cometam esse crime!'),(124885,5,1,19,8,'Prestem atenção! Tenho duas filhas que ainda são virgens. Vou trazê-las aqui fora para vocês. Façam com elas o que quiserem. Porém não façam nada com esses homens, pois são meus hóspedes, e eu tenho o dever de protegê-los.'),(124886,5,1,19,9,'Mas eles responderam:\n  -  Saia da nossa frente!\n E diziam uns aos outros:\n  -  Esse homem é estrangeiro e quer mandar em nós!\n Depois, virando-se para Ló, disseram:\n  -  Pois agora vamos fazer com você pior ainda do que íamos fazer com os seus hóspedes.\n Os homens de Sodoma se atiraram contra Ló e chegaram perto da porta para arrombá-la.'),(124887,5,1,19,10,'Mas os visitantes pegaram Ló, e o puxaram para dentro da casa, e fecharam a porta.'),(124888,5,1,19,11,'Em seguida eles fizeram que os homens, tanto os moços como os velhos, que estavam do lado de fora, ficassem cegos; e assim não conseguiram encontrar a porta.'),(124889,5,1,19,12,'Então os visitantes disseram a Ló:\n  -  Tem mais gente sua aqui? Pegue os seus filhos, as suas filhas, os seus genros e outros parentes que você tiver na cidade e tire todos daqui,'),(124890,5,1,19,13,'pois nós vamos destruir este lugar. O Senhor Deus tem ouvido as terríveis acusações que há contra essa gente e por isso nos mandou para destruirmos Sodoma.'),(124891,5,1,19,14,'Então Ló saiu e foi falar com os homens que iam casar com as suas filhas. Ele disse:\n  -  Arrumem-se depressa e saiam daqui porque o Senhor vai destruir a cidade!\n Mas eles pensaram que Ló estivesse brincando.'),(124892,5,1,19,15,'De madrugada os anjos insistiram com Ló, dizendo:\n  -  Arrume-se depressa, pegue a sua mulher e as suas duas filhas e saia daqui, para que vocês não morram quando a cidade for destruída.'),(124893,5,1,19,16,'E, como ele estava demorando, os anjos pegaram pela mão Ló, a sua mulher e as suas filhas e os levaram para fora da cidade, pois o Senhor teve compaixão de Ló.'),(124894,5,1,19,17,'Então um dos anjos disse a Ló:\n  -  Agora corra e salve a sua vida! Não olhe para trás, nem pare neste vale. Fuja para a montanha; se não, você vai morrer.'),(124895,5,1,19,18,'Mas Ló respondeu:\n  -  Senhor, não me obrigue a fazer isso, por favor!'),(124896,5,1,19,19,'O senhor me fez um grande favor e teve pena de mim, salvando a minha vida. Mas a montanha fica muito longe daqui, e a destruição vai me alcançar e acabar comigo antes que eu chegue lá.'),(124897,5,1,19,20,'Está vendo aquela cidadezinha ali? Ela fica perto. Deixe que eu fuja para lá a fim de salvar a minha vida. Veja que é uma cidade bem pequena.'),(124898,5,1,19,21,'Então o anjo disse:\n  -  Está bem; concordo. Eu não destruirei aquela cidade.'),(124899,5,1,19,22,'Agora vá depressa, pois eu não poderei fazer nada enquanto você não chegar lá.\n Ló tinha dito que a cidade era bem pequena, e por isso ela recebeu o nome de Zoar .'),(124900,5,1,19,23,'Ló chegou a Zoar depois que o sol já havia saído.'),(124901,5,1,19,24,'De repente, lá do céu, o Senhor Deus fez chover fogo e enxofre sobre Sodoma e Gomorra.'),(124902,5,1,19,25,'Ele destruiu essas duas cidades, e também todo o vale e os seus moradores, e acabou com todas as plantas e árvores daquela região.'),(124903,5,1,19,26,'E aconteceu que a mulher de Ló olhou para trás e virou uma estátua de sal.'),(124904,5,1,19,27,'No dia seguinte Abraão se levantou de madrugada e foi até o lugar onde havia falado com Deus, o Senhor.'),(124905,5,1,19,28,'Abraão olhou na direção de Sodoma, de Gomorra e de todo o vale e viu que da terra subia fumaça, como se fosse a fumaça de uma grande fornalha.'),(124906,5,1,19,29,'Foi assim que Deus destruiu as cidades do vale. Mas ele pensou em Abraão e fez com que Ló escapasse da destruição das cidades onde havia morado.'),(124907,5,1,19,30,'Ló teve medo de ficar morando em Zoar e por isso foi para as montanhas, junto com as duas filhas. Ali os três viviam numa caverna.'),(124908,5,1,19,31,'Certo dia a filha mais velha disse à mais nova:\n  -  O nosso pai já está ficando velho, e não há nenhum outro homem nesta região. Assim não podemos casar e ter filhos, como é costume em toda parte.'),(124909,5,1,19,32,'Venha cá, vamos dar vinho a papai até que fique bêbado. Então nós nos deitaremos com ele e assim teremos filhos dele.'),(124910,5,1,19,33,'Naquela mesma noite elas deram vinho ao pai, e a filha mais velha teve relações com ele. Mas ele estava tão bêbado, que não percebeu nada.'),(124911,5,1,19,34,'No dia seguinte a filha mais velha disse à irmã:\n  -  Eu dormi ontem à noite com papai. Vamos embebedá-lo de novo hoje à noite, e você vai dormir com ele. Assim, nós duas teremos filhos com ele e conservaremos a sua descendência.'),(124912,5,1,19,35,'Nessa noite tornaram a dar vinho ao pai, e a filha mais nova teve relações com ele. De novo ele estava tão bêbado, que não percebeu nada.'),(124913,5,1,19,36,'Assim, as duas filhas de Ló ficaram grávidas do próprio pai.'),(124914,5,1,19,37,'A mais velha teve um filho, a quem deu o nome de Moabe . Ele foi o pai dos moabitas de hoje .'),(124915,5,1,19,38,'A mais nova também teve um filho e pôs nele o nome de Ben-Ami . Ele foi o pai dos amonitas de hoje.'),(124916,5,1,20,1,'Abraão saiu de Manre, foi para o sul do país de Canaã e ficou morando entre Cades e Sur. Mais tarde, quando estava morando em Gerar,'),(124917,5,1,20,2,'Abraão dizia que Sara era sua irmã. Então Abimeleque, rei de Gerar, mandou que trouxessem Sara para o seu palácio.'),(124918,5,1,20,3,'Mas de noite, num sonho, Deus apareceu a Abimeleque e disse:\n  -  Você vai ser castigado com a morte porque a mulher que mandou buscar é casada.'),(124919,5,1,20,4,'Abimeleque ainda não havia tocado em Sara e por isso disse:\n  -  Senhor, eu estou inocente! Será que vais destruir a mim e ao meu povo?'),(124920,5,1,20,5,'O próprio Abraão disse que Sara é irmã dele, e ela disse a mesma coisa. O que eu fiz foi de boa fé e não sou culpado.'),(124921,5,1,20,6,'No sonho Deus respondeu:\n  -  Eu sei que você fez tudo de boa fé. Portanto, para que você não pecasse contra mim, eu não deixei que você tocasse nela.'),(124922,5,1,20,7,'Agora devolva a mulher ao marido dela. Ele é profeta e orará para que você não morra. Mas, se a mulher não for devolvida, eu estou avisando que certamente você morrerá, você e todos os seus.'),(124923,5,1,20,8,'No dia seguinte Abimeleque levantou-se bem cedo, chamou todos os seus servidores e lhes contou o que havia acontecido. E eles ficaram com muito medo.'),(124924,5,1,20,9,'Em seguida Abimeleque chamou Abraão e disse:\n  -  Veja o que você fez! Que mal eu lhe causei para que você fizesse cair sobre mim e sobre o meu país a culpa de um pecado tão grande? Isso não é coisa que se faça.'),(124925,5,1,20,10,'O que é que você estava pensando quando fez isso?'),(124926,5,1,20,11,'Abraão respondeu:\n  -  Eu pensei que neste lugar ninguém respeitasse a Deus e que me matariam para ficar com a minha mulher.'),(124927,5,1,20,12,'Além disso Sara é, de fato, minha irmã, mas só por parte de pai. Sendo assim, eu pude casar com ela.'),(124928,5,1,20,13,'Quando Deus me tirou da casa do meu pai e me fez andar por terras estrangeiras, eu disse a Sara: ´Em todo lugar aonde formos, faça-me o favor de dizer que sou seu irmão.`'),(124929,5,1,20,14,'Então Abimeleque devolveu Sara a Abraão. Além disso lhe deu ovelhas, bois, escravos e escravas.'),(124930,5,1,20,15,'E disse:\n  -  Olhe, Abraão, aí estão as minhas terras. More onde quiser.'),(124931,5,1,20,16,'E Abimeleque disse a Sara o seguinte:\n  -  Estou dando ao seu irmão onze quilos e meio de prata para que os que estão com você saibam que você está inocente. Assim, todos saberão que você não fez nada de errado.'),(124932,5,1,20,17,'Por causa do que tinha acontecido com Sara, a mulher de Abraão, o Senhor Deus havia feito com que nenhuma das mulheres do palácio de Abimeleque pudesse ter filhos. Aí Abraão orou em favor de Abimeleque, e Deus o curou. E também curou a mulher dele e as suas escravas, e assim puderam ter filhos novamente.'),(124933,5,1,20,18,''),(124934,5,1,21,1,'De acordo com a sua promessa, o Senhor Deus abençoou Sara.'),(124935,5,1,21,2,'Ela ficou grávida e, na velhice de Abraão, lhe deu um filho. O menino nasceu no tempo que Deus havia marcado,'),(124936,5,1,21,3,'e Abraão pôs nele o nome de Isaque.'),(124937,5,1,21,4,'Quando Isaque tinha oito dias, Abraão o circuncidou, como Deus havia mandado.'),(124938,5,1,21,5,'Quando Isaque nasceu, Abraão tinha cem anos.'),(124939,5,1,21,6,'Então Sara disse:\n  -  Deus me deu motivo para rir . E todos os que ouvirem essa história vão rir comigo.'),(124940,5,1,21,7,'E disse também:\n  -  Quem diria a Abraão que Sara daria de mamar? No entanto, apesar de ele estar velho, eu lhe dei um filho.'),(124941,5,1,21,8,'O menino cresceu e foi desmamado. E, no dia em que o menino foi desmamado, Abraão deu uma grande festa.'),(124942,5,1,21,9,'Certo dia Ismael, o filho de Abraão e da egípcia Agar, estava brincando com Isaque, o filho de Sara.'),(124943,5,1,21,10,'Quando Sara viu isso, disse a Abraão:\n  -  Mande embora essa escrava e o filho dela, pois o filho dessa escrava não será herdeiro junto com Isaque, o meu filho.'),(124944,5,1,21,11,'Abraão ficou muito preocupado com isso, pois Ismael também era seu filho.'),(124945,5,1,21,12,'Mas Deus disse:\n  -  Abraão, não se preocupe com o menino, nem com a sua escrava. Faça tudo o que Sara disser, pois você terá descendentes por meio de Isaque.'),(124946,5,1,21,13,'O filho da escrava é seu filho também, e por isso farei com que os descendentes dele sejam uma grande nação.'),(124947,5,1,21,14,'No dia seguinte Abraão se levantou de madrugada e deu para Agar comida e um odre cheio de água. Pôs o menino nos ombros dela e mandou que fosse embora. E Agar foi embora, andando sem direção pelo deserto de Berseba.'),(124948,5,1,21,15,'Quando acabou a água do odre, ela deixou o menino debaixo de uma arvorezinha'),(124949,5,1,21,16,'e foi sentar-se a uns cem metros dali. Ela estava pensando: ´Não suporto ver o meu filho morrer.` Ela ficou ali sentada, e o menino começou a chorar.'),(124950,5,1,21,17,'Deus ouviu o choro do menino; e, lá do céu, o Anjo de Deus chamou Agar e disse:\n  -  Por que é que você está preocupada, Agar? Não tenha medo, pois Deus ouviu o choro do menino aí onde ele está.'),(124951,5,1,21,18,'Vamos! Levante o menino e pegue-o pela mão. Eu farei dos seus descendentes uma grande nação.'),(124952,5,1,21,19,'Então Deus abriu os olhos de Agar, e ela viu um poço. Ela foi, encheu o odre de água e deu para Ismael beber.'),(124953,5,1,21,20,'Protegido por Deus, o menino cresceu. Ismael ficou morando no deserto de Parã e se tornou um bom atirador de flechas.'),(124954,5,1,21,21,'E a sua mãe arranjou uma mulher egípcia para ele.'),(124955,5,1,21,22,'Por esse tempo Abimeleque foi conversar com Abraão. Ficol, comandante do seu exército, foi com ele. Abimeleque disse a Abraão:\n  -  Deus está com você em tudo o que você faz.'),(124956,5,1,21,23,'Portanto, aqui neste lugar, jure por Deus que não vai enganar nem a mim, nem aos meus filhos, nem aos meus descendentes. Eu tenho sido sincero com você; por isso prometa que será sincero comigo e fiel a esta terra em que está morando.'),(124957,5,1,21,24,' -  Eu juro  -  disse Abraão.'),(124958,5,1,21,25,'Abraão fez uma reclamação a Abimeleque por causa de um poço que os empregados de Abimeleque haviam tomado à força.'),(124959,5,1,21,26,'Abimeleque explicou:\n  -  Não sei quem fez isso. Você nunca me falou nada, e esta é a primeira vez que estou ouvindo falar desse assunto.'),(124960,5,1,21,27,'Aí Abraão pegou algumas ovelhas e alguns bois e deu a Abimeleque, e os dois fizeram um trato.'),(124961,5,1,21,28,'Abraão separou sete ovelhinhas do seu rebanho,'),(124962,5,1,21,29,'e Abimeleque perguntou:\n  -  Por que você separou estas sete ovelhinhas?'),(124963,5,1,21,30,'Abraão respondeu:\n  -  Elas são um presente para você. Ao receber estas sete ovelhinhas, você estará concordando que fui eu quem cavou este poço.'),(124964,5,1,21,31,'Por isso aquele lugar ficou sendo chamado de Berseba , pois ali os dois fizeram um juramento.'),(124965,5,1,21,32,'Depois de fazerem esse trato em Berseba, Abimeleque e Ficol voltaram para a Filisteia.'),(124966,5,1,21,33,'Abraão plantou uma árvore em Berseba e ali adorou o Senhor, o Deus Eterno.'),(124967,5,1,21,34,'E Abraão ficou morando muito tempo na Filisteia.'),(124968,5,1,22,1,'Algum tempo depois Deus pôs Abraão à prova. Deus o chamou pelo nome, e ele respondeu:\n  -  Estou aqui.'),(124969,5,1,22,2,'Então Deus disse:\n  -  Pegue agora Isaque, o seu filho, o seu único filho, a quem você tanto ama, e vá até a terra de Moriá. Ali, na montanha que eu lhe mostrar, queime o seu filho como sacrifício.'),(124970,5,1,22,3,'No dia seguinte Abraão se levantou de madrugada, arreou o seu jumento, cortou lenha para o sacrifício e saiu para o lugar que Deus havia indicado. Isaque e dois empregados foram junto com ele.'),(124971,5,1,22,4,'No terceiro dia, Abraão viu o lugar, de longe.'),(124972,5,1,22,5,'Então disse aos empregados:\n  -  Fiquem aqui com o jumento. Eu e o menino vamos ali adiante para adorar a Deus. Daqui a pouco nós voltamos.'),(124973,5,1,22,6,'Abraão pegou a lenha para o sacrifício e pôs nos ombros de Isaque. Pegou uma faca e fogo, e os dois foram andando juntos.'),(124974,5,1,22,7,'Daí a pouco o menino disse:\n  -  Pai!\n Abraão respondeu:\n  -  Que foi, meu filho?\n Isaque perguntou:\n  -  Nós temos a lenha e o fogo, mas onde está o carneirinho para o sacrifício?'),(124975,5,1,22,8,'Abraão respondeu:\n  -  Deus dará o que for preciso; ele vai arranjar um carneirinho para o sacrifício, meu filho.\n E continuaram a caminhar juntos.'),(124976,5,1,22,9,'Quando chegaram ao lugar que Deus havia indicado, Abraão fez um altar e arrumou a lenha em cima dele. Depois amarrou Isaque e o colocou sobre o altar, em cima da lenha.'),(124977,5,1,22,10,'Em seguida pegou a faca para matá-lo.'),(124978,5,1,22,11,'Mas nesse instante, lá do céu, o Anjo do Senhor o chamou, dizendo:\n  -  Abraão! Abraão!\n  -  Estou aqui  -  respondeu ele.'),(124979,5,1,22,12,'O Anjo disse:\n  -  Não machuque o menino e não lhe faça nenhum mal. Agora sei que você teme a Deus, pois não me negou o seu filho, o seu único filho.'),(124980,5,1,22,13,'Abraão olhou em volta e viu um carneiro preso pelos chifres, no meio de uma moita. Abraão foi, pegou o carneiro e o ofereceu como sacrifício em lugar do seu filho.'),(124981,5,1,22,14,'Abraão pôs naquele lugar o nome de ´O Senhor Deus dará o que for preciso.` É por isso que até hoje o povo diz: ´Na sua montanha o Senhor Deus dá o que é preciso.`'),(124982,5,1,22,15,'Mais uma vez o Anjo do Senhor, lá do céu, chamou Abraão'),(124983,5,1,22,16,'e disse:\n  -  Porque você fez isso e não me negou o seu filho, o seu único filho, eu juro pelo meu próprio nome  -  diz Deus, o Senhor  -  que abençoarei você ricamente.'),(124984,5,1,22,17,'Farei com que os seus descendentes sejam tão numerosos como as estrelas do céu ou os grãos de areia da praia do mar; e eles vencerão os inimigos.'),(124985,5,1,22,18,'Por meio dos seus descendentes eu abençoarei todas as nações do mundo, pois você fez o que eu mandei.'),(124986,5,1,22,19,'Abraão voltou para o lugar onde estavam os seus empregados, e foram todos juntos para Berseba, onde Abraão ficou morando.'),(124987,5,1,22,20,'Algum tempo depois Abraão recebeu a notícia de que Naor, o seu irmão, tinha oito filhos, nascidos de Milca, a sua mulher.'),(124988,5,1,22,21,'O primeiro que nasceu foi Uz; depois vieram os seus irmãos Buz e Quemuel, que foi o pai de Arã;'),(124989,5,1,22,22,'depois nasceram Quesede, Hazo, Pildas, Jidlafe e Betuel.'),(124990,5,1,22,23,'Este Betuel foi o pai de Rebeca. São esses os oito filhos que Milca deu a Naor, o irmão de Abraão.'),(124991,5,1,22,24,'Reúma, a concubina de Naor, lhe deu os seguintes filhos: Teba, Gaã, Taás e Maacá.'),(124992,5,1,23,1,'Sara viveu cento e vinte e sete anos.'),(124993,5,1,23,2,'Ela morreu na cidade de Hebrom, também chamada Quiriate-Arba, na terra de Canaã. E Abraão chorou a sua morte.'),(124994,5,1,23,3,'Depois saiu do lugar onde estava o corpo e foi falar com os heteus. Ele disse:'),(124995,5,1,23,4,' -  Eu sou um estrangeiro que mora no meio de vocês. Portanto, me vendam um pedaço de terra para que eu possa sepultar a minha mulher.'),(124996,5,1,23,5,'Os heteus responderam:'),(124997,5,1,23,6,' -  Escute, senhor! O senhor é para nós um chefe poderoso. Sepulte a sua mulher na melhor sepultura que tivermos. Nenhum de nós se negará a dar-lhe a sua sepultura.'),(124998,5,1,23,7,'Aí Abraão se levantou, se curvou diante dos heteus'),(124999,5,1,23,8,'e disse:\n  -  Se vocês querem que eu sepulte a minha mulher aqui, por favor, peçam a Efrom, filho de Zoar,'),(125000,5,1,23,9,'que me venda a caverna de Macpela, que fica na divisa das suas terras. Eu pagarei o preço total e assim serei dono de uma sepultura neste lugar.'),(125001,5,1,23,10,'Efrom estava assentado ali entre eles, no lugar de reunião, perto do portão da cidade. Ele falou em voz alta, para que todos pudessem escutar:'),(125002,5,1,23,11,' -  De jeito nenhum, meu senhor. Escute! Eu lhe dou o terreno de presente e também a caverna que fica nele. A minha gente é testemunha de que eu estou lhe dando o terreno de presente, para que o senhor possa sepultar a sua mulher.'),(125003,5,1,23,12,'Mas Abraão tornou a se curvar diante dos heteus'),(125004,5,1,23,13,'e disse a Efrom, de modo que todos pudessem ouvir:\n  -  Escute, por favor! Eu quero comprar o terreno. Diga qual é o preço, que eu pago. E depois sepultarei a minha mulher ali.'),(125005,5,1,23,14,'Efrom respondeu:'),(125006,5,1,23,15,' -  Escute, meu senhor! O terreno vale quatrocentas barras de prata. O que é isso entre nós dois? Vá e sepulte ali a sua mulher.'),(125007,5,1,23,16,'Abraão concordou e pesou a quantidade de prata que Efrom havia sugerido diante de todos, isto é, quatro quilos e meio, de acordo com o peso comum usado pelos negociantes.'),(125008,5,1,23,17,'Assim, Abraão se tornou dono da propriedade de Efrom em Macpela, a leste de Manre, isto é, do terreno, da caverna e de todas as árvores, até a divisa da propriedade.'),(125009,5,1,23,18,'Todos os heteus que estavam naquela reunião foram testemunhas dessa compra.'),(125010,5,1,23,19,'Depois disso Abraão sepultou Sara, a sua mulher, na caverna do terreno de Macpela, a leste de Manre, lugar também conhecido pelo nome de Hebrom e que fica na terra de Canaã.'),(125011,5,1,23,20,'Assim, o terreno que pertencia aos heteus e também a caverna que havia ali passaram a ser propriedade de Abraão, para servir como lugar de sepultamento.'),(125012,5,1,24,1,'Abraão já estava bem velho, e o Senhor Deus o havia abençoado em tudo.'),(125013,5,1,24,2,'Um dia ele chamou o seu empregado mais antigo, que tomava conta de tudo o que ele tinha, e disse:\n  -  Ponha a mão por baixo da minha coxa e faça um juramento.'),(125014,5,1,24,3,'Jure pelo Senhor, o Deus do céu e da terra, que você não deixará que o meu filho Isaque case com nenhuma mulher deste país de Canaã, onde estou morando.'),(125015,5,1,24,4,'Vá até a minha terra e escolha no meio dos meus parentes uma esposa para Isaque.'),(125016,5,1,24,5,'O empregado perguntou:\n  -  E o que é que eu faço se a moça não quiser vir comigo? Devo levar o seu filho de volta para a terra de onde o senhor veio?'),(125017,5,1,24,6,'Abraão respondeu:\n  -  Não! Não faça o meu filho voltar para lá, de jeito nenhum!'),(125018,5,1,24,7,'O Senhor, o Deus do céu, me tirou da casa do meu pai e da terra dos meus parentes e jurou que daria esta terra aos meus descendentes. Ele vai enviar o seu Anjo para guiá-lo, e assim você conseguirá arranjar uma mulher para o meu filho.'),(125019,5,1,24,8,'Se a moça não quiser vir, você ficará livre deste juramento. Porém não leve o meu filho de volta para lá, de jeito nenhum.'),(125020,5,1,24,9,'Então o empregado pôs a mão por baixo da coxa de Abraão e jurou que faria o que ele havia ordenado.'),(125021,5,1,24,10,'Em seguida o empregado pegou dez camelos de Abraão e uma porção de presentes e foi até a cidade onde Naor havia morado, na Mesopotâmia.'),(125022,5,1,24,11,'Quando o empregado chegou, fez os camelos se ajoelharem perto do poço, fora da cidade. Era de tardinha, a hora em que as mulheres vinham buscar água.'),(125023,5,1,24,12,'Aí ele orou assim:\n  -  Ó Senhor, Deus do meu patrão Abraão, faze com que tudo dê certo e sê bondoso para o meu patrão.'),(125024,5,1,24,13,'Eu estou aqui perto do poço aonde as moças da cidade vêm para tirar água.'),(125025,5,1,24,14,'Vou dizer a uma delas: ´Por favor, abaixe o seu pote para que eu beba um pouco de água.` Se ela disser assim: ´Beba, e eu vou dar água também para os seus camelos`, que seja essa a moça que escolheste para o teu servo Isaque. Se isso acontecer, ficarei sabendo que foste bondoso para o meu patrão.'),(125026,5,1,24,15,'Ele nem havia acabado a oração, quando Rebeca veio, carregando o seu pote no ombro. Ela era filha de Betuel, que era filho de Milca e de Naor, o irmão de Abraão.'),(125027,5,1,24,16,'Rebeca era uma linda moça, ainda virgem; nenhum homem havia tocado nela. Ela desceu até o poço, encheu o seu pote e subiu.'),(125028,5,1,24,17,'Então o empregado de Abraão foi correndo se encontrar com ela e disse:\n  -  Por favor, deixe que eu beba um pouco da água do seu pote.'),(125029,5,1,24,18,' -  O senhor pode beber  -  respondeu ela.\n E rapidamente abaixou o pote e o segurou enquanto ele bebia.'),(125030,5,1,24,19,'Depois de lhe dar de beber, a moça disse:\n  -  Vou tirar água também para os seus camelos e lhes darei de beber o quanto quiserem.'),(125031,5,1,24,20,'Rapidamente ela despejou a água no bebedouro e correu várias vezes ao poço a fim de tirar água para todos os camelos.'),(125032,5,1,24,21,'Enquanto isso o homem, sem dizer nada, ficou observando a moça para saber se o Senhor Deus havia ou não abençoado a sua viagem.'),(125033,5,1,24,22,'Quando os camelos acabaram de beber, o homem pegou uma argola de ouro, que pesava seis gramas, e colocou no nariz dela. E também lhe deu duas pulseiras de ouro, que pesavam mais de cem gramas.'),(125034,5,1,24,23,'Em seguida perguntou:\n  -  Por favor, diga quem é o seu pai. Será que na casa dele há lugar para os meus homens e eu passarmos a noite?'),(125035,5,1,24,24,'Ela respondeu:\n  -  Eu sou filha de Betuel, filho de Milca e de Naor.'),(125036,5,1,24,25,'Na nossa casa há lugar para dormir e também bastante palha e capim para os camelos.'),(125037,5,1,24,26,'Então o homem se ajoelhou e adorou a Deus, o Senhor.'),(125038,5,1,24,27,'Ele disse:\n  -  Bendito seja o Senhor, o Deus de Abraão, o meu patrão! Pois foi fiel e bondoso com ele, guiando-me diretamente até a casa dos seus parentes.'),(125039,5,1,24,28,'A moça foi correndo para a casa da sua mãe e contou o que havia acontecido.'),(125040,5,1,24,29,'Rebeca tinha um irmão chamado Labão, o qual viu a argola no nariz da irmã e as pulseiras nos seus braços e a ouviu contar o que o homem tinha dito para ela. Labão saiu correndo e foi buscar o empregado de Abraão, que havia ficado de pé, ao lado dos camelos, ali perto do poço.'),(125041,5,1,24,30,''),(125042,5,1,24,31,'Labão disse:\n  -  Venha comigo, homem abençoado por Deus, o Senhor. Por que você está aí fora? Já preparei a casa e também o lugar para os camelos.'),(125043,5,1,24,32,'Então o homem entrou na casa. Labão tirou a carga dos camelos e lhes deu palha e capim. Depois trouxe água para que o empregado de Abraão e os seus companheiros lavassem os pés.'),(125044,5,1,24,33,'Quando trouxeram a comida, o homem disse:\n  -  Eu não vou comer enquanto não disser o que tenho para dizer.\n  -  Fale  -  disse Labão.'),(125045,5,1,24,34,'Então ele disse o seguinte:\n  -  Eu sou empregado de Abraão.'),(125046,5,1,24,35,'O Senhor Deus abençoou muito o meu patrão, e ele ficou rico. O Senhor lhe deu rebanhos de ovelhas e cabras, gado, prata, ouro, escravos e escravas, camelos e jumentos.'),(125047,5,1,24,36,'Sara, a sua mulher, mesmo depois de velha, deu um filho ao meu patrão, e o filho herdará tudo o que o pai tem.'),(125048,5,1,24,37,'O meu patrão me fez jurar que eu faria o que ele ordenasse e me disse: ´Não deixe que o meu filho case com nenhuma mulher deste país de Canaã, onde estou morando.'),(125049,5,1,24,38,'Vá até o lugar onde mora a família do meu pai e no meio dos meus parentes escolha uma mulher para ele.`'),(125050,5,1,24,39,'Então eu lhe perguntei: ´E o que é que eu faço se a moça não quiser vir comigo?`'),(125051,5,1,24,40,'Ele me respondeu: ´Eu tenho obedecido fielmente a Deus, o Senhor. Ele enviará o seu Anjo para estar com você, e tudo dará certo. No meio da minha gente, na família do meu pai, você escolherá uma mulher para o meu filho.'),(125052,5,1,24,41,'Se você falar com os meus parentes, e eles não quiserem dar a moça, então você ficará livre do juramento que me fez.`'),(125053,5,1,24,42,' -  E foi assim que hoje cheguei ao poço e disse a Deus o seguinte: ´Ó Senhor, ó Deus de Abraão, o meu patrão, eu peço que aquilo que vou fazer dê certo.'),(125054,5,1,24,43,'Eu estou aqui ao lado do poço. Quando uma moça vier tirar água, eu vou pedir que me dê de beber da água do seu pote.'),(125055,5,1,24,44,'Se ela concordar e também se oferecer para tirar água para os meus camelos, que seja essa a que escolheste para ser mulher do filho do meu patrão.`'),(125056,5,1,24,45,'Eu nem havia acabado de fazer essa oração em silêncio, quando Rebeca veio com um pote no ombro, desceu até o poço e tirou água. Aí eu disse: ´Dê-me um pouco de água, por favor.`'),(125057,5,1,24,46,'Ela abaixou depressa o seu pote e disse: ´Pode beber, e vou dar de beber também aos seus camelos.` Então eu bebi, e ela deu água também aos camelos.'),(125058,5,1,24,47,'Em seguida perguntei: ´Quem é o seu pai?` Ela respondeu: ´Eu sou filha de Betuel, filho de Milca e de Naor.` Então coloquei uma argola no nariz dela e duas pulseiras nos seus braços.'),(125059,5,1,24,48,'Eu me ajoelhei e adorei a Deus. E louvei o Senhor, o Deus de Abraão, o meu patrão, que me guiou diretamente aos seus parentes a fim de que eu levasse a filha do irmão do meu patrão para o seu filho.'),(125060,5,1,24,49,'Agora, digam se vocês vão ser bondosos e sinceros com o meu patrão; se não, digam também, para que eu resolva o que fazer.'),(125061,5,1,24,50,'Labão e Betuel responderam:\n  -  Tudo isso vem de Deus, o Senhor, e por isso não podemos dizer nada, nem a favor nem contra.'),(125062,5,1,24,51,'Aqui está Rebeca; leve-a com você. Que ela seja a mulher do filho do seu patrão, como o Senhor Deus já disse.'),(125063,5,1,24,52,'Quando o empregado de Abraão ouviu essas palavras, ajoelhou-se, encostou o rosto no chão e adorou a Deus, o Senhor.'),(125064,5,1,24,53,'Em seguida pegou vários objetos de prata e de ouro e vestidos e os deu a Rebeca. E também deu presentes caros ao irmão e à mãe dela.'),(125065,5,1,24,54,'Então ele e os seus companheiros comeram e beberam, e passaram a noite ali. No outro dia de manhã, quando se levantaram, o empregado disse:\n  -  Deixem que eu volte para a casa do meu patrão.'),(125066,5,1,24,55,'Mas o irmão e a mãe de Rebeca disseram:\n  -  É melhor que ela fique com a gente alguns dias, talvez uns dez, e depois poderá ir.'),(125067,5,1,24,56,'Mas o empregado respondeu:\n  -  Não me façam ficar aqui. O Senhor Deus fez com que a minha viagem desse certo; deixem que eu volte para a casa do meu patrão.'),(125068,5,1,24,57,'Então eles disseram:\n  -  Vamos chamar Rebeca para ver o que ela diz.'),(125069,5,1,24,58,'Eles chamaram a moça e lhe perguntaram:\n  -  Você quer ir com este homem?\n  -  Quero  -  respondeu ela.'),(125070,5,1,24,59,'Aí deixaram que Rebeca e a mulher que havia sido sua babá fossem com o empregado de Abraão e os seus companheiros.'),(125071,5,1,24,60,'E abençoaram Rebeca, dizendo:\n ´Que você, nossa irmã,\n seja mãe de milhões!\n Que os seus descendentes conquistem\n as cidades dos seus inimigos!`'),(125072,5,1,24,61,'Então Rebeca e as suas empregadas se prepararam, montaram os camelos e seguiram o empregado de Abraão. E assim eles foram embora.'),(125073,5,1,24,62,'Isaque tinha vindo ao deserto onde ficava o ´Poço Daquele que Vive e Me Vê`, pois morava no sul de Canaã.'),(125074,5,1,24,63,'Ele havia saído à tardinha para dar um passeio pelo campo, quando viu que vinham vindo camelos.'),(125075,5,1,24,64,'Rebeca também olhou e, quando viu Isaque, desceu do camelo'),(125076,5,1,24,65,'e perguntou ao empregado:\n  -  Quem é aquele homem que vem andando pelo campo na nossa direção?\n  -  É o meu patrão  -  respondeu ele.\n Aí ela pegou o véu e cobriu o rosto.'),(125077,5,1,24,66,'O empregado contou a Isaque tudo o que havia feito.'),(125078,5,1,24,67,'Então Isaque levou Rebeca para a barraca onde Sara, a sua mãe, havia morado, e ela se tornou a sua mulher. Isaque amou Rebeca e assim foi consolado depois da morte da sua mãe.'),(125079,5,1,25,1,'Abraão casou com outra mulher, que se chamava Quetura,'),(125080,5,1,25,2,'e ela lhe deu os seguintes filhos: Zinrã, Jocsã, Medã, Midiã, Isbaque e Sua.'),(125081,5,1,25,3,'Jocsã foi o pai de Seba e de Dedã. Os descendentes de Dedã foram os assureus, os letuseus e os leumeus.'),(125082,5,1,25,4,'Os filhos de Midiã foram Efa, Éfer, Enoque, Abida e Elda. Todos esses foram descendentes de Quetura.'),(125083,5,1,25,5,'Abraão deixou tudo o que tinha para Isaque,'),(125084,5,1,25,6,'mas deu presentes para os filhos das suas concubinas. E, antes de morrer, separou-os de Isaque e mandou que fossem morar na terra do Oriente.'),(125085,5,1,25,7,'Abraão viveu cento e setenta e cinco anos.'),(125086,5,1,25,8,'Ele morreu bem velho e foi reunir-se com os seus antepassados no mundo dos mortos.'),(125087,5,1,25,9,'Os seus filhos Isaque e Ismael o sepultaram na caverna de Macpela, que fica a leste de Manre, no campo de Efrom, que era filho de Zoar, o heteu.'),(125088,5,1,25,10,'Este era o campo que Abraão havia comprado dos heteus; Abraão e Sara foram sepultados ali.'),(125089,5,1,25,11,'Depois da morte de Abraão, Deus abençoou Isaque, o filho dele, que morava perto do ´Poço Daquele que Vive e Me Vê`.'),(125090,5,1,25,12,'Ismael, o filho de Abraão e de Agar, a escrava egípcia de Sara, foi pai dos seguintes filhos,'),(125091,5,1,25,13,'por ordem de nascimento: Nebaiote, o filho mais velho, e em seguida Quedar, Abdeel, Mibsão,'),(125092,5,1,25,14,'Misma, Dumá, Massá,'),(125093,5,1,25,15,'Hadade, Tema, Jetur, Nafis e Quedemá.'),(125094,5,1,25,16,'São esses os doze filhos de Ismael; as suas terras e os seus acampamentos receberam os nomes deles. Cada um era chefe da sua própria tribo.'),(125095,5,1,25,17,'Ismael tinha cento e trinta e sete anos quando morreu, indo reunir-se assim com os seus antepassados no mundo dos mortos.'),(125096,5,1,25,18,'Os descendentes de Ismael viveram na região que fica entre Havilá e Sur, a leste do Egito, ao longo da estrada que vai para a Assíria. Eles viviam separados dos outros descendentes de Abraão.'),(125097,5,1,25,19,'Esta é a história de Isaque, filho de Abraão.'),(125098,5,1,25,20,'Isaque tinha quarenta anos quando casou com Rebeca, filha de Betuel e irmã de Labão. Eles eram arameus e moravam na Mesopotâmia.'),(125099,5,1,25,21,'Rebeca não podia ter filhos, e por isso Isaque orou a Deus, o Senhor, em favor dela. O Senhor ouviu a oração dele, e Rebeca ficou grávida.'),(125100,5,1,25,22,'Na barriga dela havia gêmeos, e eles lutavam um com o outro. Ela pensou assim: ´Por que está me acontecendo uma coisa dessas?` Então foi perguntar a Deus, o Senhor,'),(125101,5,1,25,23,'e ele respondeu:\n ´No seu ventre há duas nações;\n você dará à luz dois povos inimigos.\n Um será mais forte do que o outro,\n e o mais velho será dominado\n pelo mais moço.`'),(125102,5,1,25,24,'Chegou o tempo de Rebeca dar à luz, e ela teve dois meninos.'),(125103,5,1,25,25,'O que nasceu primeiro era vermelho e peludo como um casaco de pele; por isso lhe deram o nome de Esaú .'),(125104,5,1,25,26,'O segundo nasceu agarrando o calcanhar de Esaú com uma das mãos, e por isso lhe deram o nome de Jacó . Isaque tinha sessenta anos quando Rebeca teve os gêmeos.'),(125105,5,1,25,27,'Os meninos cresceram. Esaú gostava de viver no campo e se tornou um bom caçador. Jacó, pelo contrário, era um homem sossegado, que gostava de ficar em casa.'),(125106,5,1,25,28,'Isaque amava mais Esaú porque gostava de comer da carne dos animais que ele caçava. Rebeca, por sua vez, preferia Jacó.'),(125107,5,1,25,29,'Um dia, quando Jacó estava cozinhando um ensopado, Esaú chegou do campo, muito cansado,'),(125108,5,1,25,30,'e foi dizendo:\n  -  Estou morrendo de fome. Por favor, me deixe comer dessa coisa vermelha aí (Por isso puseram em Esaú o nome de Edom .).'),(125109,5,1,25,31,'Jacó respondeu:\n  -  Sim, eu deixo; mas só se você passar para mim os seus direitos de filho mais velho .'),(125110,5,1,25,32,'Esaú disse:\n  -  Está bem. Eu estou quase morrendo; que valor têm para mim esses direitos de filho mais velho?'),(125111,5,1,25,33,' -  Então jure primeiro  -  disse Jacó.\n Esaú fez um juramento e assim passou a Jacó os seus direitos de filho mais velho.'),(125112,5,1,25,34,'Aí Jacó lhe deu pão e o ensopado. Quando Esaú acabou de comer e de beber, levantou-se e foi embora. Foi assim que ele desprezou os seus direitos de filho mais velho.'),(125113,5,1,26,1,'Naquela região houve uma época de falta de alimentos, como tinha acontecido antes, no tempo de Abraão. Por isso Isaque foi até a cidade de Gerar, onde vivia Abimeleque, o rei dos filisteus.'),(125114,5,1,26,2,'Ali o Senhor Deus apareceu a Isaque e disse:\n  -  Não vá para o Egito. Fique na terra que eu vou lhe mostrar.'),(125115,5,1,26,3,'Por enquanto fique morando neste lugar, e eu estarei com você e o abençoarei. Darei aos seus descendentes todas estas terras e assim cumprirei o juramento que fiz a Abraão, o seu pai.'),(125116,5,1,26,4,'Farei com que os seus descendentes sejam tão numerosos quanto as estrelas do céu e lhes darei todas estas terras. Por meio dos seus descendentes eu abençoarei todas as nações do mundo,'),(125117,5,1,26,5,'pois Abraão me obedeceu e cumpriu as minhas ordens, os meus mandamentos, as minhas leis e os meus ensinamentos.'),(125118,5,1,26,6,'Assim, Isaque ficou morando em Gerar.'),(125119,5,1,26,7,'Quando os homens do lugar lhe fizeram perguntas sobre a sua mulher, ele disse que ela era sua irmã. Rebeca era muito bonita, e Isaque tinha medo de dizer que ela era a sua mulher, pois pensava que os homens do lugar o matariam para ficarem com ela.'),(125120,5,1,26,8,'Isaque ficou ali muito tempo. Um dia Abimeleque, o rei dos filisteus, olhou por uma janela e viu Isaque acariciando Rebeca, a sua mulher.'),(125121,5,1,26,9,'Então Abimeleque mandou chamar Isaque e perguntou:\n  -  Ela é a sua mulher, não é verdade? Por que você disse que ela era sua irmã?\n  -  É que eu pensei que me matariam se eu dissesse que ela era a minha mulher  -  respondeu Isaque.'),(125122,5,1,26,10,'Aí Abimeleque disse:\n  -  Por que você nos fez isso? Um de nós poderia facilmente ter ido para a cama com ela, e você teria feito com que a culpa caísse sobre nós.'),(125123,5,1,26,11,'Então Abimeleque mandou a todo o seu povo o seguinte aviso: ´Se alguém tratar mal este homem ou a sua mulher, será morto.`'),(125124,5,1,26,12,'Naquele ano Isaque fez plantações ali e colheu cem vezes mais do que semeou, pois o Senhor Deus o abençoou.'),(125125,5,1,26,13,'Ele foi enriquecendo cada vez mais e se tornou muito rico e poderoso.'),(125126,5,1,26,14,'Isaque tinha tantas ovelhas e cabras, tanto gado e tantos empregados, que os filisteus acabaram ficando com inveja dele.'),(125127,5,1,26,15,'Por isso eles entupiram com terra todos os poços que os empregados de Abraão, o pai de Isaque, haviam cavado no tempo em que Abraão ainda estava vivo.'),(125128,5,1,26,16,'Até que um dia Abimeleque disse a Isaque:\n  -  Vá embora da nossa terra. Você ficou muito mais poderoso do que nós.'),(125129,5,1,26,17,'Isaque saiu dali, armou as suas barracas no vale de Gerar e ficou morando ali por algum tempo.'),(125130,5,1,26,18,'Ele tornou a abrir os poços que haviam sido cavados no tempo de Abraão e que os filisteus haviam tapado depois da sua morte. E Isaque pôs nos poços os mesmos nomes que o seu pai havia posto.'),(125131,5,1,26,19,'Um dia os empregados de Isaque estavam no vale abrindo um poço e acharam uma mina de água.'),(125132,5,1,26,20,'Os pastores de Gerar discutiram com os pastores de Isaque, afirmando que a água era deles. Por isso Isaque deu a esse poço o nome de ´Discussão`.'),(125133,5,1,26,21,'Depois os empregados de Isaque abriram outro poço e por causa dele também houve discussão. Então Isaque pôs nele o nome de ´Inimizade`.'),(125134,5,1,26,22,'Isaque saiu dali e abriu outro poço. E, como não houve discussão por causa desse, ele o chamou de ´Lugar Espaçoso`. Ele disse:\n  -  Agora o Senhor Deus nos deu um lugar espaçoso para viver nesta terra, e aqui vamos ficar à vontade.'),(125135,5,1,26,23,'Dali Isaque foi para Berseba.'),(125136,5,1,26,24,'Naquela noite o Senhor apareceu a ele e disse:\n  -  Eu sou o Deus de Abraão, o seu pai. Não tenha medo, pois eu estou com você. Por causa do meu servo Abraão, eu abençoarei você e farei com que os seus descendentes sejam muitos.'),(125137,5,1,26,25,'Isaque construiu um altar ali e adorou a Deus, o Senhor. Ele armou as suas barracas naquele lugar, e ali os seus empregados cavaram outro poço.'),(125138,5,1,26,26,'Certo dia Abimeleque saiu de Gerar e foi conversar com Isaque. Com ele foram o seu amigo Auzate e Ficol, o comandante do seu exército.'),(125139,5,1,26,27,'Isaque perguntou:\n  -  Por que é que vocês vieram falar comigo, se têm ódio de mim e até me expulsaram da sua terra?'),(125140,5,1,26,28,'Eles responderam:\n  -  Agora nós sabemos que o Senhor Deus está com você e pensamos que deveríamos fazer um trato com você, selado com juramento. O trato é este:'),(125141,5,1,26,29,'Você não nos fará nenhum mal, assim como nós não fizemos nenhum mal a você. Nós fomos bondosos para você e deixamos que fosse embora em paz. Agora está claro que o Senhor o tem abençoado.'),(125142,5,1,26,30,'Então Isaque preparou um banquete, e todos eles comeram e beberam.'),(125143,5,1,26,31,'No dia seguinte eles se levantaram bem cedo e fizeram o trato, e cada um fez o seu juramento. Isaque se despediu deles, e eles foram embora como seus amigos.'),(125144,5,1,26,32,'Nesse mesmo dia os empregados de Isaque foram dar-lhe a notícia de que haviam encontrado água no poço que estavam cavando.'),(125145,5,1,26,33,'Isaque pôs nesse poço o nome de Seba, e por isso até hoje o nome daquela cidade é Berseba .'),(125146,5,1,26,34,'Quando tinha quarenta anos, Esaú casou com Judite, filha de Beeri, e com Basemate, filha de Elom, duas moças heteias.'),(125147,5,1,26,35,'Essas duas mulheres amarguraram a vida de Isaque e de Rebeca.'),(125148,5,1,27,1,'Isaque já estava bem velho e havia ficado cego. Um dia ele chamou Esaú, o seu filho mais velho, e disse:\n  -  Meu filho!\n  -  Estou aqui, pai  -  respondeu ele.'),(125149,5,1,27,2,'O pai lhe disse:\n  -  Você está vendo que estou velho e um dia desses vou morrer.'),(125150,5,1,27,3,'Pegue o seu arco e as suas flechas, vá até o campo e cace um animal.'),(125151,5,1,27,4,'Prepare uma comida saborosa, como eu gosto, e traga aqui para mim. Depois de comer, eu lhe darei a minha bênção, antes de morrer.'),(125152,5,1,27,5,'Acontece que Rebeca escutou o que Isaque disse a Esaú. Por isso, quando ele saiu para caçar,'),(125153,5,1,27,6,'ela disse a Jacó:\n  -  Escutei agora mesmo uma conversa do seu pai com o seu irmão Esaú. O seu pai disse assim:'),(125154,5,1,27,7,'´Vá caçar um animal e prepare uma comida saborosa para mim. Depois de comer, eu lhe darei a minha bênção na presença de Deus, o Senhor, antes de morrer.`'),(125155,5,1,27,8,'Agora, meu filho  -  continuou Rebeca  -  escute bem e faça o que eu vou dizer.'),(125156,5,1,27,9,'Vá ao lugar onde estão os nossos animais e traga dois cabritos dos melhores. Eu vou preparar uma comida saborosa, como o seu pai gosta,'),(125157,5,1,27,10,'e você vai levá-la para ele comer. Depois o seu pai vai abençoar você, antes que ele morra.'),(125158,5,1,27,11,'Aí Jacó disse à mãe:\n  -  O meu irmão é muito peludo, e eu não.'),(125159,5,1,27,12,'Se o meu pai me apalpar e descobrir que sou eu, ele vai saber que eu estou tentando enganá-lo. Então ele vai me amaldiçoar em vez de me abençoar.'),(125160,5,1,27,13,'Mas a mãe respondeu:\n  -  Nesse caso, que a maldição caia sobre mim, meu filho. Faça exatamente o que eu disse: vá e traga os cabritos para mim.'),(125161,5,1,27,14,'Jacó foi, pegou os cabritos e os levou à mãe, e ela preparou uma comida saborosa, como Isaque gostava.'),(125162,5,1,27,15,'Depois ela pegou a melhor roupa de Esaú, que estava guardada em casa, e com ela vestiu Jacó.'),(125163,5,1,27,16,'Com a pele dos cabritos ela cobriu as mãos e o pescoço de Jacó, que não tinha pelos.'),(125164,5,1,27,17,'Depois entregou a Jacó a comida gostosa e o pão que ela havia feito.'),(125165,5,1,27,18,'Então Jacó foi até onde o pai estava e disse:\n  -  Pai!\n  -  Aqui estou  -  respondeu ele.  -  Quem é você, meu filho?'),(125166,5,1,27,19,' -  Eu sou Esaú, o seu filho mais velho  -  disse Jacó.  -  Já fiz o que o senhor mandou. Levante-se, por favor; sente-se, coma da carne do animal que cacei e depois me abençoe.'),(125167,5,1,27,20,'Aí Isaque perguntou:\n  -  Mas como foi que você achou a caça tão depressa, meu filho?\n Jacó respondeu:\n  -  O Senhor, seu Deus, me ajudou.'),(125168,5,1,27,21,'Então Isaque disse a Jacó:\n  -  Chegue mais perto para que eu possa apalpar você. Assim vou saber se você é Esaú mesmo ou não.'),(125169,5,1,27,22,'Jacó chegou perto de Isaque, e ele o apalpou e disse:\n  -  A sua voz é a voz de Jacó, mas as mãos parecem as mãos de Esaú.'),(125170,5,1,27,23,'Assim, Isaque não reconheceu que era Jacó, pois as suas mãos estavam peludas como as de Esaú, e por isso ele o abençoou.'),(125171,5,1,27,24,'Mas, antes de abençoá-lo, perguntou mais uma vez:\n  -  Você é mesmo o meu filho Esaú?\n  -  Sou, sim  -  respondeu Jacó.'),(125172,5,1,27,25,'Então o pai disse:\n  -  Traga a carne da caça para que eu coma. Depois eu o abençoarei.\n Jacó serviu a comida ao seu pai e também trouxe vinho. Isaque comeu, e bebeu,'),(125173,5,1,27,26,'e depois disse:\n  -  Venha cá, meu filho, e me dê um beijo.'),(125174,5,1,27,27,'Jacó chegou perto e beijou o pai. Quando sentiu o cheiro da roupa que Jacó estava usando, Isaque o abençoou e disse assim:\n ´Ah! O cheiro do meu filho\n é como o cheiro de um campo\n que o Senhor Deus abençoou.'),(125175,5,1,27,28,'Meu filho, que Deus lhe dê\n o orvalho do céu;\n que os seus campos produzam\n boas colheitas\n e fartura de trigo e vinho.'),(125176,5,1,27,29,'Que nações sejam dominadas por você,\n e que você seja respeitado pelos povos.\n Que você mande nos seus parentes,\n e que os descendentes da sua mãe\n o tratem com respeito.\n Malditos sejam aqueles\n que o amaldiçoarem,\n e que sejam abençoados\n os que o abençoarem!`'),(125177,5,1,27,30,'Isaque acabou de dar a bênção, e Jacó ia saindo, quando Esaú chegou, vindo da caçada.'),(125178,5,1,27,31,'Ele também fez uma comida gostosa e levou para o pai. Aí disse:\n  -  Levante-se, por favor, coma da caça que eu matei e depois me abençoe.'),(125179,5,1,27,32,'Então Isaque perguntou:\n  -  Quem é você?\n  -  Eu sou Esaú, o seu filho mais velho.'),(125180,5,1,27,33,'Isaque ficou agitado e começou a tremer muito. E disse:\n  -  Então quem foi que caçou um animal e trouxe para mim? Eu comi antes que você chegasse e dei àquele homem a minha bênção. Ele é quem será abençoado.'),(125181,5,1,27,34,'Quando Esaú ouviu isso, deu um grito cheio de amargura e disse:\n  -  Meu pai, dê a sua bênção para mim também!'),(125182,5,1,27,35,'Porém Isaque respondeu:\n  -  O seu irmão veio, me enganou e ficou com a bênção que era sua.'),(125183,5,1,27,36,'Esaú disse:\n  -  Esta é a segunda vez que ele me engana. Foi com razão que puseram nele o nome de Jacó . Primeiro ele me tirou os direitos de filho mais velho e agora tirou a bênção que era minha. Pai, será que o senhor não guardou nenhuma bênção para mim?'),(125184,5,1,27,37,'Isaque respondeu:\n  -  Eu já dei a Jacó autoridade sobre você e fiz com que todos os parentes de Jacó sejam escravos dele. Também disse que ele terá muito trigo e muito vinho. Agora não posso fazer nada por você, meu filho.'),(125185,5,1,27,38,'Porém Esaú insistiu:\n  -  Será que o senhor tem só uma bênção? Abençoe também a mim, meu pai. \n E começou a chorar alto.'),(125186,5,1,27,39,'Então Isaque disse:\n ´Você viverá longe de terras boas\n e longe do orvalho que cai do céu.'),(125187,5,1,27,40,'Você viverá pela sua espada\n e será empregado do seu irmão.\n Porém, quando você se revoltar,\n se livrará dele.`'),(125188,5,1,27,41,'Esaú ficou com ódio de Jacó porque o seu pai tinha dado a ele a bênção. Então pensou assim: ´O meu pai vai morrer logo. Quando acabarem os dias de luto, vou matar o meu irmão.`'),(125189,5,1,27,42,'Rebeca ficou sabendo do plano de Esaú e mandou chamar Jacó. Ela disse:\n  -  Escute aqui! O seu irmão Esaú está planejando se vingar de você; ele quer matá-lo.'),(125190,5,1,27,43,'Por isso, meu filho, preste atenção. Vá agora mesmo para a casa de Labão, o meu irmão, que mora em Harã.'),(125191,5,1,27,44,'Fique algum tempo lá com ele, até que passe o ódio do seu irmão,'),(125192,5,1,27,45,'e ele esqueça aquilo que você lhe fez. Nessa ocasião eu mandarei alguém para trazer você de volta. Não quero perder os meus dois filhos num dia só!'),(125193,5,1,27,46,'Depois Rebeca foi falar com Isaque e disse:\n  -  Estou aborrecida da vida por causa dessas mulheres heteias com quem Esaú casou. Se Jacó também casar com uma dessas heteias, será melhor que eu morra.'),(125194,5,1,28,1,'Então Isaque chamou Jacó e o abençoou. E lhe deu a seguinte ordem:\n  -  Não case com nenhuma moça daqui de Canaã.'),(125195,5,1,28,2,'Apronte-se e vá para a Mesopotâmia. Fique na casa do seu avô Betuel e case com uma das filhas do seu tio Labão.'),(125196,5,1,28,3,'Que o Deus Todo-Poderoso o abençoe e lhe dê muitos descendentes para que de você saiam muitas nações!'),(125197,5,1,28,4,'Que ele abençoe você e os seus descendentes, como abençoou Abraão, para que sejam donos desta terra onde você tem vivido como estrangeiro, terra que Deus deu a Abraão!'),(125198,5,1,28,5,'Foi assim que Isaque mandou que Jacó fosse morar na Mesopotâmia, na casa de Labão, que era filho de Betuel, o arameu, e irmão de Rebeca, a mãe de Esaú e de Jacó.'),(125199,5,1,28,6,'Esaú ficou sabendo que Isaque havia abençoado Jacó e o havia mandado para a Mesopotâmia a fim de casar ali. Também soube que, quando o pai o havia abençoado, tinha mandado que não casasse com nenhuma mulher do país de Canaã.'),(125200,5,1,28,7,'E ficou sabendo que, obedecendo ao pai e à mãe, Jacó havia ido para a Mesopotâmia.'),(125201,5,1,28,8,'Então Esaú compreendeu que o seu pai não via com bons olhos as mulheres de Canaã.'),(125202,5,1,28,9,'Por isso foi até a casa de Ismael, filho de Abraão, e casou com Maalate, filha de Ismael e irmã de Nebaiote.'),(125203,5,1,28,10,'Jacó saiu de Berseba a fim de ir para Harã.'),(125204,5,1,28,11,'De tardinha ele chegou a um lugar sagrado e passou a noite ali. Pegou uma pedra daquele lugar para servir como travesseiro e se deitou ali mesmo para dormir.'),(125205,5,1,28,12,'Então Jacó sonhou. Ele viu uma escada que ia da terra até o céu, e os anjos de Deus subiam e desciam por ela.'),(125206,5,1,28,13,'O Senhor Deus estava ao lado dele e disse:\n  -  Eu sou o Senhor, o Deus do seu avô Abraão e o Deus de Isaque, o seu pai. Darei a você e aos seus descendentes esta terra onde você está deitado.'),(125207,5,1,28,14,'Os seus descendentes serão tantos como o pó da terra. Eles se espalharão de norte a sul e de leste a oeste, e por meio de você e dos seus descendentes eu abençoarei todos os povos do mundo.'),(125208,5,1,28,15,'Eu estarei com você e o protegerei em todos os lugares aonde você for. E farei com que você volte para esta terra. Eu não o abandonarei até que cumpra tudo o que lhe prometi.'),(125209,5,1,28,16,'Quando Jacó acordou, disse assim: ´De fato, o Senhor Deus está neste lugar, e eu não sabia disso.`'),(125210,5,1,28,17,'Aí ficou com medo e disse: ´Este lugar dá medo na gente. Aqui é a casa de Deus, aqui fica a porta do céu!`'),(125211,5,1,28,18,'Jacó se levantou bem cedo, pegou a pedra que havia usado como travesseiro e a pôs de pé como um pilar. Depois derramou azeite em cima para dedicá-la a Deus.'),(125212,5,1,28,19,'Naquele lugar havia uma cidade que antes se chamava Luz, mas Jacó mudou o seu nome para Betel .'),(125213,5,1,28,20,'Ali Jacó fez a Deus a seguinte promessa: ´Se tu fores comigo e me guardares nesta viagem que estou fazendo; se me deres roupa e comida;'),(125214,5,1,28,21,'e se eu voltar são e salvo para a casa do meu pai, então tu, ó Senhor, serás o meu Deus.'),(125215,5,1,28,22,'Esta pedra que pus como pilar será a tua casa, ó Deus, e eu te entregarei a décima parte de tudo quanto me deres.`'),(125216,5,1,29,1,'Jacó continuou a sua viagem e chegou à terra do Oriente.'),(125217,5,1,29,2,'De repente, ele olhou e viu no campo um poço; em volta dele estavam três pastores, cada um com as suas ovelhas e cabras. A água para os animais era tirada desse poço, que era tapado com uma grande pedra.'),(125218,5,1,29,3,'Quando todos os pastores se ajuntavam ali com os seus animais, então tiravam a pedra para dar água às ovelhas e cabras. Depois tornavam a pôr a pedra na boca do poço.'),(125219,5,1,29,4,'Jacó perguntou aos pastores:\n  -  De onde são vocês, meus amigos?\n  -  Somos de Harã  -  responderam eles.'),(125220,5,1,29,5,'Em seguida perguntou:\n  -  Vocês conhecem Labão, filho de Naor?\n  -  Conhecemos, sim  -  disseram.'),(125221,5,1,29,6,' -  Ele vai bem?  -  perguntou Jacó.\n Eles responderam:\n  -  Sim, vai bem. Olhe! Raquel, a filha dele, vem vindo aí com as ovelhas.'),(125222,5,1,29,7,'Então Jacó disse:\n  -  Ainda é dia, e é muito cedo para recolher as ovelhas. Por que vocês não lhes dão água e as levam de volta para pastar?'),(125223,5,1,29,8,'Eles responderam:\n  -  Não podemos. Temos de esperar que todas as ovelhas e cabras estejam aqui e a pedra seja tirada da boca do poço. Aí daremos água para elas.'),(125224,5,1,29,9,'Jacó ainda estava falando com eles quando Raquel, que era pastora de ovelhas, chegou com os animais do seu pai.'),(125225,5,1,29,10,'Logo que Jacó a viu com as ovelhas e cabras do seu tio Labão, ele foi, e tirou a pedra da boca do poço, e deu água para os animais.'),(125226,5,1,29,11,'Depois ele beijou Raquel e, muito emocionado, começou a chorar.'),(125227,5,1,29,12,'E disse:\n  -  Eu sou parente do seu pai; sou filho de Rebeca.\n Raquel foi correndo contar tudo ao pai.'),(125228,5,1,29,13,'Ele ouviu as novidades a respeito do seu sobrinho e logo saiu correndo. Quando encontrou Jacó, Labão o abraçou, e beijou, e o levou para casa. Jacó lhe contou tudo o que havia acontecido,'),(125229,5,1,29,14,'e aí Labão disse:\n  -  Sim, de fato, você é da minha própria carne e sangue.\n Jacó ficou na casa do seu tio um mês inteiro.'),(125230,5,1,29,15,'Aí Labão disse:\n  -  Não está certo você trabalhar de graça para mim só porque é meu parente. Quanto você quer ganhar?'),(125231,5,1,29,16,'Acontece que Labão tinha duas filhas. A mais velha se chamava Leia, e a mais moça, Raquel.'),(125232,5,1,29,17,'Leia tinha olhos meigos, mas Raquel era bonita de rosto e de corpo.'),(125233,5,1,29,18,'Como Jacó estava apaixonado por Raquel, respondeu:\n  -  Trabalharei sete anos para o senhor a fim de poder casar com Raquel.'),(125234,5,1,29,19,'Labão disse:\n  -  Eu prefiro dá-la a você em vez de a um estranho. Fique aqui comigo.'),(125235,5,1,29,20,'Assim, Jacó trabalhou sete anos para poder ter Raquel. Mas, porque ele a amava, esses anos pareceram poucos dias.'),(125236,5,1,29,21,'Quando passaram os sete anos, Jacó disse a Labão:\n  -  Dê-me a minha mulher. O tempo combinado já passou, e eu quero casar com ela.'),(125237,5,1,29,22,'Labão deu uma festa de casamento e convidou toda a gente do lugar.'),(125238,5,1,29,23,'Mas naquela noite Labão pegou Leia e a entregou a Jacó, e ele teve relações com ela'),(125239,5,1,29,24,'(Labão tinha dado a sua escrava Zilpa a Leia para ser escrava dela.).'),(125240,5,1,29,25,'Só na manhã seguinte Jacó descobriu que havia dormido com Leia. Por isso foi reclamar com Labão. Ele disse:\n  -  Por que o senhor me fez uma coisa dessas? Eu trabalhei para ficar com Raquel. Por que foi que o senhor me enganou?'),(125241,5,1,29,26,'Labão respondeu:\n  -  Aqui na nossa terra não é costume a filha mais moça casar antes da mais velha.'),(125242,5,1,29,27,'Espere até que termine a semana de festas do casamento. Aí, se você prometer que vai trabalhar para mim outros sete anos, eu lhe darei Raquel.'),(125243,5,1,29,28,'Jacó concordou, e, quando terminou a semana de festas do casamento de Leia, Labão lhe deu a sua filha Raquel como esposa'),(125244,5,1,29,29,'(Labão tinha dado a sua escrava Bila a Raquel para ser escrava dela.).'),(125245,5,1,29,30,'Jacó também teve relações com Raquel; e ele amava Raquel muito mais do que amava Leia. E ficou trabalhando para Labão mais sete anos.'),(125246,5,1,29,31,'Quando o Senhor Deus viu que Jacó desprezava Leia, fez com que ela pudesse ter filhos, mas Raquel não podia ter filhos.'),(125247,5,1,29,32,'Leia ficou grávida e deu à luz um filho; e pôs nele o nome de Rúben . Ela explicou assim:\n  -  O Senhor viu que eu estava triste, mas agora o meu marido vai me amar.'),(125248,5,1,29,33,'Leia ficou grávida outra vez e teve outro filho, a quem deu o nome de Simeão . E disse:\n  -  O Senhor ouviu que eu era desprezada e por isso me deu mais este filho.'),(125249,5,1,29,34,'Leia engravidou ainda outra vez e teve mais um filho, a quem chamou de Levi , pois disse assim:\n  -  Agora o meu marido ficará mais unido comigo, pois já lhe dei três filhos.'),(125250,5,1,29,35,'Leia ficou grávida mais uma vez e teve outro filho. A esse deu o nome de Judá e disse:\n  -  Desta vez louvarei a Deus, o Senhor.\n Depois disso não teve mais filhos.'),(125251,5,1,30,1,'Quando Raquel percebeu que não podia ter filhos, ficou com inveja da sua irmã Leia e disse ao marido:\n  -  Dê-me filhos; se não, eu morro!'),(125252,5,1,30,2,'Jacó ficou zangado com Raquel e disse:\n  -  Você está pensando que eu sou Deus? É ele quem não deixa você ter filhos.'),(125253,5,1,30,3,'Então Raquel disse:\n  -  Aqui está a minha escrava Bila; tenha relações com ela. Quando ela tiver um filho, será como se fosse meu. Desse modo eu serei mãe por meio dela .'),(125254,5,1,30,4,'Assim, Raquel deu a Jacó a sua escrava Bila para ser sua concubina, e ele teve relações com ela.'),(125255,5,1,30,5,'Bila ficou grávida e deu a Jacó um filho.'),(125256,5,1,30,6,'Então Raquel disse:\n  -  Este menino vai se chamar Dã porque Deus foi justo comigo. Ele ouviu a minha oração e me deu um filho.'),(125257,5,1,30,7,'Bila ficou grávida outra vez e deu a Jacó outro filho.'),(125258,5,1,30,8,'Aí Raquel disse:\n  -  O nome deste menino será Naftali porque lutei muito contra minha irmã e venci.'),(125259,5,1,30,9,'Quando Leia percebeu que não ia ter mais filhos, deu a sua escrava Zilpa a Jacó para ser sua concubina.'),(125260,5,1,30,10,'E Zilpa deu a Jacó um filho.'),(125261,5,1,30,11,'Então Leia disse:\n  -  Que sorte! Este menino vai se chamar Gade .'),(125262,5,1,30,12,'Depois Zilpa deu a Jacó outro filho,'),(125263,5,1,30,13,'e Leia disse:\n  -  Como sou feliz! Agora as mulheres dirão que sou feliz. Por isso o menino se chamará Aser .'),(125264,5,1,30,14,'Um dia, no tempo da colheita do trigo, Rúben foi ao campo. Ali achou umas mandrágoras e as levou para Leia, a sua mãe. Quando Raquel viu isso, disse a Leia:\n  -  Por favor, dê-me algumas das mandrágoras que o seu filho trouxe.'),(125265,5,1,30,15,'Leia respondeu:\n  -  Será que você acha que tomar o meu marido de mim ainda é pouco? Agora vai querer tomar também as mandrágoras que o meu filho me deu?\n Aí Raquel disse:\n  -  Vamos fazer uma troca: você me dá as mandrágoras, e eu deixo que você durma com Jacó esta noite.'),(125266,5,1,30,16,'De tardinha, quando Jacó chegou do campo, Leia foi encontrar-se com ele e disse:\n  -  Esta noite você vai dormir comigo porque eu paguei para isso com as mandrágoras que o meu filho achou.\n Naquela noite Jacó teve relações com ela.'),(125267,5,1,30,17,'Deus ouviu a oração de Leia, e ela ficou grávida e deu a Jacó um quinto filho.'),(125268,5,1,30,18,'Então Leia disse:\n  -  Este menino se chamará Issacar , pois Deus me recompensou por ter dado a minha escrava ao meu marido.'),(125269,5,1,30,19,'Depois Leia engravidou pela sexta vez e deu a Jacó mais um filho.'),(125270,5,1,30,20,'E disse:\n  -  Deus me deu um belo presente. Agora o meu marido vai ficar comigo porque lhe dei seis filhos.\n Por isso ela pôs nele o nome de Zebulom .'),(125271,5,1,30,21,'Por último Leia teve uma filha e lhe deu o nome de Dina.'),(125272,5,1,30,22,'Então Deus lembrou de Raquel. Ele ouviu a sua oração e fez com que ela pudesse ter filhos.'),(125273,5,1,30,23,'Ela engravidou e deu à luz um filho. Então disse:\n  -  Deus não deixou que eu continuasse envergonhada por não ter filhos.'),(125274,5,1,30,24,'Que o Senhor Deus me dê mais um filho.\n Por isso ela pôs nele o nome de José .'),(125275,5,1,30,25,'Depois do nascimento de José, Jacó disse a Labão:\n  -  Deixe-me voltar para a minha terra.'),(125276,5,1,30,26,'Dê-me os meus filhos e as minhas mulheres, que eu ganhei trabalhando para o senhor, e eu irei embora. O senhor sabe muito bem quanto eu o tenho servido.'),(125277,5,1,30,27,'Labão respondeu:\n  -  Fique comigo, por favor, pois por meio de adivinhações fiquei sabendo que o Senhor Deus está me abençoando por causa de você.'),(125278,5,1,30,28,'Diga quanto quer ganhar, que eu pagarei.'),(125279,5,1,30,29,'Então Jacó disse:\n  -  O senhor sabe como tenho trabalhado e como tenho cuidado dos seus animais.'),(125280,5,1,30,30,'Antes de eu chegar, o senhor tinha pouco, mas depois tudo aumentou muito. E Deus tem abençoado o senhor em todos os lugares por onde eu tenho andado. Mas agora preciso cuidar da minha própria família.'),(125281,5,1,30,31,' -  Quanto você quer que eu lhe pague?  -  insistiu Labão.\n Jacó respondeu:\n  -  Não quero salário. Eu continuarei a cuidar das suas ovelhas se o senhor concordar com a proposta que vou fazer.'),(125282,5,1,30,32,'Hoje vou passar por todo o seu rebanho a fim de separar para mim todos os carneirinhos pretos e todos os cabritos malhados e com manchas. É só isso que eu quero como salário.'),(125283,5,1,30,33,'No futuro será fácil o senhor saber se eu tenho sido honesto. Na hora de conferir o meu salário, se houver no meu rebanho carneirinhos que não sejam pretos e cabritos que não sejam malhados ou não tenham manchas, o senhor saberá que fui eu que roubei.'),(125284,5,1,30,34,'Labão concordou, dizendo:\n  -  Está bem. Aceito a sua proposta.'),(125285,5,1,30,35,'Mas naquele mesmo dia Labão separou para si todos os cabritos que tinham listas ou manchas, todas as cabras malhadas e as manchadas ou que tinham algum branco e todos os carneirinhos pretos. Ele os entregou aos seus filhos para cuidarem deles'),(125286,5,1,30,36,'e se afastou de Jacó a uma distância de três dias de viagem. E Jacó ficou cuidando dos outros animais de Labão.'),(125287,5,1,30,37,'Então Jacó pegou galhos verdes de choupo, de amendoeira e de plátano e descascou-os, fazendo aparecer listas brancas.'),(125288,5,1,30,38,'Ele pôs esses galhos na frente dos animais, nos bebedouros onde iam beber. Ele fez isso porque eles cruzavam quando iam beber.'),(125289,5,1,30,39,'E, como cruzavam diante dos galhos, as ovelhas davam crias listadas, com manchas e malhadas.'),(125290,5,1,30,40,'Jacó separou as ovelhas dos bodes e fez com que olhassem na direção dos animais listados e dos animais pretos do rebanho de Labão. Assim, Jacó foi formando o seu próprio rebanho, separando-o dos animais de Labão.'),(125291,5,1,30,41,'Quando os animais fortes estavam cruzando, Jacó punha os galhos das árvores na frente deles nos bebedouros, e assim eles cruzavam perto dos galhos.'),(125292,5,1,30,42,'Mas na frente dos animais fracos Jacó não punha os galhos. Por isso os animais fracos ficavam para Labão, e os mais fortes ficavam para Jacó.'),(125293,5,1,30,43,'Desse modo ele ficou muito rico e chegou a ter muitas ovelhas e cabras, escravos, escravas, camelos e jumentos.'),(125294,5,1,31,1,'Jacó ficou sabendo que os filhos de Labão andavam dizendo o seguinte:\n  -  Jacó está tirando tudo o que é do nosso pai. É às custas do nosso pai que ele está ficando rico.'),(125295,5,1,31,2,'Jacó também notou que Labão já não se mostrava tão amigo como antes.'),(125296,5,1,31,3,'Então o Senhor Deus disse a Jacó:\n  -  Volte para a terra dos seus pais, onde estão os seus parentes. Eu estarei com você.'),(125297,5,1,31,4,'Aí Jacó mandou chamar Raquel e Leia para que viessem ao campo, onde ele estava com as suas ovelhas e cabras.'),(125298,5,1,31,5,'Quando chegaram, ele disse:\n  -  Tenho reparado que o pai de vocês já não se mostra tão meu amigo como antes; mas o Deus do meu pai tem estado comigo.'),(125299,5,1,31,6,'Vocês sabem muito bem que tenho me esforçado muito, trabalhando para o pai de vocês.'),(125300,5,1,31,7,'Mas ele me tem enganado e já mudou o meu salário umas dez vezes. Porém Deus não deixou que ele me prejudicasse.'),(125301,5,1,31,8,'Quando ele dizia: ´Os cabritos com manchas serão o seu salário`, aí as fêmeas tinham crias manchadas. E, quando ele dizia: ´Os cabritos listados serão o seu salário`, aí as crias saíam todas listadas.'),(125302,5,1,31,9,'Foi assim que Deus tirou os rebanhos do pai de vocês e os deu a mim.'),(125303,5,1,31,10,' -  Um dia, quando os animais estavam no tempo do cruzamento, eu tive um sonho. Eu vi que os bodes que cobriam as fêmeas eram listados, malhados e manchados.'),(125304,5,1,31,11,'O Anjo de Deus me chamou pelo nome, e eu respondi: ´Aqui estou.`'),(125305,5,1,31,12,'Então ele continuou: ´Veja! Todos os bodes que estão cruzando são listados, malhados e manchados. Eu estou fazendo com que isso aconteça porque tenho visto o que Labão está fazendo com você.'),(125306,5,1,31,13,'Eu sou o Deus que apareceu a você em Betel, onde você me dedicou uma pedra, derramando azeite sobre ela, e onde você me fez uma promessa. Agora prepare-se, saia desta terra e volte para a terra onde você nasceu.`'),(125307,5,1,31,14,'Então Raquel e Leia responderam:\n  -  Não sobrou nada para herdarmos do nosso pai.'),(125308,5,1,31,15,'Ele nos trata como se fôssemos estrangeiras. Ele até nos vendeu e depois gastou todo o dinheiro que recebeu como pagamento.'),(125309,5,1,31,16,'Toda a riqueza que Deus tirou do nosso pai é nossa e dos nossos filhos. Portanto, faça tudo o que Deus mandou.'),(125310,5,1,31,17,'Jacó se preparou para voltar a Canaã, onde morava Isaque, o seu pai. Fez com que os seus filhos e as suas mulheres montassem os camelos, ajuntou tudo o que tinha e partiu, levando todos os animais que havia conseguido com o seu trabalho na Mesopotâmia.'),(125311,5,1,31,18,''),(125312,5,1,31,19,'Labão, o pai de Raquel, havia ido para outro lugar a fim de cortar a lã das suas ovelhas; e, enquanto ele estava fora, Raquel roubou as imagens dos deuses da casa dele.'),(125313,5,1,31,20,'Foi assim que Jacó, sem avisar que ia embora, enganou Labão, o arameu,'),(125314,5,1,31,21,'fugindo com tudo o que tinha. Atravessou o rio Eufrates e foi na direção da região montanhosa de Gileade.'),(125315,5,1,31,22,'Três dias depois Labão ficou sabendo que Jacó havia fugido.'),(125316,5,1,31,23,'Ele reuniu os seus parentes e foi atrás de Jacó. Sete dias depois, Labão alcançou Jacó na região montanhosa de Gileade.'),(125317,5,1,31,24,'Naquela noite Deus apareceu num sonho a Labão, o arameu, e disse:\n  -  Cuidado! Não faça nada a Jacó.'),(125318,5,1,31,25,'Labão alcançou Jacó na região montanhosa de Gileade, onde ele estava acampado. E Labão e os seus parentes acamparam no mesmo lugar.'),(125319,5,1,31,26,'Aí Labão disse a Jacó:\n  -  Por que foi que você me enganou, levando as minhas filhas como se fossem prisioneiras de guerra?'),(125320,5,1,31,27,'Por que você me enganou, fugindo desse jeito, sem me dizer nada? Se você tivesse falado comigo, eu teria preparado uma festa alegre de despedida, com canções acompanhadas de pandeiros e de liras.'),(125321,5,1,31,28,'Você nem me deixou beijar os meus netos e as minhas filhas. O que você fez foi coisa de gente sem juízo.'),(125322,5,1,31,29,'Eu poderia ter feito muito mal a vocês, mas na noite passada o Deus do seu pai me disse assim: ´Cuidado! Não faça nada a Jacó.`'),(125323,5,1,31,30,'Eu sei que você foi embora porque tinha saudades de casa. Mas por que foi que você roubou as imagens dos deuses da minha casa?'),(125324,5,1,31,31,'Jacó respondeu:\n  -  Eu fiquei com medo, pois pensei que o senhor ia me tirar as suas filhas à força.'),(125325,5,1,31,32,'Mas, se o senhor achar as suas imagens com alguém aqui, essa pessoa será morta. Os nossos parentes são testemunhas: se o senhor encontrar aqui qualquer coisa que seja sua, pode levar.\n Acontece que Jacó não sabia que Raquel havia roubado as imagens.'),(125326,5,1,31,33,'Labão entrou na barraca de Jacó, depois na de Leia e depois na das duas escravas, porém não encontrou as suas imagens. Então foi para a barraca de Raquel.'),(125327,5,1,31,34,'Aí ele procurou em toda parte, porém não achou nada, pois Raquel havia posto as imagens numa sela de camelo e estava sentada em cima.'),(125328,5,1,31,35,'Ela disse ao pai:\n  -  O senhor não fique zangado comigo por eu não me levantar, mas é que estou menstruada.\n Foi assim que Labão procurou as suas imagens, sem as encontrar.'),(125329,5,1,31,36,'Aí Jacó ficou zangado. Ele disse a Labão:\n  -  O que foi que eu fiz de errado? Qual foi a lei que eu quebrei para o senhor me perseguir com tanta raiva?'),(125330,5,1,31,37,'Agora que mexeu em todas as minhas coisas, será que encontrou alguns objetos que são seus? Pois ponha esses objetos aqui, na frente dos meus parentes e dos seus, para que eles julguem qual de nós dois está com a razão.'),(125331,5,1,31,38,'Durante os vinte anos que trabalhei para o senhor, as suas ovelhas e as suas cabras nunca tiveram abortos, e eu não comi um só carneiro do seu rebanho.'),(125332,5,1,31,39,'Nunca lhe trouxe os animais que as feras mataram, mas eu mesmo pagava o prejuízo. O senhor me cobrava qualquer animal que fosse roubado de dia ou de noite.'),(125333,5,1,31,40,'A minha vida era assim: de dia o calor me castigava, e de noite eu morria de frio. E quantas noites eu passei sem dormir!'),(125334,5,1,31,41,'Fiquei vinte anos na sua casa. Trabalhei catorze anos para conseguir as suas duas filhas e seis anos para conseguir os seus animais. E, ainda por cima, o senhor mudou o meu salário umas dez vezes.'),(125335,5,1,31,42,'Se o Deus dos meus antepassados  -  o Deus de Abraão, o Deus a quem Isaque temia  -  não tivesse estado comigo, o senhor teria me mandado embora com as mãos vazias. Mas Deus viu o meu sofrimento e o trabalho que tive e ontem à noite ele resolveu a questão.'),(125336,5,1,31,43,'Labão respondeu a Jacó assim:\n  -  Estas filhas são minhas, os netos são meus, estes animais são meus, e tudo o que você está vendo é meu. Agora, como não posso fazer nada para ficar com as minhas filhas e com os filhos que elas tiveram,'),(125337,5,1,31,44,'estou disposto a fazer um trato com você. Vamos fazer aqui um montão de pedras para que lembremos desse trato.'),(125338,5,1,31,45,'Então Jacó pegou uma pedra e a pôs de pé como se fosse um pilar.'),(125339,5,1,31,46,'Depois disse aos seus parentes que ajuntassem e amontoassem pedras. Eles fizeram um montão de pedras e depois tomaram uma refeição ali do lado dele.'),(125340,5,1,31,47,'Labão pôs naquele lugar o nome de Jegar-Saaduta , e Jacó o chamou de Galeede .'),(125341,5,1,31,48,'Depois Labão disse:\n  -  Este montão de pedras servirá para que nós dois lembremos desse trato.\n Foi por isso que aquele lugar recebeu o nome de Galeede.'),(125342,5,1,31,49,'E também teve o nome de Mispa porque Labão disse:\n  -  Que o Senhor Deus fique nos vigiando quando estivermos separados um do outro!'),(125343,5,1,31,50,'Se você maltratar as minhas filhas ou se você casar com outras mulheres, mesmo que eu não saiba o que está acontecendo, lembre que Deus está nos vigiando.'),(125344,5,1,31,51,'Aqui estão as pedras e o pilar que coloquei entre nós dois.'),(125345,5,1,31,52,'O montão de pedras e o pilar são para lembrarmos desse trato. Eu nunca passarei para lá deste pilar para atacá-lo, e você não passará para cá deste montão de pedras e deste pilar para me atacar.'),(125346,5,1,31,53,'O Deus de Abraão e o Deus de Naor será juiz entre nós.\n Então Jacó fez um juramento em nome do Deus a quem Isaque, o seu pai, temia.'),(125347,5,1,31,54,'Ele ofereceu um animal em sacrifício ali na montanha e convidou os seus parentes para uma refeição. Naquela noite eles comeram e dormiram ali na montanha.'),(125348,5,1,31,55,'Na manhã seguinte Labão se levantou bem cedo, beijou as suas filhas e os seus netos e os abençoou. E depois foi embora, voltando para a sua terra.'),(125349,5,1,32,1,'Jacó estava continuando a sua viagem quando alguns anjos de Deus foram encontrar-se com ele.'),(125350,5,1,32,2,'Quando Jacó os viu, disse:\n  -  Este é o acampamento de Deus.\n Por isso pôs naquele lugar o nome de Maanaim .'),(125351,5,1,32,3,'Jacó mandou mensageiros para a região de Seir, também chamada de Edom, a fim de se encontrarem com Esaú'),(125352,5,1,32,4,'e lhe darem esta mensagem: ´Eu, Jacó, estou às suas ordens para servi-lo. Durante todo esse tempo morei com Labão.'),(125353,5,1,32,5,'Tenho gado, jumentos, ovelhas, cabras, escravos e escravas. Estou mandando este recado ao senhor, esperando ser bem-recebido.`'),(125354,5,1,32,6,'Os mensageiros voltaram e disseram:\n  -  Estivemos com Esaú, o seu irmão. Ele já vem vindo para se encontrar com o senhor. E vem com quatrocentos homens.'),(125355,5,1,32,7,'Quando Jacó ouviu isso, teve muito medo e ficou preocupado. Então dividiu em dois grupos a gente que estava com ele e também as ovelhas, as cabras, o gado e os camelos.'),(125356,5,1,32,8,'Ele pensou que, se Esaú viesse e atacasse um grupo, o outro poderia escapar.'),(125357,5,1,32,9,'Depois Jacó fez esta oração:\n  -  Ouve-me, ó Senhor, Deus do meu avô Abraão e de Isaque, o meu pai! Tu me mandaste voltar para a minha terra e para os meus parentes, prometendo que tudo correria bem para mim.'),(125358,5,1,32,10,'Eu, teu servo, não mereço toda a bondade e fidelidade com que me tens tratado. Quando atravessei o rio Jordão, eu tinha apenas um bastão e agora estou voltando com estes dois grupos de pessoas e animais.'),(125359,5,1,32,11,'Ó Senhor, eu te peço que me salves do meu irmão Esaú. Tenho medo de que ele venha e me mate e também as mulheres e as crianças.'),(125360,5,1,32,12,'Lembra que prometeste que tudo me correria bem e que os meus descendentes seriam como a areia da praia, tantos que ninguém poderia contar.'),(125361,5,1,32,13,'Naquela noite Jacó dormiu ali. Depois ele escolheu alguns dos seus animais para dar de presente a Esaú.'),(125362,5,1,32,14,'Escolheu duzentas cabras e vinte bodes, duzentas ovelhas e vinte carneiros,'),(125363,5,1,32,15,'trinta camelas com as suas crias, que ainda mamavam, quarenta vacas e dez touros, e vinte jumentas e dez jumentos.'),(125364,5,1,32,16,'Jacó dividiu esses animais em grupos e pôs um empregado para tomar conta de cada grupo. E deu esta ordem:\n  -  Vocês vão na frente, deixando um espaço entre os grupos.'),(125365,5,1,32,17,'Jacó disse ao primeiro empregado:\n  -  Quando o meu irmão Esaú se encontrar com você, ele vai perguntar: ´Quem é o seu patrão? Aonde você vai? E de quem são esses animais que você vai levando?`'),(125366,5,1,32,18,'Então responda assim: ´Estes animais são do seu criado Jacó. São um presente que ele está enviando ao seu patrão Esaú. E ele também vem vindo aí atrás.`'),(125367,5,1,32,19,'Também ao segundo, e ao terceiro, e a todos os outros que tomavam conta dos grupos, Jacó disse:\n  -  Quando vocês se encontrarem com Esaú, digam a mesma coisa.'),(125368,5,1,32,20,'E não esqueçam de dizer isto: ´O seu criado Jacó vem vindo aí atrás.`\n É que Jacó estava pensando assim: ´Vou acalmar Esaú com os presentes que irão na minha frente. E, quando nos encontrarmos, talvez ele me perdoe.`'),(125369,5,1,32,21,'Desse modo Jacó mandou os presentes na frente e passou aquela noite no acampamento.'),(125370,5,1,32,22,'Naquela mesma noite Jacó se levantou e atravessou o rio Jaboque, levando consigo as suas duas mulheres, as suas duas concubinas e os seus onze filhos.'),(125371,5,1,32,23,'Depois que as pessoas passaram, Jacó fez com que também passasse tudo o que era seu;'),(125372,5,1,32,24,'mas ele ficou para trás, sozinho.\n Aí veio um homem que lutou com ele até o dia amanhecer.'),(125373,5,1,32,25,'Quando o homem viu que não podia vencer, deu um golpe na junta da coxa de Jacó, de modo que ela ficou fora do lugar.'),(125374,5,1,32,26,'Então o homem disse:\n  -  Solte-me, pois já está amanhecendo.\n  -  Não solto enquanto o senhor não me abençoar  -  respondeu Jacó.'),(125375,5,1,32,27,'Aí o homem perguntou:\n  -  Como você se chama?\n  -  Jacó  -  respondeu ele.'),(125376,5,1,32,28,'Então o homem disse:\n  -  O seu nome não será mais Jacó. Você lutou com Deus e com os homens e venceu; por isso o seu nome será Israel .'),(125377,5,1,32,29,' -  Agora diga-me o seu nome  -  pediu Jacó.\n O homem respondeu:\n  -  Por que você quer saber o meu nome?\n E ali ele abençoou Jacó.'),(125378,5,1,32,30,'Então Jacó disse:\n  -  Eu vi Deus face a face, mas ainda estou vivo.\n Por isso ele pôs naquele lugar o nome de Peniel .'),(125379,5,1,32,31,'O sol nasceu quando Jacó estava saindo de Peniel, e ele ia mancando por causa do golpe que havia levado na coxa.'),(125380,5,1,32,32,'Até hoje os descendentes de Israel não comem o músculo que fica na junta da coxa, pois foi nessa parte do corpo que ele recebeu o golpe.'),(125381,5,1,33,1,'Quando Jacó viu que Esaú vinha chegando com os seus quatrocentos homens, dividiu os seus filhos em grupos, que ficaram com Leia, com Raquel e com as duas escravas.'),(125382,5,1,33,2,'As escravas e os seus filhos ficaram na frente, depois Leia com os seus filhos e por último Raquel e José.'),(125383,5,1,33,3,'Depois Jacó passou e ficou na frente; sete vezes ele se ajoelhou e encostou o rosto no chão, até que chegou perto de Esaú.'),(125384,5,1,33,4,'Porém Esaú saiu correndo ao encontro de Jacó e o abraçou; ele pôs os braços em volta do seu pescoço e o beijou. E os dois choraram.'),(125385,5,1,33,5,'Quando Esaú olhou em volta e viu as mulheres e as crianças, perguntou:\n  -  Quem são esses que estão com você?\n  -  São os filhos que Deus, na sua bondade, deu a este seu criado  -  respondeu Jacó.'),(125386,5,1,33,6,'Então as escravas e os seus filhos chegaram perto de Esaú e se curvaram na frente dele.'),(125387,5,1,33,7,'Depois vieram Leia e os seus filhos e também se curvaram. Por último José e Raquel vieram e se curvaram.'),(125388,5,1,33,8,'Depois Esaú perguntou:\n  -  E o que são aqueles grupos que encontrei pelo caminho?\n Jacó respondeu:\n  -  Por meio deles pensei em ganhar a boa vontade do senhor.'),(125389,5,1,33,9,'Aí Esaú disse:\n  -  Eu já tenho bastante, meu irmão; fique com o que é seu.'),(125390,5,1,33,10,'Mas Jacó insistiu:\n  -  Não recuse. Se é que mereço um favor seu, aceite o meu presente. Para mim, ver o seu rosto é como ver o rosto de Deus, pois o senhor me recebeu tão bem.'),(125391,5,1,33,11,'Por favor, aceite este presente que eu trouxe para o senhor. Deus tem sido bom para mim e me tem dado tudo o que preciso.\n E Jacó insistiu até que Esaú aceitou.'),(125392,5,1,33,12,'Então Esaú disse:\n  -  Bem, vamos embora; eu vou na frente.'),(125393,5,1,33,13,'Jacó respondeu:\n  -  Meu patrão, o senhor sabe que as crianças são fracas, e eu tenho de pensar nas ovelhas e vacas com crias. Se forem forçados a andar depressa demais, nem que seja por um dia só, todos os animais poderão morrer.'),(125394,5,1,33,14,'É melhor que o meu patrão vá na frente deste seu criado. Eu vou atrás devagar, conforme o passo dos animais e dos meninos, até que chegue a Edom, onde o senhor mora.'),(125395,5,1,33,15,'Esaú disse:\n  -  Então deixe que alguns dos meus empregados fiquem com você para acompanhá-lo.\n Jacó respondeu:\n  -  Não é preciso. Eu só quero conquistar a amizade do meu patrão.'),(125396,5,1,33,16,'Naquele dia Esaú voltou pelo mesmo caminho para a região de Edom.'),(125397,5,1,33,17,'Jacó, por sua vez, foi para Sucote. Ali construiu uma casa para si e abrigos para o gado. Por isso puseram naquele lugar o nome de Sucote .'),(125398,5,1,33,18,'Assim, Jacó voltou da Mesopotâmia para Canaã; ele chegou são e salvo à cidade de Siquém e armou o seu acampamento ali perto.'),(125399,5,1,33,19,'Por cem barras de prata comprou terras dos filhos de Hamor, o pai de Siquém, e nelas armou o seu acampamento.'),(125400,5,1,33,20,'Ali ele construiu um altar e pôs nele o nome de El, o Deus de Israel.'),(125401,5,1,34,1,'Certa vez Dina, a filha de Jacó e de Leia, foi fazer uma visita a algumas moças daquele lugar.'),(125402,5,1,34,2,'Hamor, o heveu, que era chefe daquela região, tinha um filho chamado Siquém. Este viu Dina, pegou-a e a forçou a ter relações com ele.'),(125403,5,1,34,3,'E ele a achou tão atraente, que se apaixonou por ela e procurou fazer com que ela o amasse.'),(125404,5,1,34,4,'Depois disse ao seu pai:\n  -  Peça esta moça em casamento para mim.'),(125405,5,1,34,5,'Jacó ficou sabendo que Siquém havia desonrado a sua filha Dina. Porém, como os seus filhos estavam no campo com o gado, não disse nada até que eles voltaram para casa.'),(125406,5,1,34,6,'Enquanto isso, Hamor, o pai de Siquém, foi falar com Jacó.'),(125407,5,1,34,7,'Quando os filhos de Jacó chegaram do campo e souberam do caso, ficaram indignados e furiosos, pois Siquém havia feito uma coisa vergonhosa em Israel, desonrando a filha de Jacó. Isso era uma coisa que não se devia fazer.'),(125408,5,1,34,8,'Mas Hamor lhes disse:\n  -  O meu filho Siquém está apaixonado pela filha de vocês. Eu peço que vocês deixem que ela case com ele.'),(125409,5,1,34,9,'Fiquemos parentes; nós casaremos com as filhas de vocês, e vocês casarão com as nossas.'),(125410,5,1,34,10,'Fiquem aqui com a gente, morando na nossa região. Comprem terras onde quiserem e façam negócios por aqui.'),(125411,5,1,34,11,'Depois Siquém disse ao pai e aos irmãos de Dina:\n  -  Façam este favor para mim, e eu lhes darei o que quiserem.'),(125412,5,1,34,12,'Peçam os presentes que quiserem e digam quanto querem que eu pague pela moça, mas deixem que ela case comigo.'),(125413,5,1,34,13,'Como Siquém havia desonrado a irmã deles, os filhos de Jacó foram falsos na resposta que deram a ele e ao seu pai Hamor.'),(125414,5,1,34,14,'Eles disseram assim:\n  -  Não podemos deixar que a nossa irmã case com um homem que não tenha sido circuncidado, pois isso seria uma vergonha para nós.'),(125415,5,1,34,15,'Só podemos aceitar com esta condição: que vocês fiquem como nós, quer dizer, que todos os seus homens sejam circuncidados.'),(125416,5,1,34,16,'Aí, sim, vocês poderão casar com as nossas filhas, e nós casaremos com as filhas de vocês. Nós viveremos no meio de vocês, e seremos todos um povo só.'),(125417,5,1,34,17,'Mas, se vocês não aceitarem a nossa condição e não quiserem ser circuncidados, nós iremos embora e levaremos a nossa irmã.'),(125418,5,1,34,18,'Hamor e o seu filho Siquém concordaram com a condição.'),(125419,5,1,34,19,'Sem perda de tempo, o moço foi circuncidado, pois estava apaixonado pela filha de Jacó. E Siquém era a pessoa mais respeitada na família do seu pai.'),(125420,5,1,34,20,'Depois Hamor e o seu filho Siquém foram até o portão da cidade, onde eram tratados os negócios, e disseram aos moradores da cidade:'),(125421,5,1,34,21,' -  Essa gente é amiga. Vamos deixar que eles fiquem morando e negociando aqui, pois há terras que chegam para eles. Nós poderemos casar com as filhas deles, e eles poderão casar com as nossas.'),(125422,5,1,34,22,'Mas eles só concordam em viver entre nós e se tornar um só povo com a gente se aceitarmos esta condição: todos os nossos homens precisam ser circuncidados, como eles são.'),(125423,5,1,34,23,'E será que não ficaremos com todo o gado deles e com tudo o que eles têm? É só aceitarmos a condição, e eles ficarão morando entre nós.'),(125424,5,1,34,24,'Todos os homens maiores de idade concordaram com Hamor e com o seu filho Siquém e foram circuncidados.'),(125425,5,1,34,25,'Três dias depois, quando os homens sentiam fortes dores, dois filhos de Jacó, Simeão e Levi, irmãos de Dina, pegaram as suas espadas, entraram na cidade sem ninguém notar e mataram todos os homens.'),(125426,5,1,34,26,'E Hamor e Siquém também foram mortos. Em seguida Simeão e Levi tiraram Dina da casa de Siquém e saíram.'),(125427,5,1,34,27,'Depois da matança os outros filhos de Jacó roubaram as coisas de valor que havia na cidade para se vingar da desonra da sua irmã.'),(125428,5,1,34,28,'Eles levaram as ovelhas e as cabras, o gado, os jumentos e tudo o que havia na cidade e no campo.'),(125429,5,1,34,29,'Tiraram das casas todas as coisas de valor e levaram como prisioneiras as mulheres e as crianças.'),(125430,5,1,34,30,'Então Jacó disse a Simeão e a Levi:\n  -  Vocês me puseram numa situação difícil. Agora os cananeus, os perizeus e todos os moradores destas terras vão ficar com ódio de mim. Eu não tenho muitos homens. Se eles se ajuntarem e me atacarem, a minha família inteira será morta.'),(125431,5,1,34,31,'Mas eles responderam:\n  -  Nós não podíamos deixar que a nossa irmã fosse tratada como uma prostituta.'),(125432,5,1,35,1,'Deus disse a Jacó:\n  -  Apronte-se, vá para Betel e fique morando lá. Em Betel construa um altar e o dedique a mim, o Deus que lhe apareceu quando você estava fugindo do seu irmão Esaú.'),(125433,5,1,35,2,'Então Jacó disse à sua família e a todos os que estavam com ele:\n  -  Joguem fora todas as imagens dos deuses estrangeiros que vocês têm. Purifiquem-se e vistam roupas limpas.'),(125434,5,1,35,3,'Aprontem-se, que nós vamos para Betel. Ali vou fazer um altar dedicado ao Deus que me ajudou no tempo da minha aflição e que tem estado comigo em todos os lugares por onde tenho andado.'),(125435,5,1,35,4,'Eles entregaram as imagens dos deuses estrangeiros que tinham e os brincos que usavam nas orelhas. E Jacó enterrou tudo debaixo da árvore sagrada que fica perto de Siquém.'),(125436,5,1,35,5,'Quando eles foram embora, Deus fez com que os moradores das cidades vizinhas ficassem com um medo terrível, e por isso eles não perseguiram Jacó.'),(125437,5,1,35,6,'Assim, Jacó e toda a sua gente chegaram a Luz, cidade que também é conhecida pelo nome de Betel e que fica na terra de Canaã.'),(125438,5,1,35,7,'Ali ele construiu um altar e pôs naquele lugar o nome de ´O Deus de Betel` porque ali Deus havia aparecido a ele, quando estava fugindo do seu irmão.'),(125439,5,1,35,8,'Naquele lugar morreu Débora, a mulher que havia sido babá de Rebeca. Ela foi sepultada debaixo da árvore sagrada que fica ao sul de Betel. E puseram naquele lugar o nome de ´Árvore Sagrada das Lágrimas`.'),(125440,5,1,35,9,'Quando Jacó voltou da Mesopotâmia, Deus lhe apareceu outra vez e o abençoou,'),(125441,5,1,35,10,'dizendo:\n ´Você se chama Jacó,\n porém esse não será mais o seu nome;\n agora o seu nome será Israel.` \n Assim, Deus pôs nele o nome de Israel.'),(125442,5,1,35,11,'E disse também:\n ´Eu sou o Deus Todo-Poderoso.\n Tenha muitos filhos\n e muitos descendentes.\n Uma nação e muitos povos\n sairão de você,\n e entre os seus descendentes\n haverá reis.'),(125443,5,1,35,12,'A terra que dei a Abraão e a Isaque\n darei também a você\n e depois a darei\n aos seus descendentes.`'),(125444,5,1,35,13,'Quando acabou de falar com Jacó, Deus subiu e foi embora daquele lugar.'),(125445,5,1,35,14,'Então Jacó pegou uma pedra e a colocou como pilar no lugar onde Deus havia falado com ele. Ele a separou para Deus, derramando vinho e azeite em cima.'),(125446,5,1,35,15,'E pôs naquele lugar o nome de Betel.'),(125447,5,1,35,16,'Jacó e a sua família saíram de Betel; e, quando estavam chegando perto de Efrata, Raquel começou a sentir dores de parto. E o parto foi difícil.'),(125448,5,1,35,17,'Quando as dores estavam no ponto mais forte, a parteira disse:\n  -  Não tenha medo; você vai ter outro filho homem.'),(125449,5,1,35,18,'Porém ela estava morrendo. E, antes de dar o último suspiro, chamou o menino de Benoni . Mas o pai pôs nele o nome de Benjamim .'),(125450,5,1,35,19,'Assim, Raquel morreu e foi sepultada na beira do caminho de Efrata, que agora se chama Belém.'),(125451,5,1,35,20,'Jacó pôs sobre a sepultura uma pedra como pilar, e ela marca o lugar da sepultura até hoje.'),(125452,5,1,35,21,'Depois Jacó saiu dali e armou o seu acampamento do outro lado da torre de Éder.'),(125453,5,1,35,22,'Um dia, quando Jacó estava morando naquele lugar, o seu filho Rúben teve relações com Bila, que era concubina de Jacó. Quando ele soube disso, ficou furioso. \n Os filhos de Jacó eram doze.'),(125454,5,1,35,23,'Os que teve com Leia foram Rúben (o filho mais velho de Jacó), Simeão, Levi, Judá, Issacar e Zebulom.'),(125455,5,1,35,24,'Com Raquel ele teve José e Benjamim.'),(125456,5,1,35,25,'Com Bila, a escrava de Raquel, ele teve Dã e Naftali.'),(125457,5,1,35,26,'Com Zilpa, a escrava de Leia, ele teve Gade e Aser. Esses filhos de Jacó nasceram na Mesopotâmia.'),(125458,5,1,35,27,'Jacó foi morar com Isaque, o seu pai, em Manre, a cidade que também se chama Arba e que fica perto de Hebrom, onde Abraão e Isaque haviam morado.'),(125459,5,1,35,28,'Aos cento e oitenta anos de idade,'),(125460,5,1,35,29,'quando já era muito velho, Isaque morreu, indo reunir-se assim com os seus antepassados no mundo dos mortos. E os seus filhos Esaú e Jacó o sepultaram.'),(125461,5,1,36,1,'São estes os descendentes de Esaú, também chamado de Edom.'),(125462,5,1,36,2,'Esaú casou com duas mulheres do país de Canaã, isto é, com Ada, filha de Elom, o heteu; e com Oolibama, filha de Aná e neta de Zibeão, o heveu.'),(125463,5,1,36,3,'Esaú casou também com Basemate, filha de Ismael e irmã de Nebaiote.'),(125464,5,1,36,4,'Ada foi mãe de Elifaz, Basemate foi mãe de Reuel,'),(125465,5,1,36,5,'e Oolibama foi mãe de Jeús, Jalã e Corá. Esses foram os filhos de Esaú que nasceram quando ele estava morando na terra de Canaã.'),(125466,5,1,36,6,'Depois Esaú foi para outro lugar com as suas mulheres, os seus filhos, as suas filhas e toda a gente da sua casa, separando-se assim do seu irmão Jacó. Esaú levou consigo todas as suas ovelhas e cabras, todo o seu gado e tudo o que havia conseguido no país de Canaã.'),(125467,5,1,36,7,'Esaú saiu dali porque a terra em que ele e Jacó estavam morando era pequena demais para os dois; eles tinham muito gado e por isso não podiam ficar juntos.'),(125468,5,1,36,8,'Portanto, Esaú, também chamado de Edom, foi morar na região montanhosa de Seir.'),(125469,5,1,36,9,'Segue a lista dos descendentes de Esaú, o antepassado dos edomitas, que vivem na região montanhosa de Edom, também chamada de Seir.'),(125470,5,1,36,10,'Ada, mulher de Esaú, teve um filho chamado Elifaz; os filhos de Elifaz foram cinco: Temã, Omar, Zefo, Gaetã e Quenaz. Com a sua concubina Timna, Elifaz teve Amaleque.\n Basemate, outra mulher de Esaú, teve um filho chamado Reuel; e Reuel foi pai de quatro filhos: Naate, Zera, Sama e Miza.'),(125471,5,1,36,11,''),(125472,5,1,36,12,''),(125473,5,1,36,13,''),(125474,5,1,36,14,'Esaú tinha outra mulher chamada Oolibama, filha de Aná e neta de Zibeão. Os filhos dela foram Jeús, Jalã e Corá.'),(125475,5,1,36,15,'Segue a lista das tribos que descendem de Esaú. De Elifaz, o filho mais velho de Esaú, descendem as seguintes tribos: Temã, Omar, Zefo, Quenaz,'),(125476,5,1,36,16,'Corá, Gaetã e Amaleque. Estes foram descendentes de Ada, mulher de Esaú.'),(125477,5,1,36,17,'De Reuel descendem as seguintes tribos: Naate, Zera, Sama e Miza. Estes foram descendentes de Basemate, outra mulher de Esaú.'),(125478,5,1,36,18,'De Esaú com sua outra mulher chamada Oolibama, filha de Aná, descendem as seguintes tribos: Jeús, Jalã e Corá.'),(125479,5,1,36,19,'Todas essas tribos são descendentes de Esaú.'),(125480,5,1,36,20,'As primeiras tribos que moraram na terra de Edom eram descendentes de Lotã, Sobal, Zibeão, Aná, Disom, Eser e Disã, todos eles filhos de Seir, o horeu.'),(125481,5,1,36,21,''),(125482,5,1,36,22,'Lotã foi o pai dos grupos de famílias de Hori e de Homã. Lotã tinha uma irmã chamada Timna.'),(125483,5,1,36,23,'Sobal foi o antepassado dos grupos de famílias de Alvã, Manaate, Ebal, Sefô e Onã.'),(125484,5,1,36,24,'Zibeão foi pai de dois filhos: Aías e Aná. Este foi o Aná que descobriu as fontes de água quente no deserto, quando estava tomando conta dos jumentos do pai.'),(125485,5,1,36,25,'Aná foi o pai de Disom, que foi o pai dos grupos de famílias de Hendã, Esbã, Itrã e Querã. Aná também foi pai de uma filha chamada Oolibama.'),(125486,5,1,36,26,''),(125487,5,1,36,27,'Eser foi o pai dos grupos de famílias de Bilã, Zaavã e Acã.'),(125488,5,1,36,28,'Disã foi o pai dos grupos de famílias de Uz e Arã.'),(125489,5,1,36,29,'São estas, portanto, as tribos dos horeus na terra de Edom: Lotã, Sobal, Zibeão, Aná, Disom, Eser e Disã.'),(125490,5,1,36,30,''),(125491,5,1,36,31,'Os seguintes reis governaram a terra de Edom, um depois do outro, no tempo em que Israel ainda não tinha rei:\n Belá, filho de Beor, da cidade de Dinaba.\n Jobabe, filho de Zera, de Bosra.\n Husã, da região de Temã.\n Hadade, filho de Bedade, da cidade de Avite. Ele derrotou os midianitas numa batalha na terra de Moabe.\n Samlá, da cidade de Masreca.\n Saul, de Reobote-do-Rio-Eufrates.\n Baal-Hanã, filho de Acbor.\n Hadade, da cidade de Paú (o nome da mulher dele era Meetabel, filha de Matrede e neta de Me-Zaabe).'),(125492,5,1,36,32,''),(125493,5,1,36,33,''),(125494,5,1,36,34,''),(125495,5,1,36,35,''),(125496,5,1,36,36,''),(125497,5,1,36,37,''),(125498,5,1,36,38,''),(125499,5,1,36,39,''),(125500,5,1,36,40,'De Esaú vieram as seguintes tribos edomitas: Timna, Alva, Jetete, Oolibama, Elá, Pinom, Quenaz, Temã, Mibsar, Magdiel e Irão. A região em que morava cada uma dessas tribos recebeu o nome da sua tribo.'),(125501,5,1,36,41,''),(125502,5,1,36,42,''),(125503,5,1,36,43,''),(125504,5,1,37,1,'Jacó ficou morando na terra de Canaã, onde o seu pai tinha vivido.'),(125505,5,1,37,2,'Esta é a história da família de Jacó.\n Quando José era um jovem de dezessete anos, cuidava das ovelhas e das cabras, junto com os seus irmãos, os filhos de Bila e de Zilpa, que eram mulheres do seu pai. E José contava ao pai as coisas erradas que os seus irmãos faziam.'),(125506,5,1,37,3,'Jacó já era velho quando José nasceu e por isso ele o amava mais do que a todos os seus outros filhos. Jacó mandou fazer para José uma túnica longa, de mangas compridas.'),(125507,5,1,37,4,'Os irmãos viam que o pai amava mais a José do que a eles e por isso tinham ódio dele e eram grosseiros quando falavam com ele.'),(125508,5,1,37,5,'Certa vez José teve um sonho e o contou aos seus irmãos. Aí é que ficaram com mais raiva dele'),(125509,5,1,37,6,'porque ele disse assim:\n  -  Escutem, que eu vou contar o sonho que tive.'),(125510,5,1,37,7,'Sonhei que estávamos no campo amarrando feixes de trigo. De repente, o meu feixe ficou de pé, e os feixes de vocês se colocaram em volta do meu e se curvavam diante dele.'),(125511,5,1,37,8,'Então os irmãos perguntaram:\n  -  Quer dizer que você vai ser nosso rei e que vai mandar em nós?\n E ficaram com mais ódio dele ainda por causa dos seus sonhos e do jeito que ele os contava.'),(125512,5,1,37,9,'Depois José sonhou outra vez e contou também esse sonho aos seus irmãos. Ele disse assim:\n  -  Eu tive outro sonho. Desta vez o sol, a lua e onze estrelas se curvaram diante de mim.'),(125513,5,1,37,10,'Quando José contou esse sonho ao pai e aos irmãos, o pai o repreendeu e disse:\n  -  O que quer dizer esse sonho que você teve? Por acaso a sua mãe, os seus irmãos e eu vamos nos ajoelhar diante de você e encostar o rosto no chão?'),(125514,5,1,37,11,'Os irmãos de José tinham inveja dele, mas o seu pai ficou pensando no caso.'),(125515,5,1,37,12,'Um dia os irmãos de José levaram as ovelhas e as cabras do seu pai até os pastos que ficavam perto da cidade de Siquém.'),(125516,5,1,37,13,'Então Jacó disse a José:\n  -  Venha cá. Vou mandar você até Siquém, onde os seus irmãos estão cuidando das ovelhas e das cabras.\n  -  Estou pronto para ir  -  respondeu José.'),(125517,5,1,37,14,'Jacó disse:\n  -  Vá lá e veja se os seus irmãos e os animais vão bem e me traga notícias.\n Então dali, do vale de Hebrom, Jacó mandou que José fosse até Siquém, e ele foi. Quando chegou lá,'),(125518,5,1,37,15,'ele foi andando pelo campo. Aí um homem o viu e perguntou:\n  -  O que você está procurando?'),(125519,5,1,37,16,' -  Estou procurando os meus irmãos  -  respondeu José.  -  Eles estão por aí, em algum pasto, cuidando das ovelhas e das cabras. O senhor sabe aonde foram?'),(125520,5,1,37,17,'O homem respondeu:\n  -  Eles já foram embora daqui. Eu ouvi quando disseram que iam para Dotã.\n Aí José foi procurar os seus irmãos e os achou em Dotã.'),(125521,5,1,37,18,'Eles viram José de longe e, antes que chegasse perto, começaram a fazer planos para matá-lo.'),(125522,5,1,37,19,'Eles disseram:\n  -  Lá vem o sonhador!'),(125523,5,1,37,20,'Venham, vamos matá-lo agora. Depois jogaremos o corpo num poço seco e diremos que um animal selvagem o devorou. Assim, veremos no que vão dar os sonhos dele.'),(125524,5,1,37,21,'Quando Rúben ouviu isso, quis salvá-lo dos seus irmãos e disse:\n  -  Não vamos matá-lo.'),(125525,5,1,37,22,'Não derramem sangue. Vocês podem jogá-lo neste poço, aqui no deserto, mas não o machuquem.\n Rúben disse isso porque planejava salvá-lo dos irmãos e mandá-lo de volta ao pai.'),(125526,5,1,37,23,'Quando José chegou ao lugar onde os seus irmãos estavam, eles arrancaram dele a túnica longa, de mangas compridas, que ele estava vestindo.'),(125527,5,1,37,24,'Depois o pegaram e o jogaram no poço, que estava vazio e seco.'),(125528,5,1,37,25,'E sentaram-se para comer. De repente, viram que ia passando uma caravana de ismaelitas que vinha de Gileade e ia para o Egito. Os seus camelos estavam carregados de perfumes e de especiarias.'),(125529,5,1,37,26,'Aí Judá disse aos irmãos:\n  -  O que vamos ganhar se matarmos o nosso irmão e depois escondermos a sua morte?'),(125530,5,1,37,27,'Em vez de o matarmos, vamos vendê-lo a esses ismaelitas. Afinal de contas ele é nosso irmão, é do nosso sangue.\n Os irmãos concordaram.'),(125531,5,1,37,28,'Quando alguns negociantes midianitas passaram por ali, os irmãos de José o tiraram do poço e o venderam aos ismaelitas por vinte barras de prata. E os ismaelitas levaram José para o Egito.'),(125532,5,1,37,29,'Quando Rúben voltou ao poço e viu que José não estava lá dentro, rasgou as suas roupas em sinal de tristeza.'),(125533,5,1,37,30,'Ele voltou para o lugar onde os seus irmãos estavam e disse:\n  -  O rapaz não está mais lá! E agora o que é que eu vou fazer?'),(125534,5,1,37,31,'Então os irmãos mataram um cabrito e com o sangue mancharam a túnica de José.'),(125535,5,1,37,32,'Depois levaram a túnica ao pai e disseram:\n  -  Achamos isso aí. Será que é a túnica do seu filho?'),(125536,5,1,37,33,'Jacó a reconheceu e disse:\n  -  Sim, é a túnica do meu filho! Certamente algum animal selvagem o despedaçou e devorou.'),(125537,5,1,37,34,'Então, em sinal de tristeza, Jacó rasgou as suas roupas e vestiu roupa de luto. E durante muito tempo ficou de luto pelo seu filho.'),(125538,5,1,37,35,'Todos os seus filhos e filhas tentaram consolá-lo, mas ele não quis ser consolado e disse:\n  -  Vou ficar de luto por meu filho até que vá me encontrar com ele no mundo dos mortos.\n E continuou de luto por seu filho José.'),(125539,5,1,37,36,'Enquanto isso, os midianitas venderam José a Potifar, oficial e capitão da guarda do rei do Egito.'),(125540,5,1,38,1,'Por esse tempo Judá se separou dos seus irmãos e foi morar na casa de um homem chamado Hira, que era da cidade de Adulã.'),(125541,5,1,38,2,'Ali Judá ficou conhecendo a filha de um cananeu chamado Sua. Judá casou com ela,'),(125542,5,1,38,3,'e ela lhe deu um filho, a quem ele chamou de Er.'),(125543,5,1,38,4,'Ela ficou grávida outra vez e teve outro filho, a quem ela deu o nome de Onã.'),(125544,5,1,38,5,'Depois ela teve mais um filho, em quem ela pôs o nome de Selá. Judá estava em Quezibe quando esse menino nasceu.'),(125545,5,1,38,6,'Judá casou Er, o seu filho mais velho, com uma mulher chamada Tamar.'),(125546,5,1,38,7,'O Senhor Deus não gostava da vida perversa que Er levava e por isso o matou.'),(125547,5,1,38,8,'Então Judá disse a Onã:\n  -  Vá e tenha relações com a viúva do seu irmão. Assim, você cumprirá o seu dever de cunhado para que o seu irmão tenha descendentes por meio de você .'),(125548,5,1,38,9,'Ora, Onã sabia que o filho que nascesse não seria considerado como seu. Por isso, cada vez que tinha relações com a viúva do seu irmão, ele deixava que o esperma caísse no chão para que o seu irmão não tivesse descendentes por meio dele.'),(125549,5,1,38,10,'O Senhor ficou desgostoso com o que Onã estava fazendo e o matou também.'),(125550,5,1,38,11,'Então Judá disse a Tamar, a sua nora:\n  -  Volte para a casa do seu pai e continue viúva até que o meu filho Selá fique adulto.\n Ele disse isso porque tinha medo que Selá fosse morto, como havia acontecido com os seus irmãos. Assim, Tamar foi morar na casa do pai dela.'),(125551,5,1,38,12,'Passado algum tempo, a mulher de Judá morreu. Quando acabou o luto, Judá foi até Timnate, onde estavam cortando a lã das suas ovelhas. E o seu amigo Hira, de Adulã, foi com ele.'),(125552,5,1,38,13,'Alguém contou a Tamar que o seu sogro ia a Timnate a fim de cortar a lã das suas ovelhas.'),(125553,5,1,38,14,'Então ela trocou de roupa, deixando de lado as suas roupas de viúva, cobriu o rosto com um véu e se disfarçou. Em seguida foi e se sentou perto da entrada da cidade de Enaim, que fica no caminho para Timnate. Ela fez isso porque sabia muito bem que Selá já era homem feito, mas Judá não havia mandado que ele casasse com ela.'),(125554,5,1,38,15,'Quando Judá a viu, pensou que era uma prostituta, pois ela estava com o rosto coberto.'),(125555,5,1,38,16,'Ele foi falar com ela na beira do caminho, sem saber que era a sua nora. Ele disse:\n  -  Você quer ir para a cama comigo?\n Ela perguntou:\n  -  Quanto é que você me paga?'),(125556,5,1,38,17,'Ele respondeu:\n  -  Eu lhe mando um cabrito do meu rebanho.\n  -  Está bem  -  disse ela.  -  Mas deixe alguma coisa comigo como garantia de que você vai mandar o cabrito.'),(125557,5,1,38,18,'Judá perguntou:\n  -  O que você quer que eu deixe?\n Ela respondeu:\n  -  O seu sinete com o cordão e também o bastão que você tem na mão.\n Então Judá entregou os objetos. Ele teve relações com ela, e ela ficou grávida.'),(125558,5,1,38,19,'Tamar voltou para casa, tirou o véu e vestiu as suas roupas de viúva.'),(125559,5,1,38,20,'Mais tarde Judá mandou o seu amigo Hira levar o cabrito e trazer de volta os objetos que havia deixado com ela, mas Hira não a encontrou.'),(125560,5,1,38,21,'Ele perguntou aos homens de Enaim se sabiam onde estava a prostituta que costumava ficar na beira da estrada.\n  -  Aqui não esteve nenhuma prostituta  -  foi a resposta deles.'),(125561,5,1,38,22,'Hira voltou e disse a Judá:\n  -  Não encontrei a mulher. E os homens do lugar disseram que ali nunca havia estado nenhuma prostituta.'),(125562,5,1,38,23,'Então Judá disse:\n  -  Pois ela que fique com as minhas coisas. Assim, ninguém vai zombar de nós. Eu mandei o cabrito, mas você não encontrou a mulher.'),(125563,5,1,38,24,'Passados uns três meses, foram dizer a Judá:\n  -  A sua nora agiu como prostituta e agora está grávida.\n Aí Judá disse:\n  -  Tragam essa mulher para fora a fim de ser queimada!'),(125564,5,1,38,25,'Quando a estavam tirando da sua casa, ela mandou dizer ao seu sogro: ´Quem me engravidou foi o dono destas coisas. Examine e veja de quem são o sinete com o cordão e o bastão.`'),(125565,5,1,38,26,'Judá reconheceu as coisas e disse:\n  -  Ela tem mais razão do que eu; pois prometi casá-la com o meu filho Selá, mas não cumpri a promessa.\n E nunca mais teve relações com ela.'),(125566,5,1,38,27,'Na hora de Tamar dar à luz, descobriram que ia ter gêmeos.'),(125567,5,1,38,28,'Quando ela estava no trabalho de parto, um dos gêmeos pôs uma das mãos para fora. A parteira pegou uma fita vermelha e amarrou na mão dele. E disse:\n  -  Este saiu primeiro.'),(125568,5,1,38,29,'Mas ele puxou a mão, e o irmão gêmeo nasceu primeiro. Então a parteira disse:\n  -  Como você abriu caminho!\n E puseram nele o nome de Peres .'),(125569,5,1,38,30,'Depois nasceu o outro, o que estava com a fita vermelha amarrada na mão, e ele recebeu o nome de Zera .'),(125570,5,1,39,1,'José foi levado para o Egito, onde os ismaelitas o venderam a um egípcio chamado Potifar, um oficial que era o capitão da guarda do palácio.'),(125571,5,1,39,2,'O Senhor Deus estava com José. Ele morava na casa do seu dono e ia muito bem em tudo.'),(125572,5,1,39,3,'O dono de José viu que o Senhor estava com ele e o abençoava em tudo o que fazia.'),(125573,5,1,39,4,'Assim, José ganhou a simpatia do seu dono, que o pôs como seu ajudante particular. Potifar deu a José a responsabilidade de cuidar da sua casa e tomar conta de tudo o que era seu.'),(125574,5,1,39,5,'Dali em diante, por causa de José, o Senhor abençoou o lar do egípcio e também tudo o que ele tinha em casa e no campo.'),(125575,5,1,39,6,'Potifar entregou nas mãos de José tudo o que tinha e não se preocupava com nada, a não ser com a comida que comia.\n José era um belo tipo de homem e simpático.'),(125576,5,1,39,7,'Algum tempo depois, a mulher do seu dono começou a cobiçar José. Um dia ela disse:\n  -  Venha, vamos para a cama.'),(125577,5,1,39,8,'Ele recusou, dizendo assim:\n  -  Escute! O meu dono não precisa se preocupar com nada nesta casa, pois eu estou aqui. Ele me pôs como responsável por tudo o que tem.'),(125578,5,1,39,9,'Nesta casa eu mando tanto quanto ele. Aqui eu posso ter o que quiser, menos a senhora, pois é mulher dele. Sendo assim, como poderia eu fazer uma coisa tão imoral e pecar contra Deus?'),(125579,5,1,39,10,'Todos os dias ela insistia que ele fosse para a cama com ela, mas José não concordava e também evitava estar perto dela.'),(125580,5,1,39,11,'Mas um dia, como de costume, ele entrou na casa para fazer o seu trabalho, e nenhum empregado estava ali.'),(125581,5,1,39,12,'Então ela o agarrou pela capa e disse:\n  -  Venha, vamos para a cama.\n Mas ele escapou e correu para fora, deixando a capa nas mãos dela.'),(125582,5,1,39,13,'Quando notou que, ao fugir, ele havia deixado a capa nas suas mãos,'),(125583,5,1,39,14,'a mulher chamou os empregados da casa e disse:\n  -  Vejam só! Este hebreu, que o meu marido trouxe para casa, está nos insultando. Ele entrou no meu quarto e quis ter relações comigo, mas eu gritei o mais alto que pude.'),(125584,5,1,39,15,'Logo que comecei a gritar bem alto, ele fugiu, deixando a sua capa no meu quarto.'),(125585,5,1,39,16,'Ela guardou a capa até que o dono de José voltou.'),(125586,5,1,39,17,'Aí contou a mesma história, assim:\n  -  Esse escravo hebreu, que você trouxe para casa, entrou no meu quarto e quis abusar de mim.'),(125587,5,1,39,18,'Mas eu gritei bem alto, e ele correu para fora, deixando a sua capa no meu quarto.'),(125588,5,1,39,19,'Veja só de que jeito o seu escravo me tratou!\n Quando ouviu essa história, o dono de José ficou com muita raiva.'),(125589,5,1,39,20,'Ele agarrou José e o pôs na cadeia onde ficavam os presos do rei. E José ficou ali.'),(125590,5,1,39,21,'Mas o Senhor estava com ele e o abençoou, de modo que ele conquistou a simpatia do carcereiro.'),(125591,5,1,39,22,'Este pôs José como encarregado de todos os outros presos, e era ele quem mandava em tudo o que se fazia na cadeia.'),(125592,5,1,39,23,'O carcereiro não se preocupava com nada do que estava entregue a José, pois o Senhor estava com ele e o abençoava em tudo o que fazia.'),(125593,5,1,40,1,'Passado algum tempo, o rei do Egito foi ofendido por dois dos seus servidores, isto é, o chefe dos copeiros, que era encarregado de servir vinho, e o chefe dos padeiros.'),(125594,5,1,40,2,'O rei ficou furioso com os dois'),(125595,5,1,40,3,'e mandou que fossem postos na cadeia que ficava na casa do capitão da guarda, no mesmo lugar onde José estava preso.'),(125596,5,1,40,4,'Eles ficaram muito tempo ali, e o capitão deu a José a tarefa de cuidar deles.'),(125597,5,1,40,5,'Certa noite, ali na cadeia, o copeiro e o padeiro tiveram um sonho cada um. E cada sonho queria dizer alguma coisa.'),(125598,5,1,40,6,'Quando José veio vê-los de manhã, notou que estavam preocupados.'),(125599,5,1,40,7,'Então perguntou:\n  -  Por que vocês estão com essa cara tão triste hoje?'),(125600,5,1,40,8,'Eles responderam:\n  -  Cada um de nós teve um sonho, e não há ninguém que saiba explicar o que esses sonhos querem dizer.\n  -  É Deus quem dá à gente a capacidade de explicar os sonhos  -  disse José.  -  Vamos, contem o que sonharam.'),(125601,5,1,40,9,'Então o chefe dos copeiros contou o seu sonho. Ele disse:\n  -  Sonhei que na minha frente havia uma parreira'),(125602,5,1,40,10,'que tinha três galhos. Assim que as folhas saíam, apareciam as flores, e estas viravam uvas maduras.'),(125603,5,1,40,11,'Eu estava segurando o copo do rei; espremia as uvas no copo e o entregava ao rei.'),(125604,5,1,40,12,'José disse:\n  -  A explicação é a seguinte: os três galhos são três dias.'),(125605,5,1,40,13,'Daqui a três dias o rei vai mandar soltá-lo. Você vai voltar ao seu trabalho e servirá vinho ao rei, como fazia antes.'),(125606,5,1,40,14,'Porém, quando você estiver muito bem lá, lembre de mim e por favor tenha a bondade de falar a meu respeito com o rei, ajudando-me assim a sair desta cadeia.'),(125607,5,1,40,15,'A verdade é que foi à força que me tiraram da terra dos hebreus e me trouxeram para o Egito; e mesmo aqui no Egito não fiz nada para vir parar na cadeia.'),(125608,5,1,40,16,'Quando o chefe dos padeiros viu que a explicação era boa, disse:\n  -  Eu também tive um sonho. Sonhei que estava carregando na cabeça três cestos de pão.'),(125609,5,1,40,17,'No cesto de cima havia todo tipo de comidas assadas que os padeiros fazem para o rei. E as aves vinham e comiam dessas comidas.'),(125610,5,1,40,18,'José explicou assim:\n  -  O seu sonho quer dizer isto: os três cestos são três dias.'),(125611,5,1,40,19,'Daqui a três dias o rei vai soltá-lo e vai mandar cortar a sua cabeça. Depois o seu corpo será pendurado num poste de madeira, e as aves comerão a sua carne.'),(125612,5,1,40,20,'Três dias depois o rei comemorou o seu aniversário, oferecendo um banquete a todos os seus funcionários. Ele mandou soltar o chefe dos copeiros e o chefe dos padeiros e deu ordem para que viessem ao banquete.'),(125613,5,1,40,21,'E aconteceu exatamente o que José tinha dito: o rei fez com que o copeiro voltasse ao seu antigo trabalho de servir vinho ao rei e mandou que o padeiro fosse executado.'),(125614,5,1,40,22,''),(125615,5,1,40,23,'Porém o chefe dos copeiros não lembrou de José; esqueceu dele completamente.'),(125616,5,1,41,1,'Dois anos se passaram. Um dia o rei do Egito sonhou que estava de pé na beira do rio Nilo.'),(125617,5,1,41,2,'De repente, saíram do rio sete vacas bonitas e gordas, que começaram a comer o capim da beira do rio.'),(125618,5,1,41,3,'Logo em seguida saíram do rio outras sete vacas, feias e magras, que foram ficar perto das primeiras vacas, na beira do rio.'),(125619,5,1,41,4,'E as vacas feias e magras engoliram as bonitas e gordas.\n Aí o rei acordou.'),(125620,5,1,41,5,'Mas tornou a dormir e teve outro sonho. Desta vez ele viu sete espigas de trigo que saíam de um mesmo pé; elas eram boas e cheias de grãos.'),(125621,5,1,41,6,'Depois saíram sete espigas secas e queimadas pelo vento quente do deserto'),(125622,5,1,41,7,'e elas engoliram as sete espigas cheias e boas.\n O rei acordou: tinha sido um sonho.'),(125623,5,1,41,8,'De manhã ele estava muito preocupado e por isso mandou chamar todos os adivinhos e todos os sábios do Egito. O rei contou os seus sonhos, mas nenhum dos sábios foi capaz de dar a explicação.'),(125624,5,1,41,9,'Então o chefe dos copeiros disse ao rei:\n  -  Chegou a hora de confessar um erro que cometi.'),(125625,5,1,41,10,'Um dia o senhor ficou com raiva de mim e do chefe dos padeiros e nos mandou para a cadeia, na casa do capitão da guarda.'),(125626,5,1,41,11,'Certa noite cada um de nós teve um sonho, e cada sonho queria dizer uma coisa.'),(125627,5,1,41,12,'Lá na cadeia estava com a gente um moço hebreu, que era escravo do capitão da guarda. Contamos a esse moço os nossos sonhos, e ele explicou o que queriam dizer.'),(125628,5,1,41,13,'E tudo deu certo, exatamente como ele havia falado. Eu voltei para o meu serviço, e o padeiro foi enforcado.'),(125629,5,1,41,14,'Então o rei mandou chamar José, e foram depressa tirá-lo da cadeia. Ele fez a barba, trocou de roupa e se apresentou ao rei.'),(125630,5,1,41,15,'Então o rei disse:\n  -  Eu tive um sonho que ninguém conseguiu explicar. Ouvi dizer que você é capaz de explicar sonhos.'),(125631,5,1,41,16,' -  Isso não depende de mim  -  respondeu José.  -  É Deus quem vai dar uma resposta para o bem do senhor, ó rei.'),(125632,5,1,41,17,'Aí o rei disse:\n  -  Sonhei que estava de pé na beira do rio Nilo.'),(125633,5,1,41,18,'De repente, saíram do rio sete vacas bonitas e gordas, que começaram a comer o capim da beira do rio.'),(125634,5,1,41,19,'Depois saíram do rio outras sete vacas, mas estas eram feias e magras. Em toda a minha vida eu nunca vi no Egito vacas tão feias como aquelas.'),(125635,5,1,41,20,'E as vacas feias e magras engoliram as bonitas e gordas,'),(125636,5,1,41,21,'mas nem dava para notar isso, pois elas continuavam tão feias como antes. Então eu acordei.'),(125637,5,1,41,22,'Depois tive outro sonho. Eu vi sete espigas de trigo boas e cheias de grãos, as quais saíam de um mesmo pé.'),(125638,5,1,41,23,'Depois saíram sete espigas secas e queimadas pelo vento quente do deserto'),(125639,5,1,41,24,'e elas engoliram as sete espigas cheias e boas. Eu contei os sonhos aos adivinhos, mas nenhum deles foi capaz de explicá-los.'),(125640,5,1,41,25,'Então José disse ao rei:\n  -  Os dois sonhos querem dizer a mesma coisa. Por meio deles Deus está dizendo ao senhor o que ele vai fazer.'),(125641,5,1,41,26,'As sete vacas bonitas são sete anos, e as sete espigas boas também são. Os dois sonhos querem dizer uma coisa só.'),(125642,5,1,41,27,'As sete vacas magras e feias que saíram do rio depois das bonitas e também as sete espigas secas e queimadas pelo vento quente do deserto são sete anos em que vai faltar comida.'),(125643,5,1,41,28,'É exatamente como eu disse: Deus mostrou ao senhor, ó rei, o que ele vai fazer.'),(125644,5,1,41,29,'Virão sete anos em que vai haver muito alimento em todo o Egito.'),(125645,5,1,41,30,'Depois virão sete anos de fome.'),(125646,5,1,41,31,'E a fome será tão terrível, que ninguém lembrará do tempo em que houve muito alimento no Egito.'),(125647,5,1,41,32,'A repetição do sonho quer dizer que Deus resolveu fazer isso e vai fazer logo.'),(125648,5,1,41,33,'E José continuou:\n  -  Portanto, será bom que o senhor, ó rei, escolha um homem inteligente e sábio e o ponha para dirigir o país.'),(125649,5,1,41,34,'O rei também deve escolher homens que ficarão encarregados de viajar por todo o país para recolher a quinta parte de todas as colheitas, durante os sete anos em que elas forem boas.'),(125650,5,1,41,35,'Durante os anos bons que estão chegando, esses homens ajuntarão todo o trigo que puderem e o guardarão em armazéns nas cidades, sendo tudo controlado pelo senhor.'),(125651,5,1,41,36,'Assim, o mantimento servirá para abastecer o país durante os sete anos de fome no Egito, e o povo não morrerá de fome.'),(125652,5,1,41,37,'O conselho de José agradou ao rei e aos seus funcionários.'),(125653,5,1,41,38,'E o rei lhes disse:\n  -  Não poderíamos achar ninguém melhor para dirigir o país do que José, um homem em quem está o Espírito de Deus.'),(125654,5,1,41,39,'Depois virou-se para José e disse:\n  -  Deus lhe mostrou tudo isso, e assim está claro que não há ninguém que tenha mais capacidade e sabedoria do que você.'),(125655,5,1,41,40,'Você vai ficar encarregado do meu palácio, e todo o meu povo obedecerá às suas ordens. Só eu terei mais autoridade do que você, pois sou o rei.'),(125656,5,1,41,41,'Neste momento eu o ponho como governador de todo o Egito.'),(125657,5,1,41,42,'Então o rei tirou do dedo o seu anel-sinete e o colocou no dedo de José. Em seguida mandou que o vestissem com roupas de linho fino e pôs uma corrente de ouro no pescoço dele.'),(125658,5,1,41,43,'Depois fez com que José subisse no carro reservado para a maior autoridade do Egito depois do rei e mandou que os seus homens fossem na frente dele, gritando: ´Abram caminho!` Assim, José foi posto como governador de todo o Egito.'),(125659,5,1,41,44,'O rei disse a José:\n  -  Eu sou o rei, mas sem a sua licença ninguém poderá fazer nada em toda a terra do Egito.'),(125660,5,1,41,45,'O rei pôs em José o nome de Zafenate Paneia e lhe deu como esposa Asenate, filha de Potífera, que era sacerdote da cidade de Heliópolis.\n José tinha trinta anos quando entrou para o serviço do rei do Egito. Ele saiu da presença do rei e viajou por todo o Egito.'),(125661,5,1,41,46,''),(125662,5,1,41,47,'Durante os sete anos de fartura a terra produziu cereais em grande quantidade.'),(125663,5,1,41,48,'E José ajuntou todos os cereais e os guardou em armazéns nas cidades, ficando em cada cidade os cereais colhidos nos campos vizinhos.'),(125664,5,1,41,49,'José ajuntou tanto mantimento, que desistiu de pesar, pois não dava mais: parecia a areia da praia do mar.'),(125665,5,1,41,50,'Antes de começarem os anos de fome, José teve dois filhos com a sua mulher Asenate.'),(125666,5,1,41,51,'Pôs no primeiro o nome de Manassés e explicou assim: ´Deus me fez esquecer todos os meus sofrimentos e toda a família do meu pai.`'),(125667,5,1,41,52,'No segundo filho pôs o nome de Efraim e disse: ´Deus me deu filhos no país onde tenho sofrido.`'),(125668,5,1,41,53,'Então acabaram-se os sete anos de fartura no Egito,'),(125669,5,1,41,54,'e, como José tinha dito, começaram os sete anos de fome. Nos outros países o povo passava fome, mas em todo o Egito havia o que comer.'),(125670,5,1,41,55,'Quando os egípcios começaram a passar fome, foram pedir alimentos ao rei. Ele disse:\n  -  Vão falar com José e façam o que ele disser.'),(125671,5,1,41,56,'Quando a fome aumentou no país inteiro, José abriu todos os armazéns e começou a vender cereais aos egípcios.'),(125672,5,1,41,57,'E de todos os países vinha gente ao Egito para comprar cereais de José, pois no mundo inteiro havia uma grande falta de alimentos.'),(125673,5,1,42,1,'Quando Jacó soube que havia mantimentos no Egito, disse aos filhos:\n  -  Por que vocês estão aí de braços cruzados?'),(125674,5,1,42,2,'Ouvi dizer que no Egito há mantimentos. Vão até lá e comprem cereais para não morrermos de fome.'),(125675,5,1,42,3,'Então os dez irmãos de José por parte de pai foram até o Egito para comprar mantimentos.'),(125676,5,1,42,4,'Mas Jacó não deixou que Benjamim, o irmão de José por parte de pai e de mãe, fosse com eles; ele tinha medo de que lhe acontecesse alguma desgraça.'),(125677,5,1,42,5,'Os filhos de Jacó foram comprar mantimentos junto com outras pessoas, pois em todo o país de Canaã havia fome.'),(125678,5,1,42,6,'Como governador do Egito, era José quem vendia cereais às pessoas que vinham de outras terras. Quando os irmãos de José chegaram, eles se ajoelharam na frente dele e encostaram o rosto no chão.'),(125679,5,1,42,7,'Logo que José viu os seus irmãos, ele os reconheceu, mas fez de conta que não os conhecia. E lhes perguntou com voz dura:\n  -  Vocês, de onde vêm?\n  -  Da terra de Canaã  -  responderam.  -  Queremos comprar mantimentos.'),(125680,5,1,42,8,'José reconheceu os seus irmãos, mas eles não o reconheceram.'),(125681,5,1,42,9,'Então José lembrou dos sonhos que tinha tido a respeito deles e disse:\n  -  Vocês são espiões que vieram para ver os pontos fracos do nosso país.'),(125682,5,1,42,10,'Eles responderam:\n  -  De modo nenhum, senhor. Nós, os seus criados, viemos para comprar mantimentos.'),(125683,5,1,42,11,'Somos filhos de um mesmo pai. Nós não somos espiões, senhor! Somos gente honesta.'),(125684,5,1,42,12,' -  Não acredito  -  disse José.  -  Vocês vieram para ver os pontos fracos do nosso país.'),(125685,5,1,42,13,'Eles disseram:\n  -  Nós moramos em Canaã. Somos ao todo doze irmãos, filhos do mesmo pai. Mas um irmão desapareceu, e o mais novo está neste momento com o nosso pai.'),(125686,5,1,42,14,'José respondeu:\n  -  É como eu disse: vocês são espiões.'),(125687,5,1,42,15,'E o jeito de provar que vocês estão dizendo a verdade é este: enquanto o irmão mais moço de vocês não vier para cá, vocês não sairão daqui. Isso eu juro pela vida do rei!'),(125688,5,1,42,16,'Um de vocês irá buscá-lo, mas os outros ficarão presos até que fique provado se estão ou não dizendo a verdade. Se não estão, é que vocês são espiões. Juro pela vida do rei!'),(125689,5,1,42,17,'E os pôs na cadeia por três dias.'),(125690,5,1,42,18,'No terceiro dia José disse a eles:\n  -  Eu sou uma pessoa que teme a Deus. Vou deixar que vocês fiquem vivos, mas com uma condição.'),(125691,5,1,42,19,'Se, de fato, são pessoas honestas, que um de vocês fique aqui na cadeia, e que os outros voltem para casa, levando mantimentos para matar a fome das suas famílias.'),(125692,5,1,42,20,'Depois tragam aqui o seu irmão mais moço. Isso provará se vocês estão ou não dizendo a verdade; e, se estiverem, não serão mortos.\n Eles concordaram'),(125693,5,1,42,21,'e disseram uns aos outros:\n  -  De fato, nós agora estamos sofrendo por causa daquilo que fizemos com o nosso irmão. Nós vimos a sua aflição quando pedia que tivéssemos pena dele, porém não nos importamos. Por isso agora é a nossa vez de ficarmos aflitos.'),(125694,5,1,42,22,'E Rúben disse assim:\n  -  Eu bem que disse que não maltratassem o rapaz, mas vocês não quiseram me ouvir. Por isso agora estamos pagando pela morte dele.'),(125695,5,1,42,23,'Eles não sabiam que José estava entendendo o que diziam, pois ele tinha estado falando com eles por meio de um intérprete.'),(125696,5,1,42,24,'José saiu de perto deles e começou a chorar. Quando pôde falar outra vez, voltou, separou Simeão e mandou que fosse amarrado na presença deles.'),(125697,5,1,42,25,'José mandou que os empregados enchessem de mantimentos os sacos que os irmãos haviam trazido e que devolvessem o dinheiro de cada um, colocando-o nos sacos de mantimentos. E também que lhes dessem comida para a viagem. E assim foi feito.'),(125698,5,1,42,26,'Os irmãos de José carregaram os jumentos com os mantimentos que haviam comprado e foram embora.'),(125699,5,1,42,27,'Quando chegaram ao lugar onde iam passar a noite, um deles abriu um saco para dar comida ao seu animal e viu que o seu dinheiro estava ali na boca do saco de mantimentos.'),(125700,5,1,42,28,'Ele disse aos irmãos:\n  -  Vejam só! O meu dinheiro está aqui no meu saco de mantimentos! Eles devolveram!\n Todos ficaram muito assustados e, tremendo de medo, perguntavam uns aos outros:\n  -  O que será isso que Deus fez com a gente?'),(125701,5,1,42,29,'Quando chegaram a Canaã, contaram a Jacó, o seu pai, tudo o que havia acontecido com eles. E disseram:'),(125702,5,1,42,30,' -  Aquele homem, o governador do Egito, tratou a gente com brutalidade e nos acusou de termos ido ao seu país como espiões.'),(125703,5,1,42,31,'Nós respondemos: ´Somos homens honestos; não somos espiões.'),(125704,5,1,42,32,'Somos ao todo doze irmãos, filhos do mesmo pai. Mas um dos nossos irmãos desapareceu, e o mais novo está neste momento com o nosso pai em Canaã.`'),(125705,5,1,42,33,'O governador respondeu: ´Eu tenho um jeito de descobrir se vocês são homens honestos. Um de vocês ficará aqui comigo, e os outros vão voltar, levando um pouco de mantimento para as suas famílias, que estão passando fome.'),(125706,5,1,42,34,'Mas tragam aqui para mim o seu irmão mais novo. Assim, eu ficarei sabendo que vocês não são espiões, mas homens honestos. Aí entregarei o irmão de vocês, e vocês poderão ficar aqui negociando.`'),(125707,5,1,42,35,'Aconteceu que, quando despejaram os mantimentos, cada um achou na boca do saco um saquinho com o seu dinheiro. Quando eles e o seu pai viram o dinheiro, ficaram com medo.'),(125708,5,1,42,36,'Então Jacó disse:\n  -  Vocês querem que eu perca todos os meus filhos? José não está com a gente, e Simeão também não está. Agora vocês querem levar Benjamim, e quem sofre com tudo isso sou eu!'),(125709,5,1,42,37,'Aí Rúben disse ao pai:\n  -  Deixe que eu tome conta de Benjamim; eu o trarei de volta para o senhor. Se não trouxer, o senhor pode matar os meus dois filhos.'),(125710,5,1,42,38,'Jacó respondeu:\n  -  O meu filho não vai com vocês. José, o irmão dele, está morto, e só ficou Benjamim. Alguma coisa poderia acontecer com ele na viagem que vão fazer, e assim vocês matariam de tristeza este velho.'),(125711,5,1,43,1,'A fome continuava muito grande em Canaã.'),(125712,5,1,43,2,'Quando as famílias de Jacó e dos seus filhos comeram todo o mantimento que tinha sido trazido do Egito, Jacó disse aos filhos:\n  -  Voltem ao Egito e comprem mais um pouco de alimento para nós.'),(125713,5,1,43,3,'Mas Judá lembrou:\n  -  Aquele homem deixou bem claro que, se o nosso irmão não fosse junto com a gente, ele não nos receberia.'),(125714,5,1,43,4,'Se o senhor deixar que ele vá, nós iremos comprar mantimentos para o senhor.'),(125715,5,1,43,5,'Se o senhor não deixar, não iremos. Aquele homem disse assim: ´Eu só os receberei se vocês trouxerem o seu irmão mais novo.`'),(125716,5,1,43,6,'Jacó disse:\n  -  Por que vocês fizeram cair tamanha desgraça sobre mim? Por que foram dizer ao tal homem que tinham outro irmão?'),(125717,5,1,43,7,'Eles responderam:\n  -  Aquele homem fez muitas perguntas a respeito de nós e da nossa família. Ele perguntou: ´O pai de vocês ainda está vivo? Vocês têm mais um irmão?` Nós tivemos de responder às perguntas dele. Por acaso podíamos adivinhar que ele ia pedir que levássemos o nosso irmão?'),(125718,5,1,43,8,'Aí Judá disse ao pai:\n  -  Deixe o rapaz por minha conta. Nós partiremos agora mesmo, e assim ninguém morrerá: nem nós, nem o senhor, nem os nossos filhinhos.'),(125719,5,1,43,9,'Eu fico responsável por Benjamim. Se eu não o trouxer de volta são e salvo, o senhor poderá pôr a culpa em mim. Serei culpado diante do senhor pelo resto da minha vida.'),(125720,5,1,43,10,'Se não tivéssemos demorado tanto, já teríamos ido e voltado duas vezes.'),(125721,5,1,43,11,'Então o pai disse:\n  -  Já que não existe outro jeito, façam o seguinte: ponham nos sacos alguns presentes para aquele homem. Levem os melhores produtos desta terra: um pouco de bálsamo, um pouco de mel, especiarias, nozes e amêndoas.'),(125722,5,1,43,12,'Levem também o dinheiro em dobro, pois vocês precisam devolver a quantia que foi encontrada na boca dos sacos de mantimentos que vocês trouxeram. Deve ter havido algum engano.'),(125723,5,1,43,13,'Levem o irmão de vocês e vão depressa encontrar-se outra vez com aquele homem.'),(125724,5,1,43,14,'Que o Deus Todo-Poderoso faça com que ele tenha pena de vocês e deixe que o seu outro irmão e Benjamim voltem para casa. Quanto a mim, se tenho de perder os meus filhos, o que é que eu posso fazer?'),(125725,5,1,43,15,'Assim, os filhos de Jacó pegaram os presentes e o dinheiro em dobro e foram para o Egito, levando Benjamim. Logo que chegaram, foram falar com José.'),(125726,5,1,43,16,'Quando José viu que Benjamim estava com eles, disse ao funcionário administrador da sua casa:\n  -  Leve esses homens até a minha casa. Mate um animal e prepare tudo, pois eles vão almoçar comigo hoje, ao meio-dia.'),(125727,5,1,43,17,'O administrador cumpriu a ordem e levou os irmãos até a casa de José.'),(125728,5,1,43,18,'Quando chegaram lá, eles ficaram com medo e disseram uns aos outros:\n  -  Trouxeram a gente para cá por causa do dinheiro que da outra vez foi colocado de volta nos sacos de mantimentos. Com certeza eles vão nos atacar, vão tomar de nós os nossos jumentos e obrigar a gente a trabalhar como escravos.'),(125729,5,1,43,19,'Assim que chegaram à porta da casa, disseram ao administrador:'),(125730,5,1,43,20,' -  Por favor, senhor! Já viemos aqui uma vez para comprar mantimentos.'),(125731,5,1,43,21,'Porém, quando chegamos ao lugar onde íamos passar a noite, abrimos os sacos de mantimentos, e na boca dos sacos cada um encontrou o seu dinheiro, sem faltar nada. Trouxemos esse dinheiro de volta'),(125732,5,1,43,22,'e também temos mais dinheiro aqui para comprar mantimentos. Nós não sabemos quem colocou o dinheiro nos sacos de mantimentos.'),(125733,5,1,43,23,'Aí o administrador respondeu:\n  -  Fiquem tranquilos, não tenham medo. O Deus de vocês e do seu pai deve ter posto o dinheiro nos sacos de mantimentos para vocês, pois eu recebi o dinheiro que pagaram.\n O administrador trouxe Simeão ao lugar onde eles estavam.'),(125734,5,1,43,24,'Depois os levou para dentro da casa, deu água para lavarem os pés e também deu de comer aos jumentos.'),(125735,5,1,43,25,'Os irmãos prepararam os presentes que iam entregar a José quando ele viesse ao meio-dia, pois já sabiam que iam almoçar ali.'),(125736,5,1,43,26,'Quando José chegou à sua casa, eles lhe entregaram os presentes que haviam trazido, se ajoelharam na frente dele e encostaram o rosto no chão.'),(125737,5,1,43,27,'José perguntou como iam passando e depois disse:\n  -  E como vai o pai de vocês, aquele velho de quem me falaram? Ele ainda vive?'),(125738,5,1,43,28,'Eles responderam:\n  -  O seu humilde criado, o nosso pai, ainda está vivo e vai passando bem.'),(125739,5,1,43,29,'José olhou em volta e, quando viu Benjamim, o seu irmão por parte de pai e mãe, disse:\n  -  É esse o irmão mais moço de vocês, de quem me falaram? Que Deus o abençoe, meu filho!'),(125740,5,1,43,30,'Ao ver o seu irmão, José ficou tão emocionado, que teve vontade de chorar. Então foi para o seu quarto e ali chorou.'),(125741,5,1,43,31,'Quando conseguiu se controlar, lavou o rosto e saiu. E disse:\n  -  Sirvam o almoço.'),(125742,5,1,43,32,'Serviram o almoço a José numa mesa e aos seus irmãos em outra. E havia ainda outra mesa para os egípcios que estavam ali, pois estes, por motivos religiosos, eram proibidos de comer junto com os israelitas.'),(125743,5,1,43,33,'Os irmãos se sentaram de frente para José. Eles foram colocados por ordem de idade, desde o mais velho até o mais moço. Quando viram isso, eles começaram a olhar uns para os outros, muito admirados.'),(125744,5,1,43,34,'Serviram a eles da mesma comida que foi servida a José e deram a Benjamim cinco vezes mais comida do que aos outros. E eles beberam com José até ficarem alegres.'),(125745,5,1,44,1,'Depois disso José deu ao administrador da sua casa a seguinte ordem:\n  -  Encha de mantimento os sacos que esses homens trouxeram, o quanto puderem carregar, e ponha na boca dos sacos o dinheiro de cada um.'),(125746,5,1,44,2,'E, na boca do saco de mantimentos que pertence ao irmão mais moço, ponha o meu copo de prata, junto com o dinheiro que ele pagou pelo seu mantimento.\n O administrador fez tudo como José havia mandado.'),(125747,5,1,44,3,'De manhã bem cedo os irmãos de José saíram de viagem, com os seus jumentos.'),(125748,5,1,44,4,'Quando eles já tinham saído da cidade, mas ainda não estavam longe, José disse ao seu administrador:\n  -  Vá depressa atrás daqueles homens e, quando os alcançar, diga o seguinte: ´Por que vocês pagaram o bem com o mal?'),(125749,5,1,44,5,'Por que roubaram o copo de prata do meu patrão? Ele usa esse copo para beber e para adivinhar as coisas. Vocês cometeram um crime.`'),(125750,5,1,44,6,'Quando o administrador os alcançou e disse o que José havia ordenado,'),(125751,5,1,44,7,'eles responderam:\n  -  Por que o senhor está falando desse jeito? Nós não seríamos capazes de fazer uma coisa dessas!'),(125752,5,1,44,8,'Nós lhe trouxemos de volta do país de Canaã o dinheiro que encontramos na boca dos sacos de mantimentos de cada um de nós. Então por que iríamos roubar prata ou ouro da casa do seu patrão?'),(125753,5,1,44,9,'Se o senhor encontrar o copo com algum de nós, ele será morto, e nós ficaremos seus escravos.'),(125754,5,1,44,10,'O administrador disse:\n  -  Concordo com vocês, mas só aquele com quem estiver o copo é que será meu escravo; os outros poderão ir embora.'),(125755,5,1,44,11,'Então eles puseram depressa os sacos de mantimentos no chão, e cada um abriu o seu.'),(125756,5,1,44,12,'O administrador de José procurou em cada saco de mantimentos, começando pelo do mais velho até o do mais moço; e o copo foi encontrado na boca do saco de mantimentos de Benjamim.'),(125757,5,1,44,13,'Então os irmãos rasgaram as suas roupas em sinal de tristeza, colocaram de novo as cargas em cima dos jumentos e voltaram para a cidade.'),(125758,5,1,44,14,'Quando Judá e os seus irmãos chegaram à casa de José, ele ainda estava ali. Eles se ajoelharam na frente dele e encostaram o rosto no chão.'),(125759,5,1,44,15,'Aí José perguntou:\n  -  Por que foi que vocês fizeram isso? Vocês não sabiam que um homem como eu é capaz de adivinhar as coisas?'),(125760,5,1,44,16,'Judá respondeu:\n  -  Senhor, o que podemos falar ou responder? Como podemos provar que somos inocentes? Deus descobriu o nosso pecado. Aqui estamos e somos todos seus escravos, nós e aquele com quem estava o copo.'),(125761,5,1,44,17,'José disse:\n  -  De jeito nenhum! Eu nunca faria uma coisa dessas! Só aquele que estava com o meu copo é que será meu escravo. Os outros podem voltar em paz para a casa do pai.'),(125762,5,1,44,18,'Então Judá chegou perto de José e disse:\n  -  Senhor, me dê licença para lhe falar com franqueza. Não fique aborrecido comigo, pois o senhor é como se fosse o próprio rei.'),(125763,5,1,44,19,'O senhor perguntou: ´Vocês têm pai ou outro irmão?`'),(125764,5,1,44,20,'Nós respondemos assim: ´Temos pai, já velho, e um irmão mais moço, que nasceu quando o nosso pai já estava velho. O irmão do rapazinho morreu. Agora ele é o único filho da sua mãe que está vivo, e o seu pai o ama muito.`'),(125765,5,1,44,21,'Aí o senhor nos disse para trazer o rapazinho porque desejava vê-lo.'),(125766,5,1,44,22,'Nós respondemos que ele não podia deixar o seu pai, pois, se deixasse, o seu pai morreria.'),(125767,5,1,44,23,'Mas o senhor disse que, se ele não viesse, o senhor não nos receberia.'),(125768,5,1,44,24,' -  Quando chegamos à nossa casa, contamos ao nosso pai tudo o que o senhor tinha dito.'),(125769,5,1,44,25,'Depois ele nos mandou voltar para comprarmos mais mantimentos.'),(125770,5,1,44,26,'Nós respondemos: ´Não podemos ir; não seremos recebidos por aquele homem se o nosso irmão mais moço não for com a gente. Nós só vamos se o nosso irmão mais moço for junto.`'),(125771,5,1,44,27,'Então o nosso pai disse: ´Vocês sabem que a minha mulher Raquel me deu dois filhos.'),(125772,5,1,44,28,'Um deles já me deixou; eu nunca mais o vi. Deve ter sido despedaçado por animais selvagens.'),(125773,5,1,44,29,'E, se agora vocês me tirarem este também, e alguma desgraça acontecer com ele, vocês matarão de tristeza este velho.`'),(125774,5,1,44,30,' -  Agora, senhor  -  continuou Judá  -  se eu voltar para casa sem o rapaz, logo que o meu pai perceber isso, vai morrer. A vida dele está ligada com a vida do rapaz, e nós seríamos culpados de matar de tristeza o nosso pai, que está velho.'),(125775,5,1,44,31,''),(125776,5,1,44,32,'E tem mais: eu garanti ao meu pai que seria responsável pelo rapaz. Eu disse assim: ´Se eu não lhe trouxer o rapaz de volta, serei culpado diante do senhor pelo resto da minha vida.`'),(125777,5,1,44,33,'Por isso agora eu peço ao senhor que me deixe ficar aqui como seu escravo em lugar do rapaz. E permita que ele volte com os seus irmãos.'),(125778,5,1,44,34,'Como posso voltar para casa se o rapaz não for comigo? Eu não quero ver essa desgraça cair sobre o meu pai.'),(125779,5,1,45,1,'José não conseguiu mais controlar a sua emoção diante dos seus empregados, de modo que gritou:\n  -  Saiam todos daqui!\n Por isso nenhum dos empregados estava ali quando José contou aos irmãos quem ele era.'),(125780,5,1,45,2,'Ele começou a chorar tão alto, que os egípcios ouviram, e a notícia chegou até o palácio do rei.'),(125781,5,1,45,3,'José disse aos irmãos:\n  -  Eu sou José. O meu pai ainda está vivo?\n Quando os irmãos ouviram isso, ficaram tão assustados, que não puderam responder nada.'),(125782,5,1,45,4,'E José disse:\n  -  Cheguem mais perto de mim, por favor.\n Eles chegaram, e ele continuou:\n  -  Eu sou o seu irmão José, aquele que vocês venderam a fim de ser trazido para o Egito.'),(125783,5,1,45,5,'Agora não fiquem tristes nem aborrecidos com vocês mesmos por terem me vendido a fim de ser trazido para cá. Foi para salvar vidas que Deus me enviou na frente de vocês.'),(125784,5,1,45,6,'Já houve dois anos de fome no mundo, e ainda haverá mais cinco anos em que ninguém vai preparar a terra, nem colher.'),(125785,5,1,45,7,'Deus me enviou na frente de vocês a fim de que ele, de um modo maravilhoso, salvasse a vida de vocês aqui neste país e garantisse que teriam descendentes.'),(125786,5,1,45,8,'Portanto, não foram vocês que me mandaram para cá, mas foi Deus. Ele me pôs como o mais alto ministro do rei. Eu tomo conta do palácio dele e sou o governador de todo o Egito.'),(125787,5,1,45,9,' -  Agora voltem depressa para casa e digam ao meu pai que o seu filho José manda lhe dizer o seguinte: ´Deus me fez governador de todo o Egito. Venha me ver logo; não demore.'),(125788,5,1,45,10,'O senhor morará na região de Gosém e assim ficará perto de mim  -  o senhor, os seus filhos, os seus netos, as suas ovelhas, as suas cabras, o seu gado e tudo o que é seu.'),(125789,5,1,45,11,'A fome ainda vai durar mais cinco anos, e em Gosém eu darei mantimentos ao senhor, à sua família e aos seus animais. Assim não lhes faltará nada.`'),(125790,5,1,45,12,'José continuou:\n  -  Todos vocês e Benjamim, o meu irmão, podem ver que sou eu mesmo, José, quem está falando.'),(125791,5,1,45,13,'Contem ao meu pai como sou poderoso aqui no Egito, contem tudo o que têm visto. Vão depressa e tragam o meu pai para cá.'),(125792,5,1,45,14,'José abraçou o seu irmão Benjamim e começou a chorar. E, abraçado com José, Benjamim também chorou.'),(125793,5,1,45,15,'Então, ainda chorando, José abraçou e beijou cada um dos seus irmãos. Depois disso os irmãos começaram a falar com ele.'),(125794,5,1,45,16,'A notícia de que os irmãos de José tinham vindo chegou até o palácio do rei do Egito, e ele e os seus servidores ficaram contentes com isso.'),(125795,5,1,45,17,'O rei disse a José:\n  -  Diga aos seus irmãos que carreguem os animais e voltem para a terra de Canaã.'),(125796,5,1,45,18,'E me tragam o pai deles e as famílias deles. Eu lhes darei as melhores terras que há no Egito, e eles comerão o que este país produz de melhor.'),(125797,5,1,45,19,'Que os seus irmãos levem daqui do Egito carretas para trazerem as mulheres, as crianças pequenas e também o pai deles.'),(125798,5,1,45,20,'E não se preocupem por deixarem para trás as coisas que têm, pois o melhor que há na terra do Egito será deles.'),(125799,5,1,45,21,'Os filhos de Jacó fizeram isso. José lhes deu carretas, como o rei havia mandado, e mantimento para a viagem.'),(125800,5,1,45,22,'Também lhes deu roupas novas, mas a Benjamim deu trezentas barras de prata e cinco mudas de roupas.'),(125801,5,1,45,23,'Para o pai, José mandou dez jumentos carregados das melhores coisas do Egito e dez jumentos carregados de trigo, pão e outros mantimentos para a viagem.'),(125802,5,1,45,24,'Os irmãos se despediram, e na hora de partir José aconselhou:\n  -  Não briguem pelo caminho.'),(125803,5,1,45,25,'Eles saíram do Egito e, quando chegaram a Canaã, foram à casa de Jacó, o seu pai.'),(125804,5,1,45,26,'Então lhe disseram:\n  -  José está vivo! Ele é o governador de todo o Egito!\n Jacó quase desmaiou e não podia acreditar.'),(125805,5,1,45,27,'Porém, quando lhe contaram tudo o que José tinha dito, e quando viu as carretas que havia mandado para levá-lo para o Egito, Jacó ficou muito animado.'),(125806,5,1,45,28,'E disse:\n  -  Já chega! O meu filho José ainda está vivo. Quero vê-lo antes de eu morrer.'),(125807,5,1,46,1,'Jacó partiu com tudo o que tinha e foi até Berseba, onde ofereceu sacrifícios ao Deus de Isaque, o seu pai.'),(125808,5,1,46,2,'Naquela noite Deus falou com ele numa visão e o chamou assim:\n  -  Jacó, Jacó!\n  -  Eu estou aqui  -  respondeu ele.'),(125809,5,1,46,3,'Deus disse:\n  -  Eu sou Deus, o Deus do seu pai. Não tenha medo de ir para o Egito, pois ali eu farei com que os seus descendentes se tornem uma grande nação.'),(125810,5,1,46,4,'Eu irei para o Egito com você e trarei os seus descendentes de volta para esta terra. E, quando você morrer, José estará ao seu lado.'),(125811,5,1,46,5,'Então Jacó partiu de Berseba. Nas carretas que o rei do Egito havia mandado, os filhos de Jacó levaram o pai, as esposas deles e os seus filhos pequenos.'),(125812,5,1,46,6,'Jacó e todos os seus foram para o Egito, levando o seu gado e todas as coisas que haviam conseguido em Canaã.'),(125813,5,1,46,7,'Jacó levou consigo todos os seus descendentes, isto é, filhos e filhas, netos e netas.'),(125814,5,1,46,8,'Os israelitas que foram para o Egito, isto é, Jacó e os seus descendentes, são os seguintes: Rúben, o filho mais velho de Jacó,'),(125815,5,1,46,9,'e os filhos de Rúben: Enoque, Palu, Hezrom e Carmi.'),(125816,5,1,46,10,'Simeão e os seus filhos Jemuel, Jamim, Oade, Jaquim, Zoar e Saul, que era filho de uma mulher de Canaã.'),(125817,5,1,46,11,'Levi e os seus filhos Gérson, Coate e Merari.'),(125818,5,1,46,12,'Judá e os seus filhos Selá, Peres e Zera (Os outros dois filhos, Er e Onã, haviam morrido em Canaã.). Os filhos de Peres foram Hezrom e Hamul.'),(125819,5,1,46,13,'Issacar e os seus filhos Tolá, Puá, Jasube e Sinrom.'),(125820,5,1,46,14,'Zebulom e os seus filhos Serede, Elom e Jaleel.'),(125821,5,1,46,15,'Esses foram os filhos que Leia deu a Jacó na Mesopotâmia, além da sua filha Dina. Os descendentes de Jacó e Leia eram trinta e três.'),(125822,5,1,46,16,'Gade e os seus filhos Zifião, Hagui, Suni, Esbom, Eri, Arodi e Areli.'),(125823,5,1,46,17,'Aser e os seus filhos Imna, Isva, Isvi e Berias e a irmã deles, que se chamava Sera. Os filhos de Berias eram Héber e Malquiel.'),(125824,5,1,46,18,'Esses dezesseis foram os descendentes de Jacó e Zilpa, a escrava que Labão deu à sua filha Leia.'),(125825,5,1,46,19,'Raquel, mulher de Jacó, lhe tinha dado dois filhos: José e Benjamim.'),(125826,5,1,46,20,'Os filhos de José com Asenate foram Manassés e Efraim, que nasceram no Egito. Asenate era filha de Potífera, sacerdote da cidade de Heliópolis.'),(125827,5,1,46,21,'Os filhos de Benjamim foram Belá, Bequer, Asbel, Gera, Naamã, Eí, Rôs, Mupim, Hupim e Arde.'),(125828,5,1,46,22,'Esses catorze foram os descendentes de Jacó e Raquel.'),(125829,5,1,46,23,'Dã e o seu filho Husim.'),(125830,5,1,46,24,'Naftali e os seus filhos Jazeel, Guni, Jezer e Silém.'),(125831,5,1,46,25,'Esses sete foram os descendentes de Jacó e Bila, a escrava que Labão deu à sua filha Raquel.'),(125832,5,1,46,26,'Ao todo foram para o Egito sessenta e seis descendentes diretos de Jacó, sem contar as mulheres dos seus filhos.'),(125833,5,1,46,27,'Os dois filhos de José nasceram no Egito. Assim, foi de setenta o total de pessoas da família de Jacó que foram para o Egito.'),(125834,5,1,46,28,'Jacó mandou que Judá fosse na frente para pedir a José que viesse encontrá-los em Gosém. Quando eles chegaram,'),(125835,5,1,46,29,'José mandou aprontar o seu carro e foi para Gosém a fim de se encontrar com o pai. Quando se encontraram, José o abraçou e chorou abraçado com ele por muito tempo.'),(125836,5,1,46,30,'Então Jacó disse:\n  -  Já posso morrer, agora que já vi você e sei que está vivo!'),(125837,5,1,46,31,'Depois José disse aos irmãos e à família do pai:\n  -  Eu vou falar com o rei do Egito e vou lhe dar a notícia de que os meus irmãos e os parentes do meu pai, que moravam em Canaã, vieram para ficar comigo.'),(125838,5,1,46,32,'Vou dizer ao rei que vocês são criadores de ovelhas e cabras e cuidam de gado. Direi que trouxeram as suas ovelhas, o gado e tudo o que têm.'),(125839,5,1,46,33,'Quando o rei lhes perguntar qual é a profissão de vocês,'),(125840,5,1,46,34,'digam que a vida inteira vocês têm sido criadores de ovelhas, como foram os seus antepassados. Assim, vocês poderão ficar morando na região de Gosém, pois os egípcios detestam os pastores de ovelhas.'),(125841,5,1,47,1,'Então José foi dar a notícia ao rei. Ele disse:\n  -  O meu pai e os meus irmãos vieram da terra de Canaã e estão na região de Gosém com as suas ovelhas e cabras, o seu gado e tudo o que têm.'),(125842,5,1,47,2,'Depois levou cinco dos seus irmãos e os apresentou ao rei.'),(125843,5,1,47,3,'O rei perguntou:\n  -  Qual é o trabalho de vocês?\n Eles responderam:\n  -  Senhor, nós somos criadores de ovelhas, como foram os nossos antepassados.'),(125844,5,1,47,4,'Viemos morar neste país porque na terra de Canaã não há pastos para os animais, e a fome lá está terrível. Por favor, deixe que a gente fique morando na região de Gosém.'),(125845,5,1,47,5,'O rei disse a José:\n  -  Agora que o seu pai e os seus irmãos vieram ficar com você,'),(125846,5,1,47,6,'a terra do Egito está às ordens deles. Dê a eles a região de Gosém, que é a melhor do país, para que fiquem morando lá. E, se na sua opinião houver entre eles homens capazes, ponha-os como chefes dos que cuidam do meu gado.'),(125847,5,1,47,7,'Depois José levou Jacó, o seu pai, e o apresentou ao rei. Jacó deu a sua bênção ao rei,'),(125848,5,1,47,8,'e este perguntou:\n  -  Qual é a sua idade?'),(125849,5,1,47,9,'Jacó respondeu:\n  -  Já estou com cento e trinta anos de idade e sempre tenho andado de um lado para outro. A minha vida tem passado rapidamente, e muitos anos foram difíceis. E eu não tenho conseguido viver tanto quanto os meus antepassados, que tiveram uma vida tão dura como a que eu tive.'),(125850,5,1,47,10,'Jacó deu a sua bênção ao rei e foi embora.'),(125851,5,1,47,11,'E José deu ao pai e aos irmãos terras na melhor região do Egito, perto da cidade de Ramessés, como o rei havia ordenado. Essas terras se tornaram propriedade deles, e eles ficaram morando ali.'),(125852,5,1,47,12,'José dava mantimentos ao pai, aos irmãos e aos parentes, conforme as necessidades de cada família.'),(125853,5,1,47,13,'Não havia alimento em lugar nenhum, e a fome aumentava cada vez mais. Os moradores do Egito e de Canaã ficaram fracos de tanto passar fome.'),(125854,5,1,47,14,'O povo comprava mantimentos, e José ajuntava todo o dinheiro e o levava para o palácio.'),(125855,5,1,47,15,'Quando acabou todo o dinheiro do Egito e de Canaã, os egípcios foram falar com José. Eles disseram:\n  -  Por favor, nos dê comida! Não nos deixe morrer só porque o nosso dinheiro acabou!'),(125856,5,1,47,16,'José respondeu:\n  -  Se vocês não têm mais dinheiro, tragam o seu gado, que eu trocarei por mantimento.'),(125857,5,1,47,17,'Os egípcios levaram a José cavalos, ovelhas, cabras, bois e jumentos, e em troca ele lhes deu mantimento durante todo aquele ano.'),(125858,5,1,47,18,'O ano passou, e no ano seguinte foram dizer a José:'),(125859,5,1,47,19,' -  Senhor, não podemos esconder o fato de que o nosso dinheiro acabou e que os nossos animais agora são seus. Não temos mais nada para entregar a não ser os nossos corpos e as nossas terras. Não deixe a gente morrer. Compre a nós e as nossas terras em troca de alimentos. Seremos escravos do rei, e ele será dono das nossas terras. Dê-nos mantimento para que possamos viver e também sementes para plantarmos, e assim a terra não se tornará um deserto.'),(125860,5,1,47,20,'Então José comprou todas as terras do Egito para o rei. Todos os egípcios tiveram de vender as suas terras, pois a fome era terrível. Assim, a terra ficou sendo do rei,'),(125861,5,1,47,21,'e José fez dos egípcios escravos no país inteiro.'),(125862,5,1,47,22,'José só não comprou as terras dos sacerdotes. Eles não tiveram de vendê-las, pois o rei lhes dava certa quantidade de alimentos; e assim eles tinham o que comer.'),(125863,5,1,47,23,'Então José disse ao povo:\n  -  Agora vocês e as suas terras são do rei, pois eu os comprei para ele. Peguem aqui sementes para semearem nos campos.'),(125864,5,1,47,24,'Do que colherem, deem a quinta parte ao rei; usem as outras quatro partes para semear e para alimentar vocês, os seus filhos e as pessoas que moram com vocês.'),(125865,5,1,47,25,'Eles responderam:\n  -  O senhor salvou a nossa vida e tem sido bom para nós. Seremos escravos do rei.'),(125866,5,1,47,26,'Assim, José fez uma lei que existe até hoje. A lei é a seguinte: em todo o Egito a quinta parte das colheitas pertence ao rei. Só as terras dos sacerdotes não ficaram para o rei.'),(125867,5,1,47,27,'Os israelitas ficaram vivendo no Egito, na região de Gosém, onde compraram terras e tiveram muitos filhos.'),(125868,5,1,47,28,'Jacó viveu dezessete anos no Egito, chegando à idade de cento e quarenta e sete anos.'),(125869,5,1,47,29,'Quando sentiu que ia morrer, Jacó mandou chamar o seu filho José e disse:\n  -  Se lhe posso pedir um favor, ponha a mão por baixo da minha coxa e jure que será fiel e honesto comigo nisto que vou pedir: não me sepulte no Egito.'),(125870,5,1,47,30,'Quando eu morrer, tire o meu corpo do Egito e me coloque na sepultura dos meus antepassados, a fim de que eu descanse com eles.\n José respondeu:\n  -  Eu farei o que o senhor está pedindo.'),(125871,5,1,47,31,' -  Então jure  -  disse Jacó.\n José jurou, e aí Jacó se inclinou sobre a cabeceira da cama e orou.'),(125872,5,1,48,1,'Algum tempo depois disseram a José que o seu pai estava doente. Então José foi visitá-lo, levando consigo os seus dois filhos, Efraim e Manassés.'),(125873,5,1,48,2,'Alguém foi dizer a Jacó:\n  -  O seu filho José veio visitá-lo.\n Jacó fez um esforço e se sentou na cama.'),(125874,5,1,48,3,'Aí disse a José:\n  -  O Deus Todo-Poderoso me apareceu na cidade de Luz , lá na terra de Canaã, e me abençoou.'),(125875,5,1,48,4,'Ele me disse: ´Eu farei com que você tenha muitos filhos, e os seus descendentes formarão muitas nações. Eu darei esta terra aos seus descendentes para ser propriedade deles para sempre.`'),(125876,5,1,48,5,'E Jacó continuou dizendo a José:\n  -  Agora, os seus filhos Efraim e Manassés, que nasceram aqui no Egito antes de eu vir para cá, esses dois me pertencem. Efraim e Manassés são meus tanto como Rúben e Simeão.'),(125877,5,1,48,6,'Se você tiver outros filhos, eles serão seus e, por serem irmãos de Efraim e de Manassés, terão parte na herança deles.'),(125878,5,1,48,7,'Estou fazendo isso por causa de Raquel, a sua mãe. Nós estávamos voltando da Mesopotâmia, quando, para minha infelicidade, ela morreu no país de Canaã, pouco antes de chegarmos a Efrata. Eu a sepultei ali, na beira do caminho (Efrata é agora conhecida como Belém.).'),(125879,5,1,48,8,'Quando Jacó viu os filhos de José, perguntou:\n  -  E esses, quem são?'),(125880,5,1,48,9,' -  São os filhos que Deus me deu aqui no Egito  -  respondeu José.\n Jacó disse:\n  -  Ponha-os perto de mim para que eu lhes dê a minha bênção.'),(125881,5,1,48,10,'Por causa da velhice a vista de Jacó estava fraca, e ele não podia ver bem. José levou os rapazes para perto dele, e ele os abraçou e beijou.'),(125882,5,1,48,11,'Jacó disse a José:\n  -  Eu pensei que nunca mais ia ver você, e agora Deus me deixou ver até os seus filhos.'),(125883,5,1,48,12,'Então José tirou os dois do colo do seu pai, ajoelhou-se e encostou o rosto no chão.'),(125884,5,1,48,13,'Em seguida pegou Efraim com a mão direita e Manassés com a mão esquerda e fez com que ficassem perto de Jacó. Dessa maneira Efraim ficou do lado esquerdo de Jacó, e Manassés, do seu lado direito.'),(125885,5,1,48,14,'Jacó estendeu os braços e cruzou-os, pondo a mão direita sobre a cabeça de Efraim, embora fosse o mais moço, e a mão esquerda sobre a cabeça de Manassés, que era o mais velho.'),(125886,5,1,48,15,'Em seguida deu a sua bênção a José, dizendo assim:\n ´Ó Deus, a quem os meus pais\n Abraão e Isaque serviram,\n abençoa estes rapazes.\n Abençoa-os, ó Deus,\n tu que me tens guiado como um pastor\n durante toda a minha vida até hoje.'),(125887,5,1,48,16,'Que os abençoe o Anjo\n que me tem livrado de todo mal!\n Que o meu nome seja lembrado\n por meio deles\n e também o nome dos meus pais\n Abraão e Isaque!\n Que eles tenham muitos filhos\n e muitos descendentes neste mundo!`'),(125888,5,1,48,17,'José não gostou quando viu o seu pai colocar a mão direita sobre a cabeça de Efraim; por isso pegou a mão dele para tirá-la da cabeça de Efraim e colocá-la sobre a de Manassés.'),(125889,5,1,48,18,'E explicou:\n  -  Não, pai; assim não. Este aqui é o filho mais velho; ponha a mão direita sobre a cabeça dele.'),(125890,5,1,48,19,'Mas Jacó não quis e disse:\n  -  Eu sei, filho, eu sei. Os descendentes de Manassés também serão um grande povo. Mas o irmão mais moço será mais importante do que ele, e os seus descendentes formarão muitas nações.'),(125891,5,1,48,20,'Desse modo Jacó os abençoou naquele dia, dizendo:\n  -  Os israelitas usarão os nomes de vocês para dar a bênção. Eles vão dizer assim: ´Que Deus faça com você como fez com Efraim e com Manassés.`\n Dessa maneira Jacó pôs Efraim antes de Manassés.'),(125892,5,1,48,21,'Aí disse a José:\n  -  Como você está vendo, eu vou morrer. Mas Deus estará com vocês e os levará de volta para a terra dos seus antepassados.'),(125893,5,1,48,22,'Eu dou Siquém a você e não aos seus irmãos. Siquém é aquela região que tomei dos amorreus, lutando com a minha espada e o meu arco.'),(125894,5,1,49,1,'Jacó chamou os seus filhos e disse:\n  -  Fiquem em volta de mim, e eu lhes direi o que vai acontecer com vocês no futuro.'),(125895,5,1,49,2,'´Fiquem reunidos em volta de mim\n para ouvir, filhos de Jacó;\n escutem o que diz Israel, o seu pai.'),(125896,5,1,49,3,'´Rúben, você é o meu filho mais velho.\n Você é a minha força,\n o primeiro fruto do meu vigor,\n o mais orgulhoso e o mais forte\n dos meus filhos.'),(125897,5,1,49,4,'Você é violento como a correnteza,\n porém não será o mais importante,\n pois dormiu com a minha concubina,\n desonrando assim a cama do seu pai.'),(125898,5,1,49,5,'´Simeão e Levi são irmãos;\n com as suas armas praticam violências.'),(125899,5,1,49,6,'Não estarei presente\n quando fizerem planos,\n não tomarei parte nas suas reuniões,\n pois no seu furor mataram homens\n e por brincadeira aleijaram touros.'),(125900,5,1,49,7,'Maldito seja o furor deles,\n pois é violento!\n Maldita seja a sua ira, pois é cruel!\n Eu os dividirei na terra de Israel,\n eu os espalharei no meio do seu povo.'),(125901,5,1,49,8,'´Judá, os seus irmãos o louvarão\n e se curvarão na sua frente.\n Você segurará os inimigos\n pelo pescoço.'),(125902,5,1,49,9,'O meu filho Judá é como um leãozinho\n quando mata a sua vítima;\n ele se agacha e se deita como um leão\n e como uma leoa.\n Quem tem a coragem de mexer com ele?'),(125903,5,1,49,10,'Judá vai segurar o cetro de rei,\n e os seus descendentes\n sempre governarão.\n As nações lhe trarão presentes,\n os povos lhe obedecerão.'),(125904,5,1,49,11,'Ele amarra o seu jumentinho\n numa parreira,\n na melhor parreira que há.\n Ele lava as suas roupas no vinho,\n lava a sua capa no vinho cor de sangue.'),(125905,5,1,49,12,'Os seus olhos estão vermelhos\n de beber vinho,\n os seus dentes estão brancos\n de beber leite.'),(125906,5,1,49,13,'´Zebulom morará no litoral,\n onde haverá portos para navios.\n A sua fronteira chegará até Sidom.'),(125907,5,1,49,14,'´Issacar é como um jumento forte,\n deitado entre as suas cargas.'),(125908,5,1,49,15,'Quando viu que o país era bom\n e agradável para descansar,\n ele se abaixou para que colocassem\n a carga nas suas costas\n e, sem reclamar, trabalhou\n como um escravo.'),(125909,5,1,49,16,'´Dã governará a sua própria gente;\n será como as outras tribos de Israel.'),(125910,5,1,49,17,'Dã será como uma cobra\n na beira da estrada,\n como uma serpente venenosa no caminho,\n que morde a pata do cavalo,\n fazendo cair para trás\n o seu cavaleiro.'),(125911,5,1,49,18,'´Ó Senhor, meu Deus, espero que me salves!'),(125912,5,1,49,19,'´Gade será atacado por um bando\n de ladrões,\n mas depois ele os perseguirá.'),(125913,5,1,49,20,'´A terra de Aser produzirá\n bons alimentos,\n dará alimentos que só reis merecem.'),(125914,5,1,49,21,'´Naftali é como uma corça solta\n que tem lindos filhotes.'),(125915,5,1,49,22,'´José é como uma planta\n perto de uma fonte;\n ela dá muita fruta,\n e os seus galhos sobem pelo muro.'),(125916,5,1,49,23,'Os inimigos o atacam com violência\n e o perseguem com os seus arcos\n e flechas.'),(125917,5,1,49,24,'Porém o seu arco ficou firme,\n e os seus braços continuaram fortes\n pela força do Poderoso de Jacó,\n pelo nome do Pastor, a Rocha de Israel.'),(125918,5,1,49,25,'O Deus do seu pai ajudará José,\n o Todo-Poderoso lhe dará bênçãos  - \n bênçãos do alto céu,\n bênçãos de águas que ficam\n debaixo da terra,\n bênçãos de muitos animais\n e muitos filhos,'),(125919,5,1,49,26,'bênçãos de cereais e de flores,\n bênçãos de montanhas antigas,\n coisas deliciosas dos montes eternos.\n Que todas essas bênçãos estejam\n sobre a cabeça de José,\n sobre a testa daquele que foi escolhido\n entre os seus irmãos.'),(125920,5,1,49,27,'´Benjamim é como um lobo feroz;\n de manhã devorará a vítima\n e de tarde repartirá as sobras.`'),(125921,5,1,49,28,'São essas as doze tribos de Israel, e foram essas as palavras que o pai disse aos seus filhos quando os abençoou; a cada um deu uma bênção especial.'),(125922,5,1,49,29,'Então Jacó deu aos filhos a seguinte ordem:\n  -  Eu estou para morrer e me reunir com o meu povo no mundo dos mortos. Sepultem-me onde estão sepultados os meus antepassados, na caverna que fica nas terras de Efrom, o heteu,'),(125923,5,1,49,30,'em Macpela, a leste de Manre, no país de Canaã. Abraão comprou de Efrom essa caverna e o terreno onde ela fica, para ser a sepultura da família.'),(125924,5,1,49,31,'Ali estão sepultados Abraão e Sara, a sua mulher; Isaque e a sua mulher Rebeca; e ali eu sepultei Leia.'),(125925,5,1,49,32,'O terreno e a caverna foram comprados dos heteus.'),(125926,5,1,49,33,'Quando acabou de dar essa ordem aos filhos, Jacó deitou-se de novo na cama e morreu, indo reunir-se assim com o seu povo no mundo dos mortos.'),(125927,5,1,50,1,'José se atirou sobre o pai, chorando e beijando o seu rosto.'),(125928,5,1,50,2,'Ele deu ordem aos médicos que estavam ao seu serviço para embalsamarem o corpo do seu pai, e assim eles fizeram.'),(125929,5,1,50,3,'Gastaram quarenta dias para fazer isso, o tempo normal para embalsamar um corpo. E os egípcios ficaram de luto setenta dias.'),(125930,5,1,50,4,'Quando passou o tempo do luto, José falou com os altos funcionários do palácio do rei do Egito. Ele disse:\n  -  Façam o favor de levar ao rei a seguinte mensagem:'),(125931,5,1,50,5,'´Quando o meu pai estava para morrer, ele me fez jurar que eu o sepultaria no túmulo que ele mesmo preparou no país de Canaã. Por favor, deixe-me ir sepultar o meu pai, que depois eu voltarei.`'),(125932,5,1,50,6,'O rei respondeu:\n  -  Vá e sepulte o seu pai, como ele fez você jurar que faria.'),(125933,5,1,50,7,'E assim José foi sepultar o seu pai. Com ele foram as autoridades ligadas ao rei, os altos funcionários do palácio e todos os líderes do Egito.'),(125934,5,1,50,8,'Foram também as famílias de José, dos seus irmãos e de Jacó. Deixaram na terra de Gosém somente as crianças pequenas, as ovelhas, as cabras e o gado.'),(125935,5,1,50,9,'Também foram homens a cavalo e em carretas, de modo que o grupo era muito grande.'),(125936,5,1,50,10,'Quando chegaram a Atade, que fica a leste do rio Jordão, fizeram uma cerimônia de sepultamento num terreiro onde o trigo é malhado. Ali choraram muito alto durante sete dias.'),(125937,5,1,50,11,'Quando os moradores de Canaã viram tanta gente chorando, disseram: ´Como é impressionante o choro desses egípcios!` Por isso puseram naquele lugar o nome de Abel-Misraim .'),(125938,5,1,50,12,'Assim, os filhos de Jacó fizeram com o seu pai tudo o que ele havia ordenado.'),(125939,5,1,50,13,'Eles levaram o seu corpo até Canaã e o sepultaram na caverna de Macpela, a leste de Manre, no terreno que Abraão havia comprado de Efrom, o heteu, para ser a sepultura da família.'),(125940,5,1,50,14,'Depois do sepultamento, José voltou para o Egito com os irmãos e com todos os que o haviam acompanhado.'),(125941,5,1,50,15,'Depois da morte do pai, os irmãos de José disseram:\n  -  Talvez José tenha ódio de nós e vá se vingar de todo o mal que lhe fizemos.'),(125942,5,1,50,16,'Então mandaram dizer a José:\n  -  Antes que o seu pai morresse,'),(125943,5,1,50,17,'ele mandou que pedíssemos a você o seguinte: ´Por favor, perdoe a maldade e o pecado dos seus irmãos, que o maltrataram.` Portanto, pedimos que perdoe a nossa maldade, pois somos servos do Deus do seu pai.\n Quando recebeu essa mensagem, José chorou.'),(125944,5,1,50,18,'Depois os próprios irmãos vieram, se curvaram diante dele e disseram:\n  -  Aqui estamos; somos seus criados.'),(125945,5,1,50,19,'Mas José respondeu:\n  -  Não tenham medo; eu não posso me colocar no lugar de Deus.'),(125946,5,1,50,20,'É verdade que vocês planejaram aquela maldade contra mim, mas Deus mudou o mal em bem para fazer o que hoje estamos vendo, isto é, salvar a vida de muita gente.'),(125947,5,1,50,21,'Não tenham medo. Eu cuidarei de vocês e dos seus filhos.\n Assim, ele os acalmou com palavras carinhosas, que tocaram o coração deles.'),(125948,5,1,50,22,'José ficou morando no Egito, ele e a família do seu pai. José viveu cento e dez anos'),(125949,5,1,50,23,'e chegou a ver os netos de Efraim. Ele também pegou no colo, como membros da família, os filhos do seu neto Maquir, que era filho de Manassés.'),(125950,5,1,50,24,'Certo dia José disse aos irmãos:\n  -  Eu vou morrer logo, mas estou certo de que Deus virá ajudá-los e os levará deste país para a terra que ele jurou dar a Abraão, a Isaque e a Jacó.'),(125951,5,1,50,25,'Então José pediu à sua gente que fizesse um juramento. Ele disse:\n  -  Estou certo de que Deus virá ajudar vocês. Quando isso acontecer, levem o meu corpo com vocês.'),(125952,5,1,50,26,'José morreu com cento e dez anos. O seu corpo foi embalsamado e posto num caixão, no Egito.'),(125953,5,2,1,1,'São estes os nomes dos filhos de Jacó que foram com ele para o Egito, cada um com a sua família:'),(125954,5,2,1,2,'Rúben, Simeão, Levi, Judá,'),(125955,5,2,1,3,'Issacar, Zebulom, Benjamim,'),(125956,5,2,1,4,'Dã, Naftali, Gade e Aser.'),(125957,5,2,1,5,'Os descendentes diretos de Jacó eram setenta pessoas ao todo. José, o outro filho, já estava no Egito.'),(125958,5,2,1,6,'Mais tarde José e todos os seus irmãos morreram, e também todos os outros daquela geração.'),(125959,5,2,1,7,'Mas os descendentes de Jacó, os israelitas, tiveram muitos filhos e aumentaram tanto, que se tornaram poderosos. E eles se espalharam por todo o Egito.'),(125960,5,2,1,8,'Depois o Egito teve um novo rei que não sabia nada a respeito de José.'),(125961,5,2,1,9,'Ele disse ao seu povo:\n  -  Vejam! O povo de Israel é forte e está aumentando mais depressa do que nós.'),(125962,5,2,1,10,'Em caso de guerra, eles poderiam se unir com os nossos inimigos, lutariam contra nós e sairiam do país. Precisamos achar um jeito de não deixar que eles se tornem ainda mais numerosos.'),(125963,5,2,1,11,'Por isso os egípcios puseram feitores para maltratar os israelitas com trabalhos pesados. E assim os israelitas construíram as cidades de Pitom e Ramessés, onde o rei do Egito guardava as colheitas de cereais.'),(125964,5,2,1,12,'Porém quanto mais os egípcios maltratavam os israelitas, tanto mais eles aumentavam. Os egípcios ficaram com medo deles'),(125965,5,2,1,13,'e os tornaram escravos, tratando-os com brutalidade.'),(125966,5,2,1,14,'Fizeram com que a vida deles se tornasse amarga, obrigando-os a fazer trabalhos pesados na fabricação de tijolos, nas construções e nas plantações. Em todos os serviços que os israelitas faziam, eles eram tratados com crueldade.'),(125967,5,2,1,15,'O rei do Egito deu a Sifrá e a Puá, que eram parteiras das mulheres israelitas, a seguinte ordem:'),(125968,5,2,1,16,' -  Quando vocês forem ajudar as mulheres israelitas nos seus partos, façam o seguinte: se nascer um menino, matem; mas, se nascer uma menina, deixem que viva.'),(125969,5,2,1,17,'Porém as parteiras temiam a Deus e não fizeram o que o rei do Egito havia mandado. Pelo contrário, deixaram que os meninos vivessem.'),(125970,5,2,1,18,'Então o rei mandou chamar as parteiras e perguntou:\n  -  Por que vocês estão fazendo isso? Por que estão deixando que os meninos vivam?'),(125971,5,2,1,19,'Elas responderam:\n  -  É que as mulheres israelitas não são como as egípcias. Elas dão à luz com facilidade, e as crianças nascem antes que a parteira chegue.'),(125972,5,2,1,20,'As parteiras temiam a Deus, e por isso ele foi bom para elas e fez com que tivessem as suas próprias famílias.\n E o povo de Israel aumentou e se tornou muito forte.'),(125973,5,2,1,21,''),(125974,5,2,1,22,'Então o rei deu a seguinte ordem a todo o seu povo:\n  -  Joguem no rio Nilo todos os meninos israelitas que nascerem, mas deixem que todas as meninas vivam.'),(125975,5,2,2,1,'Um homem e uma mulher da tribo de Levi casaram.'),(125976,5,2,2,2,'A mulher ficou grávida e deu à luz um filho. Ela viu que o menino era muito bonito e então o escondeu durante três meses.'),(125977,5,2,2,3,'Como não podia escondê-lo por mais tempo, ela pegou uma cesta de junco, tapou os buracos com betume e piche, pôs nela o menino e deixou a cesta entre os juncos, na beira do rio.'),(125978,5,2,2,4,'A irmã do menino ficou de longe, para ver o que ia acontecer com ele.'),(125979,5,2,2,5,'A filha do rei do Egito foi até o rio e estava tomando banho enquanto as suas empregadas passeavam ali pela margem. De repente, ela viu a cesta no meio da moita de juncos e mandou que uma das suas escravas fosse buscá-la.'),(125980,5,2,2,6,'A princesa abriu a cesta e viu um bebê chorando. Ela ficou com muita pena dele e disse:\n  -  Este é um menino israelita.'),(125981,5,2,2,7,'Então a irmã da criança perguntou à princesa:\n  -  Quer que eu vá chamar uma mulher israelita para amamentar e criar esta criança para a senhora?'),(125982,5,2,2,8,' -  Vá  -  respondeu a princesa.\n Então a moça foi e trouxe a própria mãe do menino.'),(125983,5,2,2,9,'Aí a princesa lhe disse:\n  -  Leve este menino e o crie para mim, que eu pagarei pelo seu trabalho.\n A mulher levou o menino e o criou.'),(125984,5,2,2,10,'Quando ele já estava grande, ela o levou à filha do rei, que o adotou como filho. Ela pôs nele o nome de Moisés e disse:\n  -  Eu o tirei da água.'),(125985,5,2,2,11,'Moisés já era homem feito. Um dia ele saiu para visitar o seu povo e viu como os israelitas eram obrigados a fazer trabalhos pesados. Viu também um egípcio batendo num israelita, um patrício seu.'),(125986,5,2,2,12,'Moisés olhou para os lados e, vendo que não havia ninguém ali, matou o egípcio e escondeu o corpo na areia.'),(125987,5,2,2,13,'No dia seguinte voltou e viu dois israelitas brigando. Então perguntou ao que maltratava o outro:\n  -  Por que você está batendo no seu patrício?'),(125988,5,2,2,14,'O homem respondeu:\n  -  Quem pôs você como nosso chefe ou nosso juiz? Você está querendo me matar como matou o egípcio?\n Então Moisés ficou com medo e pensou: ´Já descobriram o que eu fiz.`'),(125989,5,2,2,15,'Quando o rei do Egito soube do que Moisés havia feito, quis matá-lo; porém ele fugiu e foi morar na terra de Midiã.\n Jetro , o sacerdote de Midiã, tinha sete filhas. Certo dia, quando Moisés estava sentado perto de um poço, elas vieram tirar água e encheram os bebedouros para dar de beber às ovelhas e às cabras do seu pai.'),(125990,5,2,2,16,''),(125991,5,2,2,17,'Então chegaram alguns pastores e começaram a enxotar as moças dali. Porém Moisés se levantou, e as defendeu, e deu água aos animais.'),(125992,5,2,2,18,'Quando elas voltaram ao lugar onde o seu pai estava, ele perguntou:\n  -  Por que é que vocês voltaram tão cedo hoje?'),(125993,5,2,2,19,'Elas responderam:\n  -  Um egípcio nos defendeu dos pastores, tirou água para nós e ainda deu água para os nossos animais.'),(125994,5,2,2,20,' -  E onde está ele?  -  perguntou Jetro.  -  Por que vocês o deixaram lá? Vão chamá-lo para que venha jantar com a gente.'),(125995,5,2,2,21,'Depois Jetro convidou Moisés para ficar morando ali, e ele aceitou. Então Jetro lhe deu a sua filha Zípora em casamento.'),(125996,5,2,2,22,'Quando ela teve um filho, Moisés pôs nele o nome de Gérson e disse:\n  -  Sou hóspede em terra estrangeira.'),(125997,5,2,2,23,'Alguns anos depois o rei do Egito morreu, mas os israelitas continuaram gemendo por causa da sua escravidão. Eles gritavam pedindo socorro, e os seus pedidos chegaram até Deus.'),(125998,5,2,2,24,'Deus ouviu os gemidos deles e lembrou da aliança que havia feito com Abraão, com Isaque e com Jacó.'),(125999,5,2,2,25,'Deus viu a escravidão dos israelitas e ficou preocupado com eles.'),(126000,5,2,3,1,'Moisés cuidava das ovelhas e das cabras de Jetro , o seu sogro, o sacerdote de Midiã. Um dia Moisés levou o rebanho para o outro lado do deserto e foi até o monte Sinai , o monte sagrado.'),(126001,5,2,3,2,'Ali o Anjo do Senhor apareceu a ele numa chama de fogo no meio de um espinheiro. Moisés viu que o espinheiro estava em fogo, porém não se queimava.'),(126002,5,2,3,3,'Então pensou: ´Que coisa esquisita! Por que será que o espinheiro não se queima? Vou chegar mais perto para ver.`'),(126003,5,2,3,4,'Quando o Senhor Deus viu que Moisés estava chegando mais perto para ver melhor, ele o chamou do meio do espinheiro e disse:\n  -  Moisés! Moisés!\n  -  Estou aqui  -  respondeu Moisés.'),(126004,5,2,3,5,'Deus disse:\n  -  Pare aí e tire as sandálias, pois o lugar onde você está é um lugar sagrado.\n E Deus continuou:'),(126005,5,2,3,6,' -  Eu sou o Deus dos seus antepassados, o Deus de Abraão, o Deus de Isaque e o Deus de Jacó.\n Aí Moisés cobriu o rosto porque ficou com medo de olhar para Deus.'),(126006,5,2,3,7,'Então o Senhor disse:\n  -  Eu tenho visto como o meu povo está sendo maltratado no Egito; tenho ouvido o seu pedido de socorro por causa dos seus feitores. Sei o que estão sofrendo.'),(126007,5,2,3,8,'Por isso desci para libertá-los do poder dos egípcios e para levá-los do Egito para uma terra grande e boa. É uma terra boa e rica, onde moram os cananeus, os heteus, os amorreus, os perizeus, os heveus e os jebuseus.'),(126008,5,2,3,9,'De fato, tenho ouvido o pedido de socorro do meu povo e tenho visto como os egípcios os maltratam.'),(126009,5,2,3,10,'Agora venha, e eu o enviarei ao rei do Egito para que você tire de lá o meu povo, os israelitas.'),(126010,5,2,3,11,'Moisés perguntou a Deus:\n  -  Quem sou eu para ir falar com o rei do Egito e tirar daquela terra o povo de Israel?'),(126011,5,2,3,12,'Deus respondeu:\n  -  Eu estarei com você. Quando você tirar do Egito o meu povo, vocês vão me adorar neste monte, e isso será uma prova de que eu o enviei.'),(126012,5,2,3,13,'Porém Moisés disse:\n  -  Quando eu for falar com os israelitas e lhes disser: ´O Deus dos seus antepassados me enviou a vocês`, eles vão me perguntar: ´Qual é o nome dele?` Aí o que é que eu digo?'),(126013,5,2,3,14,'Deus disse:\n  -  Eu Sou Quem Sou.\n E disse ainda:\n  -  Você dirá o seguinte: ´Eu Sou me enviou a vocês.'),(126014,5,2,3,15,'O Senhor, o Deus dos seus antepassados, o Deus de Abraão, o Deus de Isaque e o Deus de Jacó, me enviou a vocês. Este é o seu nome para sempre, e assim ele será lembrado por vocês em todos os tempos.`'),(126015,5,2,3,16,'Depois Deus disse:\n  -  Vá, reúna os líderes do povo de Israel e diga que eu, o Senhor, o Deus dos seus antepassados, o Deus de Abraão, o Deus de Isaque e o Deus de Jacó, apareci a você e ordenei que lhes dissesse: ´Tenho visto a sua situação e sei o que os egípcios estão fazendo com vocês.'),(126016,5,2,3,17,'Eu resolvi tirá-los do Egito, onde estão sendo maltratados. E vou levá-los para uma terra boa e rica, a terra dos cananeus, dos heteus, dos amorreus, dos perizeus, dos heveus e dos jebuseus.`'),(126017,5,2,3,18,' -  O meu povo ouvirá o que você vai dizer. Depois você e os líderes do povo de Israel irão falar com o rei do Egito. Digam a ele: ´O Senhor, o Deus dos hebreus, apareceu a nós. Agora deixe-nos ir para o deserto, a uma distância de três dias de viagem, para oferecer sacrifícios ao Senhor, nosso Deus.`'),(126018,5,2,3,19,'Eu sei que, se o rei do Egito não for obrigado, ele não deixará vocês irem embora.'),(126019,5,2,3,20,'Por isso eu vou usar o meu poder e fazer coisas terríveis para castigar os egípcios. Depois disso o rei deixará que vocês saiam do Egito.'),(126020,5,2,3,21,' -  Eu farei com que os egípcios respeitem vocês. E, quando vocês saírem, não irão de mãos vazias.'),(126021,5,2,3,22,'Cada mulher israelita deverá pedir às mulheres egípcias que estiverem morando na casa dela ou que sejam suas vizinhas que lhe deem objetos de prata e de ouro e roupas com que vocês vestirão os seus filhos e as suas filhas. E assim vocês tomarão as riquezas dos egípcios.'),(126022,5,2,4,1,'Aí Moisés respondeu a Deus, o Senhor:\n  -  Mas os israelitas não vão acreditar em mim, nem vão dar atenção ao que eu falar e vão dizer que o Senhor não me apareceu.'),(126023,5,2,4,2,'Então o Senhor perguntou:\n  -  O que é isso que você tem na mão?\n  -  Um bastão  -  respondeu Moisés.'),(126024,5,2,4,3,'Deus disse:\n  -  Jogue-o no chão.\n Ele jogou, e o bastão virou uma cobra. E Moisés fugiu dela.'),(126025,5,2,4,4,'Aí o Senhor ordenou a Moisés:\n  -  Estenda a mão e pegue a cobra pelo rabo.\n Moisés estendeu a mão e pegou a cobra pelo rabo, e de novo ela virou um bastão na mão dele.'),(126026,5,2,4,5,'Então o Senhor disse:\n  -  Faça isso para provar aos israelitas que o Senhor, o Deus dos seus antepassados, o Deus de Abraão, o Deus de Isaque e o Deus de Jacó, apareceu a você.'),(126027,5,2,4,6,'E o Senhor continuou:\n  -  Agora ponha a mão no peito.\n Moisés obedeceu. E, quando tirou a mão do peito, ela estava leprosa, branca como a neve.'),(126028,5,2,4,7,' -  Ponha outra vez a mão no peito  -  ordenou Deus, o Senhor.\n Ele pôs a mão no peito novamente. E, quando a tirou, ela estava tão boa como o resto do corpo.'),(126029,5,2,4,8,'Então o Senhor lhe disse:\n  -  Se com o primeiro milagre os israelitas não acreditarem em você e não se convencerem, então com o segundo vão acreditar.'),(126030,5,2,4,9,'Mas, se com esses dois milagres ainda não crerem e não quiserem ouvir o que você disser, tire água do rio Nilo e derrame no chão, que ela virará sangue.'),(126031,5,2,4,10,'Moisés respondeu ao Senhor:\n  -  Ó Senhor, eu nunca tive facilidade para falar, nem antes nem agora, depois que começaste a falar comigo. Quando começo a falar, eu sempre me atrapalho.'),(126032,5,2,4,11,'Porém o Senhor lhe disse:\n  -  Quem dá a boca ao ser humano? Quem faz com que ele seja surdo ou mudo? Quem lhe dá a vista ou faz com que fique cego? Sou eu, Deus, o Senhor.'),(126033,5,2,4,12,'Agora vá, pois eu o ajudarei a falar e lhe direi o que deve dizer.'),(126034,5,2,4,13,'Aí Moisés pediu:\n  -  Não, Senhor. Por favor, manda outra pessoa.'),(126035,5,2,4,14,'Então o Senhor ficou irritado com Moisés e disse:\n  -  Por acaso Arão, o levita, não é seu irmão? Eu sei que ele tem facilidade para falar. Além disso, ele está vindo para se encontrar com você e vai ficar contente ao vê-lo.'),(126036,5,2,4,15,'Você falará com Arão e lhe dirá o que ele deve dizer. Eu os ajudarei a falar e direi o que vocês devem fazer.'),(126037,5,2,4,16,'Arão falará ao povo em seu lugar. Ele será o seu representante e falará ao povo por você. E você será como Deus para ele, explicando o que ele deve dizer.'),(126038,5,2,4,17,'Leve este bastão porque é com ele que você vai fazer os milagres.'),(126039,5,2,4,18,'Então Moisés voltou para a casa de Jetro , o seu sogro, e disse:\n  -  Deixe que eu volte para visitar os meus parentes no Egito. Quero ver se eles ainda vivem.\n  -  Vá em paz  -  respondeu Jetro.'),(126040,5,2,4,19,'Quando Moisés ainda estava na região de Midiã, o Senhor Deus lhe tinha dito:\n  -  Volte para o Egito, pois todos os que queriam matá-lo já morreram.'),(126041,5,2,4,20,'Então Moisés fez com que a sua mulher e os seus filhos montassem um jumento e começou com eles a sua viagem de volta para o Egito. Moisés tinha na mão o bastão que Deus havia mandado que ele levasse.'),(126042,5,2,4,21,'E mais uma vez o Senhor disse a Moisés:\n  -  Eu lhe dei poder para fazer muitos milagres. Quando você voltar para o Egito, esteja pronto para fazê-los diante do rei daquela terra. Mas eu vou fazer com que ele fique teimoso e não deixe o povo de Israel sair de lá.'),(126043,5,2,4,22,'Então você lhe dirá que eu, o Senhor, digo o seguinte: ´Israel é o meu primeiro filho.'),(126044,5,2,4,23,'Já lhe disse que deixe o meu filho sair a fim de me adorar. Mas você não deixou, e por isso eu vou matar o seu filho mais velho.`'),(126045,5,2,4,24,'Durante a viagem para o Egito, num lugar onde Moisés e a sua família estavam passando a noite, o Senhor se encontrou com Moisés e procurou matá-lo.'),(126046,5,2,4,25,'Aí Zípora, a sua mulher, pegou uma pedra afiada, cortou o prepúcio do seu filho e com ele tocou o pé de Moisés. E disse:\n  -  Você é um marido de sangue para mim.'),(126047,5,2,4,26,'Ela disse isso por causa da circuncisão. E assim o Senhor deixou Moisés viver.'),(126048,5,2,4,27,'Nesse meio tempo o Senhor disse a Arão:\n  -  Vá se encontrar com Moisés no deserto.\n Ele foi, e se encontrou com Moisés no monte sagrado , e o beijou.'),(126049,5,2,4,28,'Moisés contou a Arão tudo o que o Senhor tinha dito quando havia mandado que ele voltasse para o Egito e falou também dos milagres que Deus tinha ordenado que ele fizesse.'),(126050,5,2,4,29,'Aí Moisés e Arão foram para o Egito e reuniram todos os líderes do povo de Israel.'),(126051,5,2,4,30,'Arão contou-lhes tudo o que o Senhor Deus tinha dito a Moisés, e em seguida Moisés fez os milagres diante do povo.'),(126052,5,2,4,31,'Todos acreditaram e, quando souberam que o Senhor tinha vindo até eles e tinha visto como estavam sendo maltratados, eles se curvaram e adoraram a Deus.'),(126053,5,2,5,1,'Depois Moisés e Arão foram falar com o rei do Egito e disseram:\n  -  O Senhor, o Deus do povo de Israel, disse: ´Deixe que o meu povo vá ao deserto a fim de fazer ali uma festa em minha honra.`'),(126054,5,2,5,2,' -  Quem é o Senhor?  -  perguntou o rei.  -  Por que devo ouvi-lo e deixar que o povo de Israel vá ao deserto? Eu não conheço o Senhor e não vou deixar que os israelitas saiam daqui.'),(126055,5,2,5,3,'Moisés e Arão responderam:\n  -  O Deus dos hebreus veio falar conosco. Por isso deixe-nos viajar três dias pelo deserto a fim de oferecermos sacrifícios ao Senhor, nosso Deus. Se não formos, ele nos matará com doenças e na guerra.'),(126056,5,2,5,4,'Aí o rei do Egito disse a Moisés e a Arão:\n  -  Por que vocês estão atrapalhando o trabalho do povo? Façam com que aqueles escravos voltem ao trabalho!'),(126057,5,2,5,5,'Ele disse também:\n  -  Agora que há tantos israelitas no país, vocês querem que eles deixem de trabalhar?'),(126058,5,2,5,6,'Naquele mesmo dia o rei deu aos feitores e aos chefes de turmas a seguinte ordem:'),(126059,5,2,5,7,' -  Daqui em diante vocês não vão mais dar palha ao povo, para fazer tijolos. Que eles mesmos ajuntem a palha.'),(126060,5,2,5,8,'Mas vocês exijam que eles façam a mesma quantidade de tijolos, nem um tijolo a menos. São uns preguiçosos e é por isso que gritam: ´Vamos oferecer sacrifícios ao nosso Deus!`'),(126061,5,2,5,9,'Façam essa gente trabalhar mais duro ainda e os mantenham ocupados, a fim de que não tenham tempo de ouvir mentiras.'),(126062,5,2,5,10,'Então os feitores e os chefes de turmas saíram e foram dizer ao povo o seguinte:\n  -  O rei disse que não vai mais fornecer palha a vocês.'),(126063,5,2,5,11,'Ele manda que vocês vão ajuntar palha onde puderem achar. Mas terão de continuar fazendo a mesma quantidade de tijolos.'),(126064,5,2,5,12,'Por isso o povo se espalhou por toda a terra do Egito, ajuntando a palha que sobrava das colheitas.'),(126065,5,2,5,13,'Os feitores forçavam os israelitas a fazer todos os dias a mesma quantidade de tijolos que costumavam fazer quando recebiam palha.'),(126066,5,2,5,14,'Os feitores batiam nos israelitas chefes de turmas que haviam sido encarregados do trabalho e perguntavam:\n  -  Por que vocês não estão fazendo a mesma quantidade de tijolos que faziam antes?'),(126067,5,2,5,15,'Então os israelitas chefes de turmas foram se queixar ao rei. Eles disseram:\n  -  Por que é que o senhor nos trata assim, nós que somos seus empregados?'),(126068,5,2,5,16,'Agora não nos dão mais palha, mas exigem que continuemos fazendo tijolos! Além disso batem em nós; no entanto, os seus feitores é que são os culpados.'),(126069,5,2,5,17,'Mas o rei respondeu:\n  -  Vocês são uns preguiçosos e não querem trabalhar. É por isso que estão me pedindo que os deixe ir oferecer sacrifícios a Deus, o Senhor.'),(126070,5,2,5,18,'Voltem ao trabalho. Vocês não receberão palha, mas terão de fazer a mesma quantidade de tijolos.'),(126071,5,2,5,19,'Os israelitas chefes de turmas viram que estavam numa situação difícil, quando lhes foi dito que fizessem todos os dias a mesma quantidade de tijolos que faziam antes.'),(126072,5,2,5,20,'Depois de falarem com o rei, eles se encontraram com Moisés e Arão, que os estavam esperando,'),(126073,5,2,5,21,'e lhes disseram:\n  -  O Senhor Deus está vendo o que vocês estão fazendo e os castigará; pois, por causa de vocês, o rei e os seus funcionários estão com ódio de nós. Vocês deram a eles um motivo para nos matarem!'),(126074,5,2,5,22,'Moisés falou outra vez com Deus, o Senhor. Ele disse:\n  -  Ó Senhor, por que tratas tão mal este povo? Por que me mandaste para cá?'),(126075,5,2,5,23,'Pois, desde que vim falar em teu nome com o rei do Egito, ele tem maltratado este povo. E tu não fizeste nada para ajudá-los.'),(126076,5,2,6,1,'Então o Senhor Deus respondeu a Moisés:\n  -  Agora você verá o que vou fazer com o rei do Egito. Eu vou obrigá-lo a deixar que o meu povo vá embora. Sim, eu o forçarei a expulsar os israelitas do seu país.'),(126077,5,2,6,2,'Deus disse a Moisés:\n  -  Eu sou o Senhor.'),(126078,5,2,6,3,'Eu apareci a Abraão, a Isaque e a Jacó como o Deus Todo-Poderoso, porém não deixei que me conhecessem pelo meu nome de Senhor.'),(126079,5,2,6,4,'Fiz uma aliança com eles e prometi dar-lhes a terra de Canaã, onde tinham vivido como estrangeiros.'),(126080,5,2,6,5,'Agora eu ouvi os gemidos dos israelitas, que estão sendo escravizados pelos egípcios, e lembrei da aliança que fiz com eles.'),(126081,5,2,6,6,'Portanto, diga aos israelitas o seguinte: ´Eu sou o Senhor. Vou livrá-los da escravidão do Egito. Estenderei o braço poderoso para fazer cair sobre os egípcios um castigo horrível e salvarei vocês.'),(126082,5,2,6,7,'Farei com que vocês sejam o meu povo e eu serei o seu Deus. Vocês ficarão sabendo que eu sou o Senhor, seu Deus, o Deus que os vai livrar da escravidão no Egito.'),(126083,5,2,6,8,'Eu os levarei para a terra que jurei que daria a Abraão, a Isaque e a Jacó. E eu darei essa terra para ser propriedade de vocês. Eu sou o Senhor.`'),(126084,5,2,6,9,'Moisés repetiu essas palavras aos israelitas, mas eles não quiseram ouvi-lo, pois estavam desanimados por causa da dureza da sua escravidão.'),(126085,5,2,6,10,'Então o Senhor disse a Moisés:'),(126086,5,2,6,11,' -  Vá dizer a Faraó, rei do Egito, que deixe que os israelitas saiam do país.'),(126087,5,2,6,12,'Porém Moisés respondeu ao Senhor:\n  -  Se até os israelitas não querem me dar atenção, o rei também não vai querer. Eu não tenho facilidade para falar.'),(126088,5,2,6,13,'No entanto o Senhor ordenou que Moisés e Arão dissessem aos israelitas e a Faraó, rei do Egito, que eles dois tinham ordem para tirar do país o povo de Israel.'),(126089,5,2,6,14,'Esta é a lista dos grupos de famílias dos antepassados de Moisés e Arão:\n Rúben, o primeiro filho de Jacó, foi pai de quatro filhos: Enoque, Palu, Hezrom e Carmi. São esses os grupos de famílias de Rúben.'),(126090,5,2,6,15,'Simeão foi pai de seis filhos: Jemuel, Jamim, Oade, Jaquim, Zoar e Saul, filho de uma mulher cananeia. São esses os grupos de famílias de Simeão.'),(126091,5,2,6,16,'Levi foi pai de três filhos: Gérson, Coate e Merari. Levi viveu cento e trinta e sete anos.'),(126092,5,2,6,17,'Gérson foi pai de dois filhos: Libni e Simei, e eles tiveram muitos descendentes.'),(126093,5,2,6,18,'São estes os filhos de Coate: Anrão, Isar, Hebrom e Uziel. Coate viveu cento e trinta e três anos.'),(126094,5,2,6,19,'Merari foi pai de dois filhos: Mali e Musi. São esses os grupos de famílias de Levi, com os seus descendentes.'),(126095,5,2,6,20,'Anrão casou com Joquebede, sua tia por parte de pai, e ela lhe deu dois filhos: Arão e Moisés. Anrão viveu cento e trinta e sete anos.'),(126096,5,2,6,21,'Isar foi pai de três filhos: Corá, Nefegue e Zicri.'),(126097,5,2,6,22,'Uziel também foi pai de três filhos: Misael, Elzafã e Sitri.'),(126098,5,2,6,23,'Arão casou com Eliseba, filha de Aminadabe e irmã de Nasom. Ela lhe deu quatro filhos: Nadabe, Abiú, Eleazar e Itamar.'),(126099,5,2,6,24,'Corá foi pai de três filhos: Assir, Elcana e Abiasafe. São esses os grupos de famílias de Corá.'),(126100,5,2,6,25,'Eleazar, filho de Arão, casou com uma das filhas de Putiel, e ela lhe deu um filho, chamado Fineias. São esses os chefes das famílias e dos grupos de famílias da tribo de Levi.'),(126101,5,2,6,26,'Arão e Moisés foram os que receberam do Senhor Deus esta ordem: ´Tirem do Egito as tribos de Israel.`'),(126102,5,2,6,27,'Foram eles que falaram com Faraó, rei do Egito, a fim de tirar de lá os israelitas.'),(126103,5,2,6,28,'Quando o Senhor falou com Moisés, no Egito,'),(126104,5,2,6,29,'ele disse:\n  -  Eu sou o Senhor. Diga a Faraó, rei do Egito, tudo o que vou dizer a você.'),(126105,5,2,6,30,'Porém Moisés respondeu:\n  -  Ó Senhor, eu não tenho facilidade para falar. Como é que o rei vai me ouvir?'),(126106,5,2,7,1,'Então o Senhor Deus disse a Moisés:\n  -  Vou fazer com que você seja como Deus para o rei; e Arão, o seu irmão, falará por você como profeta.'),(126107,5,2,7,2,'Você dirá a Arão tudo o que eu mandar, e ele falará com o rei, pedindo que deixe os israelitas saírem da terra dele.'),(126108,5,2,7,3,'Mas eu vou fazer com que o rei fique teimoso e farei muitos milagres e coisas espantosas no Egito.'),(126109,5,2,7,4,'O rei não vai ouvir vocês. Porém eu farei com que caia sobre ele um castigo terrível e levarei para fora do Egito os meus exércitos, isto é, o povo de Israel.'),(126110,5,2,7,5,'Quando eu levantar a mão contra os egípcios e tirar do meio deles os israelitas, os egípcios ficarão sabendo que eu sou o Senhor.'),(126111,5,2,7,6,'Moisés e Arão fizeram tudo como o Senhor havia mandado.'),(126112,5,2,7,7,'Quando falaram com o rei do Egito, Moisés tinha oitenta anos, e Arão, oitenta e três.'),(126113,5,2,7,8,'O Senhor Deus disse a Moisés e a Arão:'),(126114,5,2,7,9,' -  Se o rei do Egito mandar que vocês façam um milagre, você, Moisés, dirá a Arão que pegue o bastão e o jogue no chão na frente do rei. O bastão virará uma cobra.'),(126115,5,2,7,10,'Aí Moisés e Arão foram se encontrar com o rei e fizeram como o Senhor havia mandado. Arão jogou o bastão diante do rei e dos seus funcionários, e o bastão virou uma cobra.'),(126116,5,2,7,11,'Então o rei mandou vir os sábios e os mágicos, e com a sua mágica eles fizeram a mesma coisa.'),(126117,5,2,7,12,'Cada um deles jogou a sua vara de mágico no chão, e elas viraram cobras. Porém o bastão de Arão engoliu as varas de mágico deles.'),(126118,5,2,7,13,'No entanto, como o Senhor tinha dito, o rei continuou teimando e não atendeu o pedido de Moisés e Arão.'),(126119,5,2,7,14,'Então o Senhor Deus disse a Moisés:\n  -  O rei está teimando e não quer deixar o povo sair do Egito.'),(126120,5,2,7,15,'Vá procurá-lo amanhã cedo, quando ele for até o rio Nilo. Pegue o bastão que virou cobra e espere o rei na beira do rio.'),(126121,5,2,7,16,'E diga-lhe o seguinte: ´O Senhor, o Deus dos hebreus, me mandou dizer-lhe que deixasse o povo dele ir embora para adorá-lo no deserto. Porém até agora o senhor não obedeceu à ordem de Deus.'),(126122,5,2,7,17,'Portanto, Deus lhe diz que, por causa daquilo que ele vai fazer agora, o senhor vai saber que ele é Deus, o Senhor. Ó rei, agora eu vou bater na água do rio com este bastão que estou segurando, e a água vai virar sangue.'),(126123,5,2,7,18,'Os peixes que estão no rio vão morrer, e o rio vai cheirar tão mal, que os egípcios terão nojo de beber água dele.`'),(126124,5,2,7,19,'E o Senhor disse também a Moisés:\n  -  Diga a Arão que pegue o bastão e estenda a mão sobre os rios, os canais, os poços e os reservatórios, para que as suas águas virem sangue. Assim, haverá sangue até nas tigelas de madeira e nas jarras de pedra.'),(126125,5,2,7,20,'Moisés e Arão fizeram como o Senhor havia mandado. Na frente do rei e dos seus funcionários, Arão levantou o bastão e bateu no rio, e a água virou sangue.'),(126126,5,2,7,21,'Os peixes morreram, e o rio cheirou tão mal, que os egípcios não podiam beber água dele. E em todo o Egito houve sangue.'),(126127,5,2,7,22,'Porém, com as suas artes, os mágicos do Egito fizeram a mesma coisa. E assim o rei continuou teimando. Como o Senhor tinha dito, ele não atendeu o pedido de Moisés e Arão.'),(126128,5,2,7,23,'Pelo contrário, ele voltou para o seu palácio, sem se preocupar com o que havia acontecido.'),(126129,5,2,7,24,'Todos os egípcios cavaram buracos na beira do rio para beber água limpa, pois não podiam beber da água do rio.'),(126130,5,2,7,25,'E passaram sete dias, depois que o Senhor Deus bateu nas águas do rio.'),(126131,5,2,8,1,'Depois o Senhor Deus disse a Moisés:\n  -  Vá falar com o rei e diga que o Senhor está dizendo a ele o seguinte: ´Deixe que o meu povo saia do país a fim de me adorar.'),(126132,5,2,8,2,'Se você não deixar, eu castigarei o seu país, cobrindo-o de rãs.'),(126133,5,2,8,3,'O rio Nilo ficará cheio de rãs, e elas sairão dele e entrarão no palácio do rei, no seu quarto, na sua cama, nas casas dos seus funcionários e do seu povo e até dentro dos fornos e das bacias de amassar pão.'),(126134,5,2,8,4,'As rãs pularão em cima de você, do seu povo e de todos os seus funcionários.`'),(126135,5,2,8,5,'O Senhor Deus disse ainda a Moisés:\n  -  Diga a Arão que estenda o bastão sobre os rios, os canais e os poços e faça com que as rãs saiam das águas e cubram a terra do Egito.'),(126136,5,2,8,6,'Aí Arão estendeu a mão sobre as águas do Egito, e as rãs saíram das águas e cobriram todo o país.'),(126137,5,2,8,7,'Porém os mágicos, com as suas artes, fizeram a mesma coisa; eles também trouxeram rãs sobre a terra do Egito.'),(126138,5,2,8,8,'Então o rei mandou chamar Moisés e Arão e lhes disse:\n  -  Peçam ao Senhor Deus que livre a mim e o meu povo dessas rãs, e eu deixarei que o seu povo vá e ofereça sacrifícios a ele.'),(126139,5,2,8,9,'Moisés respondeu:\n  -  Terei muito prazer em levar o seu pedido. Diga quando é que o senhor quer que eu peça a Deus em seu favor, em favor dos seus funcionários e do seu povo, para que as rãs sumam do seu palácio e das casas e fiquem somente no rio.'),(126140,5,2,8,10,'O rei respondeu:\n  -  Orem por mim amanhã.\n E Moisés disse:\n  -  Ó rei, vou fazer como pediu, e assim o senhor ficará sabendo que não há outro deus como o Senhor, nosso Deus.'),(126141,5,2,8,11,'O senhor, os seus funcionários e o seu povo ficarão livres das rãs; só no rio Nilo é que haverá rãs.'),(126142,5,2,8,12,'Moisés e Arão saíram do palácio do rei. Depois Moisés pediu ao Senhor Deus que retirasse as rãs que ele havia mandado contra o rei.'),(126143,5,2,8,13,'E o Senhor atendeu o seu pedido: as rãs que estavam nas casas, nos quintais e nos campos morreram.'),(126144,5,2,8,14,'Os egípcios fizeram muitos montes de rãs, e um cheiro horrível se espalhou pelo país inteiro.'),(126145,5,2,8,15,'Quando o rei viu que as rãs tinham morrido, continuou teimando, como o Senhor tinha dito, e não atendeu o pedido de Moisés e Arão.'),(126146,5,2,8,16,'O Senhor Deus disse a Moisés:\n  -  Diga a Arão que bata na terra com o bastão para que em todo o Egito o pó vire piolhos.'),(126147,5,2,8,17,'E Arão bateu na terra com o bastão, e todo o pó do Egito virou piolhos, que cobriram as pessoas e os animais.'),(126148,5,2,8,18,'Os mágicos tentaram fazer aparecer piolhos, mas não conseguiram. E as pessoas e os animais continuaram cobertos de piolhos.'),(126149,5,2,8,19,'Então os mágicos disseram ao rei:\n  -  Foi Deus quem fez isso!\n Mas o rei continuou teimando, como o Senhor tinha dito, e não atendeu o pedido de Moisés e Arão.'),(126150,5,2,8,20,'O Senhor Deus disse a Moisés:\n  -  Amanhã cedo, quando o rei for até a beira do rio, vá falar com ele e diga-lhe que eu, o Senhor, digo o seguinte: ´Deixe que o meu povo saia do país a fim de me adorar.'),(126151,5,2,8,21,'Se você não deixar, eu mandarei moscas para castigar você, os seus funcionários e o seu povo. As casas dos egípcios ficarão cheias de moscas, e o chão ficará coberto com elas.'),(126152,5,2,8,22,'Mas naquele dia separarei a região de Gosém, onde mora o meu povo, para que ali não haja moscas. Assim, você ficará sabendo que eu, o Senhor, estou aqui neste país.'),(126153,5,2,8,23,'Farei diferença entre o meu povo e o seu povo. Este milagre vai acontecer amanhã.`'),(126154,5,2,8,24,'Assim fez Deus, o Senhor, e entraram grandes enxames de moscas no palácio do rei e nas casas dos seus funcionários. E, por causa das moscas, houve muito prejuízo no Egito inteiro.'),(126155,5,2,8,25,'Então o rei chamou Moisés e Arão e disse:\n  -  Vão oferecer sacrifícios ao seu Deus, porém façam isso aqui mesmo, no Egito.'),(126156,5,2,8,26,'Moisés respondeu:\n  -  Isso não daria certo, pois os animais que oferecemos em sacrifício ao Senhor, nosso Deus, são sagrados para os egípcios. Se eles virem a gente matar os animais que eles adoram, com certeza nos matarão a pedradas.'),(126157,5,2,8,27,'Nós temos de caminhar três dias pelo deserto até chegarmos ao lugar onde vamos oferecer sacrifícios ao Senhor, nosso Deus, como ele mesmo nos ordenou.'),(126158,5,2,8,28,'Então o rei disse:\n  -  Se vocês não forem muito longe, eu os deixarei ir ao deserto oferecer sacrifícios ao Senhor, seu Deus. Orem também por mim.'),(126159,5,2,8,29,'Moisés respondeu:\n  -  Logo que eu sair daqui, vou orar a Deus para que estes enxames de moscas deixem o senhor, os seus funcionários e o seu povo. Mas o senhor não deve nos enganar outra vez, proibindo que o povo vá oferecer sacrifícios a Deus, o Senhor.'),(126160,5,2,8,30,'Então Moisés saiu do palácio e orou a Deus, o Senhor.'),(126161,5,2,8,31,'O Senhor fez o que Moisés havia pedido: ele fez com que as moscas deixassem o rei, os seus funcionários e o seu povo. Não ficou uma só mosca.'),(126162,5,2,8,32,'Mas ainda dessa vez o rei continuou teimando e não deixou o povo ir.'),(126163,5,2,9,1,'O Senhor Deus disse a Moisés:\n  -  Vá falar com o rei e diga que o Senhor, o Deus dos hebreus, diz o seguinte: ´Deixe que o meu povo saia do país a fim de me adorar.'),(126164,5,2,9,2,'Pois, se você não deixar e continuar impedindo que ele vá,'),(126165,5,2,9,3,'eu o castigarei com uma doença horrível, que atacará todos os seus animais, isto é, os cavalos, os jumentos, os camelos, o gado, as ovelhas e as cabras.'),(126166,5,2,9,4,'Farei diferença entre os animais dos israelitas e os dos egípcios, e não morrerá nenhum animal dos israelitas.'),(126167,5,2,9,5,'Eu, o Senhor, marquei um prazo: farei isso amanhã.`'),(126168,5,2,9,6,'No dia seguinte o Senhor fez como tinha dito, e todos os animais dos egípcios morreram; porém não morreu nenhum dos animais dos israelitas.'),(126169,5,2,9,7,'O rei mandou ver o que havia acontecido e foi informado de que não havia morrido nenhum animal dos israelitas. Apesar disso o rei continuou teimando e não deixou o povo ir.'),(126170,5,2,9,8,'Então o Senhor Deus disse a Moisés e a Arão:\n  -  Peguem punhados de cinza de um forno, e que Moisés jogue essa cinza para o ar diante do rei do Egito.'),(126171,5,2,9,9,'Ela se espalhará como um pó fino sobre toda a terra do Egito, e em todos os lugares a cinza produzirá tumores que se abrirão em úlceras nas pessoas e nos animais.'),(126172,5,2,9,10,'Assim, Moisés e Arão pegaram cinza e ficaram de pé na frente do rei. Moisés jogou a cinza para cima, e ela produziu tumores, que viraram úlceras nas pessoas e nos animais.'),(126173,5,2,9,11,'Os mágicos não puderam aparecer diante de Moisés porque eles e todos os outros egípcios estavam cobertos de tumores.'),(126174,5,2,9,12,'Porém o Senhor Deus fez com que o rei continuasse teimando. E, como o Senhor tinha dito a Moisés, o rei não atendeu o pedido de Moisés e Arão.'),(126175,5,2,9,13,'O Senhor Deus disse a Moisés:\n  -  Amanhã cedo vá se encontrar com o rei e diga-lhe que o Senhor, o Deus dos hebreus, diz o seguinte: ´Deixe que o meu povo saia do país a fim de me adorar.'),(126176,5,2,9,14,'Pois desta vez eu vou fazer todas as minhas pragas caírem sobre você, sobre os seus funcionários e sobre o seu povo, para que você fique sabendo que em todo o mundo não há ninguém como eu.'),(126177,5,2,9,15,'Se eu tivesse atacado você e o seu povo com doenças, você já teria sido completamente destruído.'),(126178,5,2,9,16,'Mas estou deixando que você viva para mostrar a você o meu poder e para fazer com que o meu nome seja conhecido no mundo inteiro.'),(126179,5,2,9,17,'Você ainda continua orgulhoso e não quer deixar o meu povo ir.'),(126180,5,2,9,18,'Porém amanhã a esta hora eu vou fazer cair uma chuva de pedra tão forte como nunca houve igual em toda a história do Egito.'),(126181,5,2,9,19,'Portanto, agora mande recolher o seu gado e tudo o que você tem no campo. Se as pessoas e os animais que estiverem no campo não forem para casa, quando cair a chuva de pedra, todos eles morrerão.`'),(126182,5,2,9,20,'Alguns funcionários do rei ficaram com medo daquilo que o Senhor tinha dito e levaram os seus escravos e os seus animais para os abrigos.'),(126183,5,2,9,21,'Mas os que não deram atenção ao que o Senhor tinha dito deixaram os seus escravos e os seus animais nos campos.'),(126184,5,2,9,22,'Então o Senhor Deus disse a Moisés:\n  -  Levante a mão para o céu, e cairá chuva de pedra em toda a terra do Egito. Cairá sobre o povo, sobre os animais e sobre todas as plantas do campo.'),(126185,5,2,9,23,'Moisés levantou o bastão para o céu, e o Senhor mandou trovões, chuva de pedra e raios sobre o país. Ele fez cair'),(126186,5,2,9,24,'uma pesada chuva de pedra sobre todo o Egito, e a chuva e os raios caíram sem parar. Essa foi a pior tempestade que o Egito já teve em toda a sua história.'),(126187,5,2,9,25,'Em todo o Egito a chuva de pedra acabou com tudo o que estava no campo, incluindo as pessoas e os animais. Destruiu todas as plantas e quebrou todas as árvores.'),(126188,5,2,9,26,'Somente na região de Gosém, onde estavam os israelitas, a chuva de pedra não caiu.'),(126189,5,2,9,27,'Então o rei mandou chamar Moisés e Arão e disse:\n  -  Desta vez eu pequei. O Senhor Deus é justo; eu e o meu povo somos culpados.'),(126190,5,2,9,28,'Orem ao Senhor. Chega de trovões e de chuva de pedra! Eu os deixarei ir; vocês não precisam esperar mais.'),(126191,5,2,9,29,'Moisés respondeu:\n  -  Quando sair da cidade, eu levantarei as mãos em oração a Deus, o Senhor. Os trovões vão parar, e não haverá mais chuva de pedra. Isso para que o senhor, ó rei, fique sabendo que a terra é de Deus.'),(126192,5,2,9,30,'Mas eu sei que o senhor e os seus funcionários ainda não temem a Deus, o Senhor.'),(126193,5,2,9,31,'O linho e a cevada foram destruídos, pois a cevada já estava com espigas, e o linho estava em flor.'),(126194,5,2,9,32,'Porém o trigo e o centeio não foram destruídos, pois ainda não haviam brotado.'),(126195,5,2,9,33,'Depois de ter estado com o rei, Moisés saiu da cidade e levantou as mãos em oração a Deus, o Senhor. Aí os trovões, a chuva e a chuva de pedra pararam.'),(126196,5,2,9,34,'Porém, quando o rei viu que tinha parado de chover e que não trovejava mais, nem caía chuva de pedra, ele tornou a pecar. Ele e os seus funcionários continuaram teimando. E, como o Senhor tinha dito por meio de Moisés, o rei não deixou que os israelitas fossem embora.'),(126197,5,2,9,35,''),(126198,5,2,10,1,'O Senhor Deus disse a Moisés:\n  -  Vá falar com o rei, pois eu fiz com que ele e os seus funcionários continuassem teimando, para que eu pudesse fazer esses milagres no meio deles.'),(126199,5,2,10,2,'E também para que você pudesse contar aos seus filhos e aos seus netos como eu zombei dos egípcios e quantas coisas espantosas fiz no meio deles. Assim vocês ficarão sabendo que eu sou Deus, o Senhor.'),(126200,5,2,10,3,'Moisés e Arão foram falar com o rei do Egito e lhe disseram:\n  -  O Senhor, o Deus dos hebreus, diz isto: ´Até quando você vai continuar não querendo se humilhar diante de mim? Deixe que o meu povo saia do país a fim de me adorar.'),(126201,5,2,10,4,'Se não, amanhã eu vou trazer gafanhotos para o seu país.'),(126202,5,2,10,5,'O chão não poderá mais ser visto, pois eles cobrirão a terra do Egito. Eles comerão tudo o que a chuva de pedra não destruiu e até as árvores que sobraram.'),(126203,5,2,10,6,'Eles encherão as suas casas, as casas de todos os seus funcionários e de todo o seu povo. E essa desgraça será pior do que tudo o que os seus pais e os seus antepassados já viram!`\n Moisés disse isso e saiu do palácio.'),(126204,5,2,10,7,'Então os funcionários do palácio disseram ao rei:\n  -  Até quando esse sujeito vai ser um perigo para nós? Deixe que os homens vão embora, para adorarem o Senhor, o Deus deles. Por acaso o senhor não sabe que o Egito está arrasado?'),(126205,5,2,10,8,'Aí Moisés e Arão foram levados de novo até a presença do rei, e este lhes disse:\n  -  Vocês podem ir adorar o Senhor, seu Deus. Mas eu quero saber quem é que vai.'),(126206,5,2,10,9,'Moisés respondeu:\n  -  Iremos todos nós, com as nossas crianças e os nossos velhos. Levaremos os nossos filhos e filhas, as nossas ovelhas e cabras e o nosso gado, pois temos de dar uma festa em honra de Deus, o Senhor.'),(126207,5,2,10,10,'Então o rei disse:\n  -  Pois que o Senhor vá com vocês! Mas não vou deixar, de jeito nenhum, que vocês levem as suas mulheres e os seus filhos! É claro que vocês estão planejando uma revolução.'),(126208,5,2,10,11,'Não! Somente os homens podem ir adorar ao Senhor, se é isso o que vocês querem.\n E Arão e Moisés foram expulsos da presença do rei.'),(126209,5,2,10,12,'Aí o Senhor Deus disse a Moisés:\n  -  Estenda a mão sobre o Egito para que venham gafanhotos. Eles virão e comerão todas as plantas da terra, tudo o que a chuva de pedra não destruiu.'),(126210,5,2,10,13,'Moisés estendeu o bastão sobre o Egito, e o Senhor mandou do Leste um vento que soprou sobre o país o dia inteiro e a noite inteira. Quando amanheceu, o vento tinha trazido os gafanhotos.'),(126211,5,2,10,14,'Eles se espalharam sobre todo o Egito e invadiram toda aquela região em quantidades enormes, como nunca havia acontecido antes e nunca mais acontecerá.'),(126212,5,2,10,15,'Eles cobriram de tal maneira o chão, que este ficou preto. Devoraram toda a vegetação e todas as frutas das árvores que haviam sobrado da chuva de pedra. Em todo o Egito não sobrou nada verde nas árvores e nas plantas.'),(126213,5,2,10,16,'Então o rei mandou chamar imediatamente Moisés e Arão e lhes disse:\n  -  Eu pequei contra o Senhor, seu Deus, e contra vocês.'),(126214,5,2,10,17,'Agora peço que perdoem o meu pecado ainda esta vez e que orem ao Senhor, seu Deus, para que ele tire de mim este castigo terrível.'),(126215,5,2,10,18,'Moisés saiu do palácio e orou a Deus, o Senhor.'),(126216,5,2,10,19,'Aí o Senhor fez soprar um vento oeste muito forte, que levantou os gafanhotos e os jogou no mar Vermelho; e não ficou um só gafanhoto em todo o Egito.'),(126217,5,2,10,20,'Porém o Senhor fez com que o rei continuasse teimando, e este não deixou que os israelitas fossem embora.'),(126218,5,2,10,21,'Então o Senhor Deus disse a Moisés:\n  -  Levante a mão para o céu a fim de que em todo o Egito haja uma escuridão tão grossa, que possa até ser tocada.'),(126219,5,2,10,22,'Moisés levantou a mão para o céu, e durante três dias uma grande escuridão cobriu todo o Egito.'),(126220,5,2,10,23,'Os egípcios não podiam ver uns aos outros, e naqueles dias ninguém saiu de casa. Porém em todas as casas dos israelitas havia claridade.'),(126221,5,2,10,24,'Aí o rei mandou chamar Moisés e lhe disse:\n  -  Vocês podem ir adorar a Deus, o Senhor. Levem também as suas mulheres e os seus filhos, mas as ovelhas, as cabras e o gado ficarão aqui.'),(126222,5,2,10,25,'Moisés respondeu:\n  -  Nesse caso o senhor deveria nos dar os animais para oferecermos em sacrifício e queimarmos em honra do Senhor, nosso Deus.'),(126223,5,2,10,26,'Nós não queremos isso. Nós vamos levar também os nossos animais, e não ficará nenhum, pois temos de escolher alguns para usá-los na adoração a Deus, o Senhor. Enquanto não chegarmos lá, não saberemos quais os animais que deveremos oferecer em sacrifício ao Senhor.'),(126224,5,2,10,27,'Porém o Senhor fez com que o rei continuasse teimando, e este não deixou que os israelitas saíssem do Egito.'),(126225,5,2,10,28,'O rei disse a Moisés:\n  -  Saia da minha presença e nunca mais apareça aqui! Pois, no dia em que tornar a me ver, você morrerá!'),(126226,5,2,10,29,' -  O senhor está certo  -  respondeu Moisés.  -  Nunca mais eu o verei.'),(126227,5,2,11,1,'O Senhor Deus disse a Moisés:\n  -  Vou mandar só mais um castigo sobre o rei do Egito e sobre o seu povo. Depois disso ele os deixará ir. Na verdade ele expulsará todos vocês.'),(126228,5,2,11,2,'Porém agora diga aos israelitas, homens e mulheres, que peçam aos seus vizinhos e vizinhas joias de prata e de ouro.'),(126229,5,2,11,3,'E o Senhor fez com que os egípcios respeitassem os israelitas. De fato, os funcionários do rei e todo o povo consideravam Moisés um grande homem.'),(126230,5,2,11,4,'Então Moisés disse ao rei:\n  -  O Senhor Deus diz: ´Perto da meia-noite eu vou passar pelo Egito,'),(126231,5,2,11,5,'e no país inteiro morrerá o filho mais velho de cada família, desde o filho do rei, que é o herdeiro do trono, até o filho da escrava que trabalha no moinho; morrerá também a primeira cria dos animais.'),(126232,5,2,11,6,'Em todo o Egito haverá gritos de dor, como nunca houve antes e nunca mais haverá.'),(126233,5,2,11,7,'Mas, entre os israelitas, nem mesmo um cachorro latirá para uma pessoa ou um animal. E assim vocês ficarão sabendo que o Senhor faz diferença entre os egípcios e os israelitas.`'),(126234,5,2,11,8,'E Moisés continuou:\n  -  Então todos estes seus funcionários virão me procurar e se ajoelharão diante de mim, pedindo que eu vá embora e leve todo o meu povo. Depois disso eu sairei.\n Moisés saiu muito zangado da presença do rei.'),(126235,5,2,11,9,'Então o Senhor Deus disse a Moisés:\n  -  O rei não vai dar atenção a vocês para que eu possa fazer coisas espantosas no Egito.'),(126236,5,2,11,10,'Moisés e Arão fizeram todas essas coisas espantosas diante do rei do Egito. Porém o Senhor fez com que o rei continuasse teimando, e este não deixou que os israelitas saíssem do país.'),(126237,5,2,12,1,'O Senhor Deus falou com Moisés e Arão no Egito. Ele disse:'),(126238,5,2,12,2,' -  Este mês será para vocês o primeiro mês do ano.'),(126239,5,2,12,3,'Diga a todo o povo israelita o seguinte: no dia dez deste mês cada pai de família escolherá um carneirinho ou um cabrito para a sua família, isto é, um animal para cada casa.'),(126240,5,2,12,4,'Se a família for pequena demais para comer o animal inteiro, então o dono da casa e o seu vizinho mais próximo o comerão juntos, repartindo-o de acordo com o número de pessoas e a quantidade que cada um puder comer.'),(126241,5,2,12,5,'O animal deverá ser um carneirinho ou um cabrito sem defeito, de um ano.'),(126242,5,2,12,6,'Vocês o guardarão até o dia catorze deste mês, e na tarde desse dia todo o povo israelita matará os animais.'),(126243,5,2,12,7,'Pegarão um pouco do sangue e o passarão nos batentes dos lados e de cima das portas das casas onde os animais vão ser comidos.'),(126244,5,2,12,8,'Nessa noite a carne deverá ser assada na brasa e comida com pães sem fermento e com ervas amargas.'),(126245,5,2,12,9,'A carne não deverá ser comida crua nem cozida; o animal inteiro, incluindo a cabeça, as pernas e os miúdos, será assado na brasa.'),(126246,5,2,12,10,'Não deixem nada para o dia seguinte e queimem o que sobrar.'),(126247,5,2,12,11,'Já vestidos, calçados e segurando o bastão, comam depressa o animal. Esta é a Páscoa de Deus, o Senhor.'),(126248,5,2,12,12,' -  Nessa noite eu passarei pela terra do Egito e matarei todos os primeiros filhos, tanto das pessoas como dos animais. E castigarei todos os deuses do Egito. Eu sou o Senhor.'),(126249,5,2,12,13,'O sangue nos batentes das portas será um sinal para marcar as casas onde vocês moram. Quando estiver castigando o Egito, eu verei o sangue e então passarei por vocês sem parar, para que não sejam destruídos por essa praga.'),(126250,5,2,12,14,'Comemorem esse dia como festa religiosa para lembrar que eu, o Senhor, fiz isso. Vocês e os seus descendentes devem comemorar a Festa da Páscoa para sempre.'),(126251,5,2,12,15,' -  Durante sete dias vocês comerão pão sem fermento. Por isso, no primeiro dia tirem o fermento das suas casas. Pois qualquer pessoa que comer pão feito com fermento, desde o primeiro até o sétimo dia, será expulsa do meio do povo de Israel.'),(126252,5,2,12,16,'No primeiro dia e também no sétimo, façam uma reunião para adorar a Deus. Nenhum trabalho será feito nesses dias, a não ser para preparar comida.'),(126253,5,2,12,17,'Comemorem a Festa dos Pães sem Fermento no aniversário do dia em que eu tirei do Egito as tribos do povo de Israel. Essa comemoração será uma lei permanente, que passará de pais a filhos.'),(126254,5,2,12,18,'Desde a tarde do dia catorze do primeiro mês até a tarde do dia vinte e um do mesmo mês, o pão que vocês comerem será feito sem fermento.'),(126255,5,2,12,19,'Durante esses sete dias não haverá fermento nas suas casas, pois quem comer pão com fermento, seja um estrangeiro que estiver vivendo no país, seja um israelita, será expulso do meio do povo de Israel.'),(126256,5,2,12,20,'Portanto, nesses dias não comam nada que tenha fermento. Em todas as suas casas só será comido pão sem fermento.'),(126257,5,2,12,21,'Moisés mandou chamar todos os líderes do povo e disse:\n  -  Escolham carneiros ou cabritos e os matem para que todas as famílias israelitas possam comemorar a Páscoa.'),(126258,5,2,12,22,'Peguem um galho de hissopo e o molhem no sangue que estiver na bacia e passem nos batentes dos lados e de cima da porta das suas casas. E que ninguém saia de casa durante toda a noite.'),(126259,5,2,12,23,'Quando o Senhor passar para matar os egípcios, verá o sangue ali nos batentes e não deixará que o Anjo da Morte entre nas suas casas para matá-los.'),(126260,5,2,12,24,'Vocês e os seus descendentes devem obedecer a essa ordem para sempre.'),(126261,5,2,12,25,'Quando entrarem na terra que o Senhor lhes dará, como prometeu, vocês deverão continuar realizando essa cerimônia religiosa.'),(126262,5,2,12,26,'Quando os seus filhos perguntarem: ´O que quer dizer essa cerimônia?`,'),(126263,5,2,12,27,'vocês responderão: ´É o sacrifício da Páscoa em honra do Senhor Deus, pois no Egito ele passou pelas casas dos israelitas e não parou. O Senhor matou os egípcios, mas não matou as nossas famílias.`\n Então os israelitas se ajoelharam e adoraram a Deus, o Senhor.'),(126264,5,2,12,28,'Depois foram e fizeram tudo o que ele havia ordenado a Moisés e Arão.'),(126265,5,2,12,29,'À meia-noite, o Senhor Deus matou os filhos mais velhos de todas as famílias do Egito, desde o filho do rei, que era o herdeiro do trono, até o filho do prisioneiro que estava na cadeia; e matou também a primeira cria dos animais.'),(126266,5,2,12,30,'Naquela noite o rei, os seus funcionários e todos os outros egípcios saíram da cama. É que em todo o Egito havia gente chorando e gritando, pois em todas as casas havia um filho morto.'),(126267,5,2,12,31,'Nessa mesma noite o rei mandou chamar Moisés e Arão e lhes disse:\n  -  Saiam daqui, vocês e todos os outros israelitas! Deixem o meu país. Vão adorar a Deus, o Senhor, como vocês pediram.'),(126268,5,2,12,32,'Peguem as suas ovelhas e cabras e o seu gado e vão embora. E peçam a Deus que me abençoe.'),(126269,5,2,12,33,'Os egípcios insistiram com os israelitas para que saíssem do país o mais depressa possível. Eles diziam:\n  -  Se vocês não saírem, todos nós morreremos!'),(126270,5,2,12,34,'Assim, cada família israelita pegou a massa de pão sem fermento, pôs numa bacia, embrulhou a bacia num pano e carregou no ombro.'),(126271,5,2,12,35,'Os israelitas fizeram como Moisés havia ordenado e pediram aos egípcios joias de prata e de ouro e roupas.'),(126272,5,2,12,36,'O Senhor Deus fez com que os egípcios dessem de boa vontade aos israelitas tudo o que eles pediam. Assim o povo de Israel tomou as riquezas dos egípcios.'),(126273,5,2,12,37,'Os israelitas saíram a pé de Ramessés e foram para Sucote. Eram mais ou menos seiscentos mil homens, sem contar as mulheres, as crianças e os velhos.'),(126274,5,2,12,38,'Com eles foram muitas outras pessoas, e também muitas ovelhas e cabras, e muito gado.'),(126275,5,2,12,39,'Os israelitas fizeram pão sem fermento com a massa que haviam levado do Egito, pois os egípcios os haviam expulsado do país tão de repente, que eles não tinham tido tempo de preparar comida, nem de preparar massa com fermento.'),(126276,5,2,12,40,'Os israelitas tinham vivido no Egito quatrocentos e trinta anos.'),(126277,5,2,12,41,'No dia em que terminaram os quatrocentos e trinta anos, todas as tribos do povo de Deus, o Senhor, saíram do Egito.'),(126278,5,2,12,42,'Essa foi a noite em que o Senhor ficou vigiando para tirá-los do Egito. Ela é dedicada ao Senhor para sempre, como a noite que deverá ser comemorada por todos os israelitas.'),(126279,5,2,12,43,'O Senhor Deus disse a Moisés e a Arão:\n  -  Esta é a lei para a Páscoa: nenhum estrangeiro poderá comer a refeição da Páscoa.'),(126280,5,2,12,44,'Porém todo escravo comprado poderá comer dela depois de ser circuncidado.'),(126281,5,2,12,45,'Os estrangeiros, tanto os que estiverem de passagem como os que estiverem vivendo no país, vivendo de salário, não poderão tomar essa refeição.'),(126282,5,2,12,46,'Ela deverá ser comida na casa onde foi preparada: não será tirada dali. E não quebrem nenhum osso do animal.'),(126283,5,2,12,47,'Todo o povo de Israel deve comemorar essa festa religiosa.'),(126284,5,2,12,48,'Não poderão tomar parte nela os homens que não tiverem sido circuncidados. Porém, se algum estrangeiro estiver morando com vocês e quiser comemorar a Páscoa em honra do Senhor, vocês deverão primeiro circuncidá-lo e também todos os outros homens e meninos da sua família. Depois ele poderá tomar parte na comemoração e será como se fosse uma pessoa nascida em Israel.'),(126285,5,2,12,49,'A mesma lei será para os israelitas nascidos no país e para os estrangeiros que vivem entre vocês.'),(126286,5,2,12,50,'Todos os israelitas obedeceram e fizeram o que o Senhor havia ordenado a Moisés e a Arão.'),(126287,5,2,12,51,'Naquele dia o Senhor tirou do Egito as tribos do povo de Israel.'),(126288,5,2,13,1,'O Senhor Deus disse a Moisés:'),(126289,5,2,13,2,' -  Separe para mim todo primeiro filho. Todo primeiro filho homem dos israelitas e todo primeiro filhote macho dos animais domésticos são meus.'),(126290,5,2,13,3,'Moisés disse ao povo:\n  -  Lembrem deste dia, o dia em que vocês saíram do Egito, onde eram escravos. Este é o dia em que o Senhor os tirou de lá pelo seu grande poder. Portanto, não comam pão feito com fermento.'),(126291,5,2,13,4,'Vocês estão saindo do Egito neste dia, no primeiro mês, o mês de abibe.'),(126292,5,2,13,5,'O Senhor jurou aos seus antepassados que daria a vocês a terra dos cananeus, dos heteus, dos amorreus, dos heveus e dos jebuseus. É uma terra boa e rica. Quando ele os levar para aquela terra, vocês deverão comemorar essa festa religiosa no primeiro mês de cada ano.'),(126293,5,2,13,6,'Durante sete dias vocês comerão pão sem fermento; e no sétimo dia haverá uma festa religiosa em honra do Senhor.'),(126294,5,2,13,7,'Nesses sete dias vocês comerão pão sem fermento. Em toda a sua terra não deverá haver fermento, nem pão feito com fermento.'),(126295,5,2,13,8,'Nesse dia vocês contarão aos seus filhos que estão fazendo isso por causa daquilo que o Senhor fez por vocês quando saíram do Egito.'),(126296,5,2,13,9,'Essa festa será como um sinal para vocês, como se fosse uma coisa amarrada na mão ou na testa, e os ajudará a lembrarem de recitar e de estudar a lei de Deus, o Senhor; pois com grande poder ele os tirou do Egito.'),(126297,5,2,13,10,'Portanto, comemorem essa festa religiosa no dia certo, todos os anos.'),(126298,5,2,13,11,' -  O Senhor Deus fará com que vocês entrem na terra dos cananeus, conforme ele jurou a vocês e aos seus antepassados. Quando ele lhes der essa terra,'),(126299,5,2,13,12,'vocês darão ao Senhor todo primeiro filho homem. Todo primeiro filhote macho também pertencerá a ele.'),(126300,5,2,13,13,'Mas, se quiserem ficar com o primeiro filhote macho de uma jumenta, ofereçam a Deus um carneiro; se não quiserem, quebrem o pescoço do jumentinho. Fiquem com todo primeiro filho homem de vocês, pagando por ele o preço determinado .'),(126301,5,2,13,14,'No futuro, quando os seus filhos perguntarem o que isso quer dizer, vocês responderão: ´Com grande poder o Senhor nos tirou do Egito, onde éramos escravos.'),(126302,5,2,13,15,'Quando o rei do Egito teimou em não nos deixar sair, o Senhor matou todos os primeiros filhos no Egito, tanto das pessoas como dos animais. É por isso que oferecemos ao Senhor em sacrifício todo primeiro filhote macho. Mas pagamos o preço determinado para ficar com os nossos primeiros filhos.'),(126303,5,2,13,16,'Isso será como uma lembrança, como alguma coisa amarrada nas mãos ou na testa. E nos fará lembrar que com o seu grande poder o Senhor nos tirou do Egito.`'),(126304,5,2,13,17,'Quando o rei deixou que o povo israelita saísse do Egito, Deus não os levou pelo caminho que vai pelo país dos filisteus, embora fosse o mais curto. Deus pensou assim: ´Não quero que os israelitas mudem de ideia e voltem para o Egito, quando virem que terão de guerrear.`'),(126305,5,2,13,18,'Por isso Deus fez com que o povo desse uma volta pelo caminho do deserto, na direção do mar Vermelho. Os israelitas saíram do Egito armados para guerrear.'),(126306,5,2,13,19,'Moisés levou o corpo de José, pois José havia feito os israelitas jurarem que fariam isso. Ele tinha dito: ´Quando Deus os libertar, levem daqui o meu corpo.`'),(126307,5,2,13,20,'Os israelitas saíram de Sucote e acamparam em Etã, onde começa o deserto.'),(126308,5,2,13,21,'Durante o dia o Senhor ia na frente deles numa coluna de nuvem, para lhes mostrar o caminho. Durante a noite ele ia na frente deles numa coluna de fogo, para iluminar o caminho, a fim de que pudessem andar de dia e de noite.'),(126309,5,2,13,22,'A coluna de nuvem sempre ia adiante deles durante o dia, e a coluna de fogo ia durante a noite.'),(126310,5,2,14,1,'O Senhor Deus disse a Moisés:'),(126311,5,2,14,2,' -  Diga aos israelitas que voltem e acampem em frente de Pi-Hairote, entre Migdol e o mar Vermelho, perto de Baal-Zefom.'),(126312,5,2,14,3,'Assim o rei do Egito vai pensar que os israelitas estão andando sem rumo, perdidos no deserto.'),(126313,5,2,14,4,'Eu farei com que o rei continue teimoso e persiga vocês. Então eu derrotarei o rei e o seu exército, mostrando assim o meu poder. E os egípcios ficarão sabendo que eu sou Deus, o Senhor.\n E os israelitas obedeceram.'),(126314,5,2,14,5,'Quando contaram ao rei do Egito que os israelitas tinham fugido, ele e os seus funcionários mudaram de ideia e disseram:\n  -  Vejam só o que fizemos! Deixamos que os nossos escravos, os israelitas, fugissem de nós!'),(126315,5,2,14,6,'Então o rei mandou preparar o seu carro de guerra e o seu exército.'),(126316,5,2,14,7,'Ele saiu com todos os carros de guerra, incluindo os seiscentos melhores, que eram comandados pelos seus oficiais.'),(126317,5,2,14,8,'O Senhor fez com que Faraó, rei do Egito, continuasse teimando, e ele foi atrás dos israelitas, que estavam saindo de maneira vitoriosa.'),(126318,5,2,14,9,'Os egípcios, com todos os seus cavalos, carros de guerra e cavaleiros, saíram atrás dos israelitas e os alcançaram onde eles estavam acampados, na beira do mar Vermelho, perto de Pi-Hairote e de Baal-Zefom.'),(126319,5,2,14,10,'Quando os israelitas viram o rei e o seu exército marchando contra eles, ficaram apavorados e gritaram pedindo a ajuda de Deus, o Senhor.'),(126320,5,2,14,11,'E disseram a Moisés:\n  -  Será que não havia sepulturas no Egito? Por que você nos trouxe para morrermos aqui no deserto? Veja só o que você fez, nos tirando do Egito!'),(126321,5,2,14,12,'O que foi que lhe dissemos no Egito? Pedimos que nos deixasse em paz, trabalhando como escravos para os egípcios. Pois é melhor ser escravo dos egípcios do que morrer aqui no deserto!'),(126322,5,2,14,13,'Porém Moisés respondeu:\n  -  Não tenham medo. Fiquem firmes e vocês verão que o Senhor vai salvá-los hoje. Nunca mais vocês vão ver esses egípcios.'),(126323,5,2,14,14,'Vocês não terão de fazer nada: o Senhor lutará por vocês.'),(126324,5,2,14,15,'O Senhor disse a Moisés:\n  -  Por que você está me pedindo ajuda? Diga ao povo que marche.'),(126325,5,2,14,16,'Levante o bastão e o estenda sobre o mar. A água se dividirá, e os israelitas poderão passar em terra seca, pelo meio do mar.'),(126326,5,2,14,17,'Eu farei com que os egípcios fiquem ainda mais teimosos, e eles entrarão no mar atrás dos israelitas. E eu ficarei famoso quando derrotar o rei do Egito, todo o seu exército, os seus carros de guerra e os seus cavaleiros.'),(126327,5,2,14,18,'Quando eu derrotar os egípcios, eles saberão que eu sou Deus, o Senhor.'),(126328,5,2,14,19,'Então o Anjo de Deus, que ia na frente dos israelitas, mudou de lugar e passou para trás. Também a coluna de nuvem saiu da frente deles e foi para trás,'),(126329,5,2,14,20,'ficando entre os egípcios e os israelitas. A nuvem era escura para os egípcios, porém iluminava o povo de Israel. Assim, durante a noite inteira, o exército egípcio não conseguiu chegar perto dos israelitas.'),(126330,5,2,14,21,'Moisés estendeu a mão sobre o mar, e Deus, o Senhor, com um vento leste muito forte, fez com que o mar recuasse. O vento soprou a noite inteira e fez o mar virar terra seca. As águas foram divididas,'),(126331,5,2,14,22,'e os israelitas passaram pelo mar em terra seca, com muralhas de água nos dois lados.'),(126332,5,2,14,23,'Os egípcios os perseguiram e foram atrás deles até o meio do mar com todos os seus cavalos, carros de guerra e cavaleiros.'),(126333,5,2,14,24,'Logo antes de amanhecer, da coluna de fogo e de nuvem o Senhor olhou para o exército dos egípcios e fez com que eles ficassem apavorados.'),(126334,5,2,14,25,'Os carros de guerra andavam com grande dificuldade, pois Deus fez com que as rodas ficassem atoladas. Então os egípcios disseram:\n  -  Vamos fugir dos israelitas! O Senhor está lutando a favor deles e contra nós.'),(126335,5,2,14,26,'Então o Senhor Deus disse a Moisés:\n  -  Estenda a mão sobre o mar para que as águas voltem e cubram os egípcios, os seus carros de guerra e os seus cavaleiros.'),(126336,5,2,14,27,'Moisés estendeu a mão sobre o mar, e, quando amanheceu, o mar voltou ao normal. Os egípcios tentaram escapar das águas, porém o Senhor os jogou dentro do mar.'),(126337,5,2,14,28,'As águas voltaram e cobriram os carros de guerra, os cavaleiros e todo o exército egípcio que havia perseguido os israelitas no mar. E não sobrou nenhum egípcio com vida.'),(126338,5,2,14,29,'Mas os israelitas atravessaram o mar em terra seca, com muralhas de água nos dois lados.'),(126339,5,2,14,30,'Naquele dia o Senhor salvou o povo de Israel dos egípcios, e os israelitas os viram mortos na praia.'),(126340,5,2,14,31,'Quando viram o poder com que o Senhor havia derrotado os egípcios, os israelitas o temeram. E creram em Deus, o Senhor, e no seu servo Moisés.'),(126341,5,2,15,1,'Então Moisés e os israelitas cantaram esta canção a Deus, o Senhor:\n Cantarei ao Senhor\n porque ele conquistou\n uma vitória maravilhosa;\n ele jogou os cavalos e os cavaleiros\n dentro do mar.'),(126342,5,2,15,2,'O Senhor é o meu forte defensor;\n foi ele quem me salvou.\n Ele é o meu Deus, e eu o louvarei.\n Ele é o Deus do meu pai,\n e eu cantarei a sua grandeza.'),(126343,5,2,15,3,'O Senhor é um guerreiro;\n o seu nome é Senhor.'),(126344,5,2,15,4,'Ele jogou no mar o exército egípcio\n e os seus carros de guerra;\n os seus melhores oficiais se afogaram\n no mar Vermelho.'),(126345,5,2,15,5,'O mar profundo os cobriu;\n como uma pedra eles foram até o fundo.'),(126346,5,2,15,6,'A tua mão direita, ó Senhor,\n tem um poder terrível;\n ela despedaça o inimigo.'),(126347,5,2,15,7,'Como é maravilhosa a tua vitória!\n Derrotas os teus inimigos\n e com a tua ira furiosa\n tu os queimas como se fossem palha.'),(126348,5,2,15,8,'Tu sopraste, e as águas se amontoaram;\n as ondas se levantaram como muralhas,\n e o fundo do mar ficou duro como gelo.'),(126349,5,2,15,9,'Os inimigos disseram:\n ´Nós iremos atrás deles\n e os alcançaremos;\n pegaremos todas as coisas\n que são deles\n e ficaremos com tudo o que quisermos.\n Com as nossas espadas\n nós os mataremos.`'),(126350,5,2,15,10,'Porém tu, ó Senhor, sopraste,\n e os egípcios se afogaram;\n afundaram como chumbo no mar bravo.'),(126351,5,2,15,11,'Não há outro deus como tu,\n ó Senhor!\n Quem é santo e majestoso como tu?\n Quem pode fazer os milagres\n e as maravilhas que fazes?'),(126352,5,2,15,12,'Estendeste a mão direita,\n e a terra engoliu\n os que nos perseguiam.'),(126353,5,2,15,13,'Por causa do teu amor\n tu guiaste o povo que salvaste;\n com o teu grande poder\n tu os levaste para a tua terra santa.'),(126354,5,2,15,14,'Os povos ouviram falar do que fizeste\n e estão tremendo de medo.\n Os filisteus ficaram apavorados.'),(126355,5,2,15,15,'Os chefes dos edomitas\n estão assustados,\n os poderosos moabitas\n perderam a coragem,\n e todos os cananeus estão tremendo.'),(126356,5,2,15,16,'O medo e o terror caíram sobre eles.\n Eles viram o teu grande poder\n e ficaram parados\n como se fossem pedras\n até que tivesse passado o teu povo,\n o povo que livraste da escravidão.'),(126357,5,2,15,17,'Tu levarás o teu povo\n para viver no teu monte,\n o lugar, ó Senhor,\n que escolheste para morar,\n o Templo que tu mesmo construíste.'),(126358,5,2,15,18,'O Senhor Deus será rei\n para todo o sempre!'),(126359,5,2,15,19,'Os israelitas atravessaram o mar em terra seca. Porém, quando os carros de guerra dos egípcios, com os seus cavalos e cavaleiros, entraram no mar, o Senhor Deus fez com que as águas voltassem e os cobrissem.'),(126360,5,2,15,20,'A profetisa Míriam, que era irmã de Arão, pegou um pandeiro, e todas as mulheres a acompanharam, tocando pandeiro e dançando.'),(126361,5,2,15,21,'E Míriam cantou para elas assim:\n Cantem ao Senhor\n porque ele conquistou\n uma vitória gloriosa;\n ele jogou os cavalos e os cavaleiros\n dentro do mar.'),(126362,5,2,15,22,'Aí Moisés levou o povo de Israel do mar Vermelho para o deserto de Sur. Eles caminharam três dias no deserto e não acharam água.'),(126363,5,2,15,23,'Então chegaram a um lugar chamado Mara, porém não puderam beber a água dali porque era amarga. Por isso aquele lugar era chamado de Mara .'),(126364,5,2,15,24,'O povo reclamou com Moisés e perguntou:\n  -  O que vamos beber?'),(126365,5,2,15,25,'Então Moisés, em voz alta, pediu socorro a Deus, o Senhor, e o Senhor lhe mostrou um pedaço de madeira. Moisés jogou a madeira na água, e a água ficou boa de beber.\n Foi nesse lugar que o Senhor Deus deu leis aos israelitas e os pôs à prova.'),(126366,5,2,15,26,'Ele disse:\n  -  Se vocês prestarem atenção no que eu digo, se fizerem o que é certo e se guardarem os meus mandamentos, eu não os castigarei com nenhuma das doenças que mandei contra os egípcios. Eu sou o Senhor, que cura vocês.'),(126367,5,2,15,27,'Depois os israelitas chegaram a Elim, onde havia doze fontes de água e setenta palmeiras. E acamparam ali, perto da água.'),(126368,5,2,16,1,'O povo de Israel saiu de Elim e foi para o deserto de Sim, que fica entre Elim e o monte Sinai. Chegaram ali no dia quinze do segundo mês depois da sua saída do Egito.'),(126369,5,2,16,2,'Ali, no deserto, todos eles começaram a reclamar contra Moisés e Arão,'),(126370,5,2,16,3,'dizendo assim:\n  -  Teria sido melhor que o Senhor tivesse nos matado no Egito! Lá, nós podíamos pelo menos nos sentar e comer carne e outras comidas à vontade. Vocês nos trouxeram para este deserto a fim de matar de fome toda esta multidão.'),(126371,5,2,16,4,'O Senhor Deus disse a Moisés:\n  -  Agora eu vou fazer chover do céu pão para vocês. E o povo deverá sair, e cada um deverá juntar uma porção que dê para um dia. Assim eu os porei à prova para saber se eles vão obedecer às minhas ordens.'),(126372,5,2,16,5,'No sexto dia deverão juntar e preparar o dobro do que costumam juntar nos outros dias.'),(126373,5,2,16,6,'Então Moisés e Arão disseram ao povo:\n  -  Hoje à tarde vocês ficarão sabendo que foi o Senhor Deus quem os tirou do Egito.'),(126374,5,2,16,7,'Amanhã de manhã vocês verão a glória do Senhor, pois o Senhor ouviu as reclamações de vocês contra ele. Foi contra ele, e não contra nós, que vocês reclamaram; pois, afinal de contas, quem somos nós?'),(126375,5,2,16,8,'E Moisés continuou:\n  -  É Deus, o Senhor, quem vai lhes dar carne para comerem de tarde e pão à vontade de manhã, pois o Senhor ouviu vocês reclamando contra ele. As suas reclamações são contra ele e não contra nós; pois, afinal de contas, quem somos nós?'),(126376,5,2,16,9,'Aí Moisés disse a Arão:\n  -  Diga a todo o povo que venha e fique diante de Deus, o Senhor, pois ele ouviu as reclamações deles.'),(126377,5,2,16,10,'Enquanto Arão estava falando a todo o povo, eles olharam para o deserto, e, de repente, a glória do Senhor apareceu numa nuvem.'),(126378,5,2,16,11,'E o Senhor disse a Moisés:'),(126379,5,2,16,12,' -  Eu tenho ouvido as reclamações dos israelitas. Diga-lhes que hoje à tarde, antes de escurecer, eles comerão carne. E amanhã de manhã comerão pão à vontade. Aí ficarão sabendo que eu, o Senhor, sou o Deus deles.'),(126380,5,2,16,13,'À tarde apareceu um grande bando de codornas; eram tantas, que cobriram o acampamento. E no dia seguinte, de manhã, havia orvalho em volta de todo o acampamento.'),(126381,5,2,16,14,'Quando o orvalho secou, por cima da areia do deserto ficou uma coisa parecida com escamas, fina como a geada no chão.'),(126382,5,2,16,15,'Os israelitas viram aquilo e não sabiam o que era. Então perguntaram uns aos outros:\n  -  O que é isso?\n Moisés lhes disse:\n  -  Isso é o alimento que o Senhor está mandando para vocês comerem.'),(126383,5,2,16,16,'Esta é a ordem que ele deu: ´Cada um de vocês deverá juntar o que for necessário para comer, de acordo com o número de pessoas que houver na família, dois litros por pessoa.`'),(126384,5,2,16,17,'E assim fizeram os israelitas. Uns pegaram mais, e outros, menos.'),(126385,5,2,16,18,'Quando mediram, aconteceu que os que haviam pegado muito não tinham demais; e não faltava nada para os que haviam pegado pouco. Cada um havia pegado exatamente o necessário para comer.'),(126386,5,2,16,19,'Então Moisés lhes disse:\n  -  Ninguém deverá guardar nada para o dia seguinte.'),(126387,5,2,16,20,'Mas alguns não obedeceram à ordem de Moisés e guardaram uma parte daquele alimento. E no dia seguinte o que tinha sido guardado estava cheio de bichos e cheirava mal. Aí Moisés ficou muito irritado com eles.'),(126388,5,2,16,21,'Todas as manhãs cada um pegava o necessário para comer naquele dia, pois o calor do sol derretia o que ficava no chão.'),(126389,5,2,16,22,'No sexto dia pegaram o dobro, isto é, quatro litros para cada pessoa. Os líderes do povo foram e contaram a Moisés o que estava acontecendo.'),(126390,5,2,16,23,'E Moisés lhes disse:\n  -  Amanhã é dia de descanso, o sábado santo, separado para Deus, o Senhor. Por isso o Senhor deu a seguinte ordem: ´Os que quiserem assar esse alimento no forno, que assem; e os que quiserem cozinhar, que cozinhem. E guardem para o dia seguinte o que sobrar.`'),(126391,5,2,16,24,'Conforme a ordem de Moisés, todos guardaram para o dia seguinte o que havia sobrado. E não cheirou mal, nem criou bicho.'),(126392,5,2,16,25,'Moisés disse:\n  -  Comam isto hoje, pois é sábado, o dia de descanso separado para Deus, o Senhor. Neste dia vocês não acharão no campo nada de comer.'),(126393,5,2,16,26,'Recolham esse alimento durante seis dias; porém no sétimo dia, que é o dia de descanso, não haverá alimento no chão.'),(126394,5,2,16,27,'No sétimo dia algumas pessoas saíram para pegar o alimento, porém não acharam nada.'),(126395,5,2,16,28,'Então o Senhor Deus disse a Moisés:\n  -  Até quando vocês vão desobedecer às minhas ordens e às minhas leis?'),(126396,5,2,16,29,'Lembrem que eu, o Senhor, dei a vocês um dia de descanso e foi por isso que no sexto dia eu lhes dei alimento para dois dias. No sétimo dia fiquem todos onde estiverem; ninguém deverá sair de casa.'),(126397,5,2,16,30,'Assim, o povo não trabalhou no sétimo dia.'),(126398,5,2,16,31,'Os israelitas deram àquele alimento o nome de maná . Ele era parecido com uma sementinha branca e tinha gosto de bolo de mel.'),(126399,5,2,16,32,'Moisés disse:\n  -  O Senhor Deus mandou que fossem guardados dois litros de maná para que, no futuro, os nossos descendentes possam ver o alimento que ele nos deu para comermos no deserto, quando nos tirou do Egito.'),(126400,5,2,16,33,'Então Moisés disse a Arão:\n  -  Pegue uma vasilha, ponha nela dois litros de maná e coloque-a na presença de Deus, o Senhor, a fim de ser guardada para os nossos descendentes.'),(126401,5,2,16,34,'Arão fez como o Senhor havia ordenado a Moisés e colocou a vasilha diante da arca da aliança para que ficasse guardada ali.'),(126402,5,2,16,35,'Durante quarenta anos os israelitas tiveram maná para comer, até que chegaram a uma terra habitada, isto é, até que chegaram à fronteira de Canaã.'),(126403,5,2,16,36,'A porção de maná para cada pessoa era a décima parte da medida padrão , que tinha vinte litros.'),(126404,5,2,17,1,'O povo de Israel saiu do deserto de Sim, caminhando de um lugar para outro, de acordo com as ordens de Deus, o Senhor. Eles acamparam em Refidim, mas ali não havia água para beber.'),(126405,5,2,17,2,'Então reclamaram contra Moisés e lhe disseram:\n  -  Dê-nos água para beber.\n Moisés respondeu:\n  -  Por que vocês estão reclamando? Por que estão pondo o Senhor à prova?'),(126406,5,2,17,3,'Mas o povo estava com muita sede e continuava reclamando e gritando contra Moisés. Eles diziam:\n  -  Por que você nos tirou do Egito? Será que foi para nos matar de sede, a nós, aos nossos filhos e às nossas ovelhas e cabras?'),(126407,5,2,17,4,'Então Moisés clamou pedindo a ajuda de Deus, o Senhor. Ele disse:\n  -  O que é que eu faço com este povo? Mais um pouco, e eles vão querer me matar a pedradas.'),(126408,5,2,17,5,'O Senhor disse a Moisés:\n  -  Escolha entre eles alguns líderes e passe com eles na frente do povo. Leve também o bastão com o qual você bateu no rio Nilo.'),(126409,5,2,17,6,'Eu estarei diante de você em cima de uma rocha, ali no monte Sinai. Bata na rocha, e dela sairá água para o povo beber.\n E Moisés fez isso na presença dos líderes do povo de Israel.'),(126410,5,2,17,7,'Então deram àquele lugar os nomes de Massá e de Meribá , pois os israelitas reclamaram contra Moisés e puseram o Senhor à prova, perguntando:\n  -  O Senhor está com a gente ou não?'),(126411,5,2,17,8,'Os amalequitas vieram e atacaram os israelitas em Refidim.'),(126412,5,2,17,9,'Então Moisés deu a Josué a seguinte ordem:\n  -  Escolha alguns homens e amanhã cedo vá com eles lutar por nós contra os amalequitas. Eu ficarei no alto do monte, segurando o bastão de Deus.'),(126413,5,2,17,10,'Josué fez o que Moisés havia ordenado e foi combater os amalequitas. Enquanto isso, Moisés, Arão e Hur subiram até o alto do monte.'),(126414,5,2,17,11,'Quando Moisés ficava com os braços levantados, os israelitas venciam. Porém, quando ele abaixava os braços, eram os amalequitas que venciam.'),(126415,5,2,17,12,'Quando os braços de Moisés ficaram cansados, Arão e Hur pegaram uma pedra e a puseram perto dele para que Moisés se sentasse. E os dois, um de cada lado, seguravam os braços de Moisés. Desse modo os seus braços ficaram levantados até o pôr do sol.'),(126416,5,2,17,13,'E assim Josué derrotou completamente os amalequitas.'),(126417,5,2,17,14,'Então o Senhor Deus disse a Moisés:\n  -  Escreva um relatório dessa vitória a fim de que ela seja lembrada. Diga a Josué que eu vou destruir completamente os amalequitas.'),(126418,5,2,17,15,'Moisés construiu um altar e lhe deu o seguinte nome: ´O Senhor Deus é a minha bandeira.`'),(126419,5,2,17,16,'Depois disse:\n  -  Segurem bem alto a bandeira do Senhor! O Senhor combaterá para sempre os amalequitas!'),(126420,5,2,18,1,'Jetro, o sacerdote de Midiã e sogro de Moisés, soube de tudo o que Deus havia feito por Moisés e pelo povo de Israel. E soube também como o Senhor havia tirado do Egito os israelitas.'),(126421,5,2,18,2,'Então ele foi para o lugar onde Moisés estava, levando Zípora, a mulher de Moisés. Moisés havia mandado Zípora e os dois filhos dela para a casa de Jetro.'),(126422,5,2,18,3,'O nome de um deles era Gérson , pois Moisés tinha dito: ´Sou hóspede em terra estrangeira.`'),(126423,5,2,18,4,'O nome do outro era Eliézer , pois Moisés tinha dito: ´O Deus do meu pai me ajudou e não deixou que eu fosse morto pelo rei do Egito.`'),(126424,5,2,18,5,'Jetro, o sogro de Moisés, foi com a mulher e os dois filhos de Moisés para o deserto onde Moisés estava acampado, no monte sagrado .'),(126425,5,2,18,6,'Ele havia mandado um recado a Moisés, dizendo que estava chegando, com a mulher e os filhos dele.'),(126426,5,2,18,7,'Então Moisés saiu para se encontrar com Jetro, curvou-se em sinal de respeito e o beijou. Cada um perguntou ao outro se ia bem de saúde, e depois eles entraram na barraca de Moisés.'),(126427,5,2,18,8,'Ele contou ao sogro tudo o que o Senhor Deus, por causa do seu amor pelo povo de Israel, tinha feito com o rei do Egito e com os egípcios. Falou também a respeito das dificuldades que o povo havia tido no caminho e como o Senhor os havia socorrido.'),(126428,5,2,18,9,'Jetro ficou muito contente com tudo o que o Senhor havia feito pelo povo de Israel, tirando-o do Egito.'),(126429,5,2,18,10,'E disse:\n  -  Louvado seja o Senhor Deus, que libertou vocês das mãos dos egípcios e do seu rei!'),(126430,5,2,18,11,'Agora sei que o Senhor é mais poderoso do que todos os deuses, pois livrou os israelitas do poder dos egípcios, quando eles os trataram com tanto desprezo.'),(126431,5,2,18,12,'Em seguida Jetro trouxe uma oferta para ser completamente queimada e animais para serem mortos como sacrifício a Deus. Arão e todos os líderes do povo de Israel foram com ele para comer a refeição sagrada.'),(126432,5,2,18,13,'No dia seguinte Moisés sentou-se para julgar as questões do povo e ficou ocupado desde a manhã até a noite.'),(126433,5,2,18,14,'Quando Jetro viu tudo o que Moisés estava fazendo, perguntou:\n  -  Por que você está agindo assim? Por que está resolvendo sozinho os problemas do povo, com todas essas pessoas em pé ao seu redor, desde a manhã até a noite?'),(126434,5,2,18,15,'Moisés respondeu:\n  -  Eu tenho de fazer isso porque as pessoas vêm falar comigo para saber o que Deus quer.'),(126435,5,2,18,16,'Quando duas pessoas têm uma questão, elas vêm falar comigo para que eu resolva quem está certo. E explico os mandamentos e as leis de Deus a todos.'),(126436,5,2,18,17,'Então Jetro disse:\n  -  O que você está fazendo não está certo.'),(126437,5,2,18,18,'Desse jeito você vai ficar cansado demais, e o povo também. Isso é muito trabalho para você fazer sozinho.'),(126438,5,2,18,19,'Agora escute o meu conselho, e Deus o ajudará. Está certo que você represente o povo diante de Deus e também que leve a ele os problemas deles.'),(126439,5,2,18,20,'Você deve ensinar-lhes as leis de Deus e explicar o que devem fazer e como devem viver.'),(126440,5,2,18,21,'Mas você deve escolher alguns homens capazes e colocá-los como chefes do povo: chefes de mil, de cem, de cinquenta e de dez. Devem ser homens que temam a Deus, que mereçam confiança e que sejam honestos em tudo.'),(126441,5,2,18,22,'Serão eles que sempre julgarão as questões do povo. Os casos mais difíceis serão trazidos a você, mas os mais fáceis eles mesmos poderão resolver. Assim será melhor para você, pois eles o ajudarão nesse trabalho pesado.'),(126442,5,2,18,23,'Se você fizer isso, e se for essa a ordem de Deus, você não ficará cansado, e todas essas pessoas poderão ir para casa com as suas questões resolvidas.'),(126443,5,2,18,24,'Moisés aceitou o conselho de Jetro'),(126444,5,2,18,25,'e escolheu homens capazes entre todos os israelitas. Ele os colocou como chefes de mil, de cem, de cinquenta e de dez.'),(126445,5,2,18,26,'Eles sempre julgaram as questões do povo, resolvendo as mais fáceis e trazendo para Moisés as mais difíceis.'),(126446,5,2,18,27,'Então Moisés se despediu de Jetro, e Jetro voltou para casa.'),(126447,5,2,19,1,'Os israelitas partiram de Refidim. E, no dia primeiro do terceiro mês depois de terem saído do Egito, chegaram ao deserto do Sinai. Eles armaram o acampamento ao pé do monte Sinai.'),(126448,5,2,19,2,''),(126449,5,2,19,3,'E Moisés subiu o monte para se encontrar com Deus.\n E do monte o Senhor Deus o chamou e lhe disse:\n  -  Diga aos descendentes de Jacó, os israelitas, o seguinte:'),(126450,5,2,19,4,'´Vocês viram com os seus próprios olhos o que eu, o Senhor, fiz com os egípcios e como trouxe vocês para perto de mim como se fosse sobre as asas de uma águia.'),(126451,5,2,19,5,'Agora, se me obedecerem e cumprirem a minha aliança vocês serão o meu povo. O mundo inteiro é meu, mas vocês serão o meu povo, escolhido por mim.'),(126452,5,2,19,6,'Vocês são um povo separado somente para mim e me servirão como sacerdotes.` É isso o que você dirá aos israelitas.'),(126453,5,2,19,7,'Então Moisés foi, chamou os líderes do povo e contou tudo o que o Senhor lhe havia ordenado.'),(126454,5,2,19,8,'Então todos responderam ao mesmo tempo:\n  -  Nós faremos tudo o que o Senhor ordenou.\n E Moisés levou essa resposta ao Senhor.'),(126455,5,2,19,9,'Ele disse a Moisés:\n  -  Eu vou falar com você numa nuvem escura para que o povo possa ouvir a nossa conversa e para que, daqui em diante, sempre confie em você.\n Moisés contou a Deus, o Senhor, o que o povo havia respondido,'),(126456,5,2,19,10,'e o Senhor lhe disse:\n  -  Vá falar ao povo e mande que eles passem o dia de hoje e de amanhã purificando-se para me adorar. Eles devem lavar as suas roupas'),(126457,5,2,19,11,'e se aprontar para depois de amanhã. Nesse dia eu descerei sobre o monte Sinai, onde todo o povo poderá me ver.'),(126458,5,2,19,12,'Marque limites em volta da montanha, para que o povo não passe dali, e diga-lhes que não subam o monte, nem cheguem perto dele. Se alguma pessoa puser o pé nele, deverá ser morta.'),(126459,5,2,19,13,'Ninguém deverá tocar nessa pessoa; ela será morta a pedradas ou com flechas. Isso deve ser feito tanto com pessoas como com animais. Porém, quando a trombeta tocar, o povo poderá subir o monte.'),(126460,5,2,19,14,'Então Moisés desceu do monte e mandou que o povo se purificasse para adorar a Deus. E todos lavaram as suas roupas.'),(126461,5,2,19,15,'Aí Moisés disse:\n  -  Fiquem prontos para depois de amanhã e até lá não tenham relações sexuais.'),(126462,5,2,19,16,'Na manhã do terceiro dia houve trovoadas e relâmpagos, uma nuvem escura apareceu no monte, e ouviu-se um som muito forte de trombeta. E todo o povo que estava no acampamento tremeu de medo.'),(126463,5,2,19,17,'Moisés os levou para fora do acampamento a fim de se encontrarem com Deus, e eles ficaram parados ao pé do monte.'),(126464,5,2,19,18,'Todo o monte Sinai soltava fumaça, pois o Senhor havia descido sobre ele no meio do fogo. A fumaça subia como se fosse a fumaça de uma fornalha, e todo o povo tremia muito.'),(126465,5,2,19,19,'O som da trombeta foi ficando cada vez mais forte. Moisés falou, e Deus respondeu no barulho do trovão.'),(126466,5,2,19,20,'O Senhor desceu no alto do monte Sinai e chamou Moisés para que fosse até lá. Moisés subiu,'),(126467,5,2,19,21,'e o Senhor lhe disse:\n  -  Desça e avise ao povo que não passe os limites para chegar perto a fim de me ver. Se passarem, muitos deles morrerão.'),(126468,5,2,19,22,'Avise também os sacerdotes que eles devem se purificar a fim de poderem chegar perto de mim. Se não se purificarem, eu os matarei.'),(126469,5,2,19,23,'Moisés disse a Deus, o Senhor:\n  -  O povo não poderá subir o monte, pois tu nos mandaste respeitar este monte como lugar sagrado e mandaste também marcar limites em volta dele.'),(126470,5,2,19,24,'Então o Senhor respondeu:\n  -  Desça e depois volte com Arão. Porém os sacerdotes e o povo não devem passar os limites a fim de subir até o lugar onde estou. Se fizerem isso, eu os matarei.'),(126471,5,2,19,25,'Aí Moisés desceu até o lugar onde o povo estava e contou o que Deus tinha dito.'),(126472,5,2,20,1,'Deus falou, e foi isto o que ele disse:'),(126473,5,2,20,2,' -  Meu povo, eu, o Senhor, sou o seu Deus. Eu o tirei do Egito, a terra onde você era escravo.'),(126474,5,2,20,3,' -  Não adore outros deuses; adore somente a mim.'),(126475,5,2,20,4,' -  Não faça imagens de nenhuma coisa que há lá em cima no céu, ou aqui embaixo na terra, ou nas águas debaixo da terra .'),(126476,5,2,20,5,'Não se ajoelhe diante de ídolos, nem os adore, pois eu, o Senhor, sou o seu Deus e não tolero outros deuses. Eu castigo aqueles que me odeiam, até os seus bisnetos e trinetos.'),(126477,5,2,20,6,'Porém sou bondoso com aqueles que me amam e obedecem aos meus mandamentos e abençoo os seus descendentes por milhares de gerações.'),(126478,5,2,20,7,' -  Não use o meu nome sem o respeito que ele merece; pois eu sou o Senhor, o Deus de vocês, e castigo aqueles que desrespeitam o meu nome.'),(126479,5,2,20,8,' -  Guarde o sábado, que é um dia santo.'),(126480,5,2,20,9,'Faça todo o seu trabalho durante seis dias da semana;'),(126481,5,2,20,10,'mas o sétimo dia da semana é o dia de descanso, dedicado a mim, o Senhor, seu Deus. Não faça nenhum trabalho nesse dia, nem você, nem os seus filhos, nem as suas filhas, nem os seus escravos, nem as suas escravas, nem os seus animais, nem os estrangeiros que vivem na terra de vocês.'),(126482,5,2,20,11,'Em seis dias eu, o Senhor, fiz o céu, a terra, o mar e tudo o que há neles, mas no sétimo dia descansei. Foi por isso que eu, o Senhor, abençoei o sábado e o separei para ser um dia santo.'),(126483,5,2,20,12,' -  Respeite o seu pai e a sua mãe, para que você viva muito tempo na terra que estou lhe dando.'),(126484,5,2,20,13,' -  Não mate.'),(126485,5,2,20,14,' -  Não cometa adultério.'),(126486,5,2,20,15,' -  Não roube.'),(126487,5,2,20,16,' -  Não dê testemunho falso contra ninguém.'),(126488,5,2,20,17,' -  Não cobice a casa de outro homem. Não cobice a sua mulher, os seus escravos, o seu gado, os seus jumentos ou qualquer outra coisa que seja dele.'),(126489,5,2,20,18,'O povo ouviu os trovões e o som da trombeta e viu os relâmpagos e a fumaça que saía do monte. Então eles tremeram de medo e ficaram de longe.'),(126490,5,2,20,19,'E disseram a Moisés:\n  -  Se você falar, nós ouviremos; mas, se Deus falar conosco, nós seremos mortos.'),(126491,5,2,20,20,'Então Moisés respondeu:\n  -  Não tenham medo, pois Deus só quer pôr vocês à prova. Ele quer que vocês continuem a temê-lo a fim de que não pequem.'),(126492,5,2,20,21,'E o povo ficou em pé de longe, e somente Moisés chegou perto da nuvem escura onde Deus estava.'),(126493,5,2,20,22,'Então o Senhor ordenou que Moisés dissesse aos israelitas o seguinte:\n  -  Vocês viram que lá do céu eu lhes falei.'),(126494,5,2,20,23,'Não façam deuses de prata ou de ouro para adorá-los ao mesmo tempo que vocês adoram a mim.'),(126495,5,2,20,24,'Façam um altar de terra para mim e em cima dele ofereçam as suas ovelhas e os seus bois como sacrifícios que serão completamente queimados e como ofertas de paz. Eu separarei lugares para que neles vocês me adorem, e nesses lugares eu me encontrarei com vocês e os abençoarei.'),(126496,5,2,20,25,'Se fizerem um altar de pedras para mim, não usem pedras cortadas com ferramentas. Pois na construção do meu altar não poderão ser usadas pedras cortadas com ferramentas.'),(126497,5,2,20,26,'Não façam o meu altar com degraus; porque, se fizerem, a nudez de vocês vai aparecer ali.'),(126498,5,2,21,1,'Deus ordenou a Moisés que desse aos israelitas estas leis:'),(126499,5,2,21,2,' -  Se você comprar um escravo israelita, ele deverá trabalhar seis anos para você. Mas no sétimo ano ele ficará livre, sem ter de pagar nada.'),(126500,5,2,21,3,'Se ele era solteiro quando se tornou seu escravo, não levará a mulher quando for embora. Mas, se era casado, então poderá levar a mulher.'),(126501,5,2,21,4,'Se o dono do escravo lhe der uma mulher, e ela der à luz filhos e filhas, a mulher e os filhos serão do dono, e o escravo irá embora sozinho.'),(126502,5,2,21,5,'Se o escravo disser que ama a sua mulher, os seus filhos e o seu dono e não quiser ser posto em liberdade,'),(126503,5,2,21,6,'então o dono o levará ao lugar de adoração. Ali ele o encostará na porta ou no batente da porta e furará a orelha dele com um furador. Então ele será seu escravo por toda a vida.'),(126504,5,2,21,7,' -  Se um homem vender a sua filha para ser escrava, ela não ficará livre como ficam os escravos do sexo masculino.'),(126505,5,2,21,8,'Se um homem a comprar e disser que quer casar com ela, mas depois não gostar dela, ele terá de vendê-la novamente ao pai dela. O seu dono não poderá vendê-la a estrangeiros, pois ele não agiu direito com ela.'),(126506,5,2,21,9,'Se alguém comprar uma escrava para fazê-la casar com seu filho, deverá tratá-la como se fosse sua filha.'),(126507,5,2,21,10,'Se um homem casar com uma segunda mulher, deverá continuar a dar à primeira a mesma quantidade de alimentos e de roupas e os mesmos direitos que ela possuía antes.'),(126508,5,2,21,11,'Se ele não cumprir essas três coisas, ela poderá sair livre, sem ter de pagar nada.'),(126509,5,2,21,12,' -  Deverá ser morto todo aquele que ferir uma pessoa de modo que ela morra.'),(126510,5,2,21,13,'Porém, se foi apenas um acidente, não tendo havido intenção de matar, então aquele que matou deverá fugir para um lugar que eu escolherei e ali ele ficará livre.'),(126511,5,2,21,14,'Mas, se um homem ficar com raiva e matar outro de propósito, deverá ser morto, ainda que ele tenha fugido para o meu altar a fim de se salvar.'),(126512,5,2,21,15,' -  Quem bater no pai ou na mãe será morto.'),(126513,5,2,21,16,' -  Quem levar à força uma pessoa para vendê-la ou para ficar com ela como escrava será morto.'),(126514,5,2,21,17,' -  Quem amaldiçoar o pai ou a mãe será morto.'),(126515,5,2,21,18,' -  Se durante uma briga um homem ferir o outro com uma pedra ou com um soco, ele não será castigado se aquele que foi ferido não morrer. Mas, se este ficar de cama,'),(126516,5,2,21,19,'e mais tarde se levantar, e começar a andar fora da casa com a ajuda de uma bengala, então aquele que o feriu terá de pagar o tempo que o outro perdeu e também as despesas do tratamento.'),(126517,5,2,21,20,' -  Se alguém ferir a pauladas o seu escravo, e ele morrer na hora, o que bateu será castigado. Mas, se o escravo morrer só um ou dois dias depois, o dono não será castigado. Pois a perda do escravo já é um castigo para o dono. Essa lei vale também para as escravas.'),(126518,5,2,21,21,''),(126519,5,2,21,22,' -  Se alguns homens estiverem brigando e ferirem uma mulher grávida, e por causa disso ela perder a criança, mas sem maior prejuízo para a sua saúde, aquele que a feriu será obrigado a pagar o que o marido dela exigir, de acordo com o que os juízes decidirem.'),(126520,5,2,21,23,'Mas, se a mulher for ferida gravemente, o castigo será vida por vida,'),(126521,5,2,21,24,'olho por olho, dente por dente, mão por mão, pé por pé,'),(126522,5,2,21,25,'queimadura por queimadura, ferimento por ferimento, machucadura por machucadura.'),(126523,5,2,21,26,' -  Se alguém ferir o olho do seu escravo, e ele perder a vista, o escravo terá de ser libertado como pagamento pelo olho perdido. E, se alguém quebrar um dente do seu escravo, ele terá de ser libertado como pagamento pelo dente. Essa lei vale também para as escravas.'),(126524,5,2,21,27,''),(126525,5,2,21,28,' -  Se um boi chifrar um homem ou uma mulher, e a pessoa morrer, o boi deverá ser morto a pedradas, e ninguém comerá a sua carne. Mas o dono do boi não será castigado.'),(126526,5,2,21,29,'Porém, se o boi tinha o costume de chifrar as pessoas, e o seu dono sabia disso e não o prendeu, e o boi matar algum homem ou alguma mulher, o boi será morto a pedradas. E o seu dono também será morto.'),(126527,5,2,21,30,'No entanto, se deixarem que o dono pague uma multa para salvar a sua vida, então ele terá de pagar tudo o que for exigido.'),(126528,5,2,21,31,'Se um boi matar um menino ou uma menina, o dono será julgado por esta mesma lei.'),(126529,5,2,21,32,'Se um boi chifrar um escravo ou uma escrava, o dono receberá como pagamento trinta barras de prata, e o boi será morto a pedradas.'),(126530,5,2,21,33,' -  Se alguém tirar a tampa de um poço ou se cavar um poço e não o tapar, e nele cair um boi ou um jumento,'),(126531,5,2,21,34,'essa pessoa terá de pagar ao dono o preço do animal. Ela fará o pagamento em dinheiro, porém o animal morto será seu.'),(126532,5,2,21,35,'Se o boi de um homem ferir o boi de outro, e o boi que foi ferido morrer, o boi vivo será vendido, e o dinheiro será repartido entre os dois homens; e o boi morto será dividido também entre os dois.'),(126533,5,2,21,36,'Porém, se o boi já era conhecido como boi chifrador, e o seu dono não o prendeu, ele dará ao outro homem um boi vivo, mas o boi morto será seu.'),(126534,5,2,22,1,' -  Se alguém roubar um boi ou uma ovelha e matar ou vender o animal, pagará cinco bois por um boi e quatro ovelhas por uma ovelha.'),(126535,5,2,22,2,'Quem roubou deverá pagar por aquilo que roubou. Se não tiver com que pagar, então deverá ser vendido como escravo para pagar por aquilo que roubou. Se o animal roubado, seja boi, jumento ou ovelha, for encontrado vivo com a pessoa que o roubou, ela pagará dois por um.\n  -  Se um ladrão for apanhado roubando de noite uma casa e for morto, quem o matar não será culpado pela morte do ladrão. Mas, se isso acontecer durante o dia, ele será culpado de assassinato.'),(126536,5,2,22,3,''),(126537,5,2,22,4,''),(126538,5,2,22,5,' -  Se alguém deixar que os seus animais pastem num campo ou numa plantação de uvas, ou se os largar para comerem as colheitas de outras pessoas, esse alguém pagará com o melhor do seu próprio campo ou com o melhor da sua própria plantação de uvas.'),(126539,5,2,22,6,' -  Se alguém acender uma fogueira no seu campo, e o fogo pegar nos espinheiros e se espalhar pelo campo de outro homem e destruir os feixes de trigo ou as plantações que já estiverem maduras, aquele que acendeu a fogueira pagará todos os prejuízos.'),(126540,5,2,22,7,' -  Se alguém receber de outra pessoa dinheiro ou objetos para serem guardados, e isso for roubado da sua casa, o ladrão, se for achado, pagará o dobro.'),(126541,5,2,22,8,'Mas, se o ladrão não for encontrado, o dono da casa será levado ao lugar de adoração e ali deverá jurar que não roubou o que lhe foi dado para guardar.'),(126542,5,2,22,9,' -  Se uma pessoa ficar com um boi, um jumento, uma ovelha, roupas ou qualquer coisa perdida, e aparecer alguém dizendo que é o dono, o caso deverá ser levado até o lugar de adoração. Aquele que Deus declarar culpado pagará ao dono o dobro.'),(126543,5,2,22,10,' -  Se alguém entregar um animal para o seu vizinho tomar conta, seja jumento, boi, ovelha ou outro animal qualquer, e o animal morrer ou ficar aleijado, ou se for roubado sem que ninguém veja o roubo,'),(126544,5,2,22,11,'o homem que tomou conta deverá jurar em nome de Deus, o Senhor, que não roubou o animal. Se o animal não tiver sido roubado, o dono aceitará o juramento, e o outro não precisará pagar nada.'),(126545,5,2,22,12,'Porém, se, de fato, o animal tiver sido roubado, então o outro terá de pagar ao dono pelo animal.'),(126546,5,2,22,13,'Se o animal tiver sido morto por animais selvagens, o outro terá de trazer como prova o que sobrou e não pagará nada pelo animal morto.'),(126547,5,2,22,14,' -  Se alguém pedir emprestado um animal, e este ficar doente ou morrer quando o seu dono não estiver presente, quem pediu emprestado deverá pagar o preço dele.'),(126548,5,2,22,15,'Mas, se isso acontecer quando o dono estiver presente, o outro não precisará pagar nada. Se o animal tiver sido alugado, só será pago o aluguel.'),(126549,5,2,22,16,' -  Se um homem seduzir uma virgem que não estava com casamento contratado, ele pagará o dote da moça e casará com ela.'),(126550,5,2,22,17,'Porém, se o pai dela não quiser que a moça case com ele, então ele pagará ao pai uma quantia em dinheiro, de acordo com o preço de uma noiva virgem.'),(126551,5,2,22,18,' -  Mate toda mulher que fizer feitiçaria.'),(126552,5,2,22,19,' -  Quem tiver relações sexuais com um animal será morto.'),(126553,5,2,22,20,' -  Condene à morte toda pessoa que oferecer sacrifícios a qualquer outro deus e não somente a mim, o Senhor.'),(126554,5,2,22,21,' -  Não maltratem, nem persigam um estrangeiro que estiver morando na terra de vocês. Lembrem que vocês foram estrangeiros no Egito.'),(126555,5,2,22,22,'Não maltratem as viúvas nem os órfãos.'),(126556,5,2,22,23,'Se vocês os maltratarem, eu, o Senhor, os atenderei quando eles pedirem socorro.'),(126557,5,2,22,24,'Eu ficarei irado e matarei vocês na guerra. As suas mulheres ficarão viúvas, e os seus filhos ficarão órfãos.'),(126558,5,2,22,25,' -  Se você emprestar dinheiro a algum pobre do meu povo, não faça como o agiota, que cobra juros.'),(126559,5,2,22,26,'Se você receber a capa do seu vizinho como garantia de uma dívida, devolva-a antes que anoiteça.'),(126560,5,2,22,27,'Pois a capa é a única coisa que ele tem com que se cobrir quando dorme, para esquentar o corpo. Sem a capa, ele não tem nada com que se cobrir. Quando ele clamar a mim pedindo ajuda, eu o atenderei, pois sou bondoso.'),(126561,5,2,22,28,' -  Não rogue pragas contra Deus e não amaldiçoe nenhuma das autoridades do seu povo.'),(126562,5,2,22,29,' -  Traga-me no tempo certo as ofertas de cereais, de vinho e de azeite.\n  -  Entregue-me o seu primeiro filho.'),(126563,5,2,22,30,'Entregue-me o primeiro filhote das suas vacas e das suas ovelhas. Deixe que o primeiro filhote macho fique com a mãe sete dias; porém, no oitavo dia, ofereça-o a mim.'),(126564,5,2,22,31,' -  Vocês são um povo separado para mim; por isso não comam a carne de animais que tenham sido mortos por animais selvagens ; deem essa carne aos cães.'),(126565,5,2,23,1,' -  Não espalhe notícias falsas e não minta no tribunal para ajudar alguém.'),(126566,5,2,23,2,'Não siga a maioria quando ela faz o que é errado e não dê testemunho falso para ajudar a maioria a torcer a justiça.'),(126567,5,2,23,3,'Não faça injustiça, nem mesmo para favorecer o pobre.'),(126568,5,2,23,4,' -  Se você vir o boi ou o jumento do seu inimigo andando perdido, leve-o de volta para ele.'),(126569,5,2,23,5,'Se o jumento dele cair debaixo da carga, não o deixe ali, mas ajude o dono a pôr o animal de pé.'),(126570,5,2,23,6,' -  Quando um pobre comparecer ao tribunal, não cometa injustiça contra ele.'),(126571,5,2,23,7,'Não faça acusações falsas, nem condene à morte uma pessoa inocente. Pois eu condenarei aquele que fizer essas coisas más.'),(126572,5,2,23,8,'Não aceite dinheiro para torcer a justiça, pois esse dinheiro faz com que as pessoas fiquem cegas e não vejam o que é direito, prejudicando assim a causa daqueles que são inocentes.'),(126573,5,2,23,9,' -  Não maltratem os estrangeiros que moram no meio de vocês. Vocês sabem como eles sofrem por serem estrangeiros, pois vocês foram estrangeiros no Egito.'),(126574,5,2,23,10,' -  Durante seis anos você semeará as suas terras e colherá o que elas produzirem.'),(126575,5,2,23,11,'Porém no sétimo ano deixe que a terra descanse e não colha nada que crescer nela. Mas os pobres poderão comer o que crescer ali, e os animais selvagens comerão o que sobrar. Faça isso também com as suas plantações de uvas e de azeitonas.'),(126576,5,2,23,12,' -  Trabalhe seis dias por semana, mas no sétimo dia não faça nenhum trabalho para que os seus escravos, os seus animais e os estrangeiros que trabalham para você possam descansar.'),(126577,5,2,23,13,' -  Deem atenção a tudo o que eu, o Senhor, tenho dito a vocês. Não façam orações a outros deuses, nem mesmo falem os nomes deles.'),(126578,5,2,23,14,' -  Três vezes por ano vocês comemorarão uma festa em minha honra.'),(126579,5,2,23,15,'No mês de abibe, o mês em que vocês saíram do Egito, comemorem a Festa dos Pães sem Fermento como eu ordenei. Durante os sete dias da festa não comam pão feito com fermento. Que ninguém venha me adorar sem trazer uma oferta.'),(126580,5,2,23,16,' -  Comemorem a Festa da Colheita logo que vocês começarem a colher o que plantaram.\n  -  Comemorem a Festa das Barracas no outono, quando vocês colherem as uvas e as frutas dos pomares.'),(126581,5,2,23,17,'Três vezes por ano, nessas três festas, todos os homens devem vir adorar a mim, o Senhor Deus.'),(126582,5,2,23,18,' -  Quando vocês oferecerem um animal em sacrifício a mim, não me tragam pão feito com fermento. A gordura dos animais mortos nos sacrifícios, durante as minhas festas, deverá ser queimada no mesmo dia.'),(126583,5,2,23,19,' -  Todos os anos tragam à casa do Senhor, seu Deus, os primeiros cereais que colherem.\n  -  Não cozinhem um cabrito ou um carneirinho no leite da sua própria mãe .'),(126584,5,2,23,20,' -  Eu enviarei um anjo adiante de vocês para protegê-los na viagem e para levá-los ao lugar que lhes preparei.'),(126585,5,2,23,21,'Deem atenção e obedeçam ao anjo. Não se revoltem contra ele, pois ele age em meu nome e não perdoará revoltas.'),(126586,5,2,23,22,'Se vocês lhe obedecerem e fizerem tudo o que ele mandar, eu lutarei contra todos os inimigos de vocês.'),(126587,5,2,23,23,'O meu anjo irá adiante de vocês e os levará até a terra dos amorreus, dos heteus, dos perizeus, dos cananeus, dos heveus e dos jebuseus. E eu destruirei todos esses povos.'),(126588,5,2,23,24,'Não se curvem diante dos deuses deles, nem os adorem, e não sigam os seus costumes religiosos. Destruam os deuses deles e quebrem as colunas do deus Baal.'),(126589,5,2,23,25,'Se vocês adorarem a mim, o Senhor, seu Deus, eu os abençoarei, dando-lhes comida e água, e tirarei de vocês todas as doenças.'),(126590,5,2,23,26,'Na terra de vocês nenhuma mulher terá aborto, nem ficará sem ter filhos. E eu darei a vocês uma vida longa.'),(126591,5,2,23,27,' -  Farei com que os povos que são contra vocês tenham medo de mim. Farei com que haja confusão entre os povos contra quem vocês vão lutar e farei com que os inimigos fujam de vocês.'),(126592,5,2,23,28,'Farei com que os seus inimigos fiquem apavorados. E, quando vocês forem avançando, eu expulsarei os heveus, os cananeus e os heteus.'),(126593,5,2,23,29,'Não os expulsarei num ano só; se eu fizesse isso, a terra ficaria deserta, e os animais selvagens se tornariam numerosos demais, prejudicando vocês.'),(126594,5,2,23,30,'Pelo contrário, eu expulsarei esses povos pouco a pouco, até que vocês se tornem mais numerosos e tomem posse da terra.'),(126595,5,2,23,31,'Farei com que os limites da terra de vocês vão desde o golfo de Ácaba até o rio Eufrates e do mar Mediterrâneo até o deserto. Eu lhes darei poder para dominarem os povos daquelas terras, e vocês irão avançando e os expulsando.'),(126596,5,2,23,32,'Não façam nenhum acordo com eles, nem com os seus deuses.'),(126597,5,2,23,33,'Não deixem que esses povos vivam na terra de vocês. Se deixarem, eles farão com que vocês pequem contra mim. Se vocês adorarem os deuses deles, isso será uma armadilha mortal para vocês.'),(126598,5,2,24,1,'O Senhor Deus disse a Moisés:\n  -  Você, Arão, Nadabe, Abiú e setenta líderes do povo de Israel, subam o monte e venham até a minha presença. E, quando ainda estiverem um pouco longe, ajoelhem-se para me adorar.'),(126599,5,2,24,2,'Só você, Moisés, chegará perto de mim; os outros, não. E o povo não deverá subir o monte.'),(126600,5,2,24,3,'Moisés foi e contou ao povo tudo o que o Senhor tinha dito e todos os mandamentos que ele tinha dado. Então os israelitas responderam todos juntos:\n  -  Nós faremos tudo o que o Senhor ordenou.'),(126601,5,2,24,4,'Então Moisés escreveu todas as leis de Deus, o Senhor. No dia seguinte, de manhã, ele construiu um altar ao pé do monte e colocou ali doze colunas de pedra, uma para cada tribo das doze tribos do povo de Israel.'),(126602,5,2,24,5,'Aí Moisés mandou que alguns moços queimassem animais em sacrifício ao Senhor e matassem touros como ofertas de paz.'),(126603,5,2,24,6,'Moisés pôs a metade do sangue dos animais em bacias e derramou a outra metade no altar.'),(126604,5,2,24,7,'Depois pegou o livro da aliança, onde estavam escritos os mandamentos do Senhor, e o leu em voz alta para o povo. Eles disseram:\n  -  Nós obedeceremos a Deus, o Senhor, e faremos tudo o que ele mandar.'),(126605,5,2,24,8,'Então Moisés pegou o sangue das bacias, borrifou o povo com ele e disse:\n  -  Este é o sangue que sela a aliança que o Senhor fez com vocês quando deu todos esses mandamentos.'),(126606,5,2,24,9,'Moisés, Arão, Nadabe, Abiú e setenta líderes do povo de Israel subiram o monte'),(126607,5,2,24,10,'e viram o Deus de Israel. Debaixo dos pés dele havia alguma coisa parecida com um piso feito de safiras, azul como o céu.'),(126608,5,2,24,11,'Deus não matou esses líderes de Israel; eles viram a Deus e depois comeram e beberam juntos.'),(126609,5,2,24,12,'O Senhor Deus disse a Moisés:\n  -  Suba o monte onde eu estou e fique aqui, pois eu vou lhe dar as placas de pedra que têm as leis e os mandamentos que escrevi, a fim de que você os ensine ao povo.'),(126610,5,2,24,13,'Moisés e Josué, o seu auxiliar, se aprontaram, e Moisés começou a subir o monte sagrado.'),(126611,5,2,24,14,'Então Moisés disse aos líderes:\n  -  Esperem aqui até nós voltarmos. Arão e Hur ficarão com vocês. Quem tiver alguma questão para resolver deverá falar com eles.'),(126612,5,2,24,15,'Então Moisés subiu o monte Sinai, e uma nuvem cobriu o monte.'),(126613,5,2,24,16,'A glória do Senhor desceu sobre o monte, e para os israelitas a luz parecia um fogo que queimava lá no alto. A nuvem cobriu o monte durante seis dias, e no sétimo dia o Senhor, lá da nuvem, chamou Moisés.'),(126614,5,2,24,17,''),(126615,5,2,24,18,'Moisés entrou no meio da nuvem. E ficou ali no monte quarenta dias e quarenta noites.'),(126616,5,2,25,1,'O Senhor Deus disse a Moisés:'),(126617,5,2,25,2,' -  Diga aos israelitas que me deem uma oferta. Receba as ofertas que eles quiserem dar de bom coração.'),(126618,5,2,25,3,'Essas ofertas podem ser ouro, prata ou bronze;'),(126619,5,2,25,4,'fios de lã azul, púrpura e vermelha; linho fino; tecido feito de pelos de cabra;'),(126620,5,2,25,5,'peles de carneiro tingidas de vermelho e peles finas; madeira de acácia;'),(126621,5,2,25,6,'azeite para lamparinas; especiarias para a preparação do azeite de ungir e para o incenso de cheiro agradável;'),(126622,5,2,25,7,'pedras de ônix e outras pedras de valor para serem colocadas no manto sacerdotal e no peitoral do Grande Sacerdote.'),(126623,5,2,25,8,'Os israelitas deverão fazer uma Tenda Sagrada para mim a fim de que eu possa morar no meio deles.'),(126624,5,2,25,9,' -  E você, Moisés, faça a Tenda e todos os seus móveis de acordo com o modelo que eu vou lhe mostrar.'),(126625,5,2,25,10,' -  Diga aos israelitas que façam uma arca de madeira de acácia, de um metro e dez de comprimento por sessenta e seis centímetros de largura e sessenta e seis de altura.'),(126626,5,2,25,11,'Revistam de ouro puro essa caixa, por dentro e por fora. E em toda a volta coloquem um remate de ouro.'),(126627,5,2,25,12,'Façam também quatro argolas de ouro e ponham nos quatro pés, ficando duas argolas de cada lado.'),(126628,5,2,25,13,'Façam cabos de madeira de acácia e revistam de ouro.'),(126629,5,2,25,14,'Enfiem os cabos nas argolas nos lados da arca, para que ela possa ser carregada.'),(126630,5,2,25,15,'Os cabos ficarão nas argolas da arca e não serão tirados dela.'),(126631,5,2,25,16,'Eu lhe darei as duas placas de pedra, onde estão escritos os mandamentos; e você porá essas placas na arca.'),(126632,5,2,25,17,' -  Faça também uma tampa de ouro puro, de um metro e dez de comprimento por sessenta e seis centímetros de largura.'),(126633,5,2,25,18,'Faça dois querubins de ouro batido,');
INSERT INTO `versiculos` VALUES (126634,5,2,25,19,'um para cada ponta da tampa. Isso deve ser feito de modo que os querubins formem uma só peça com a tampa.'),(126635,5,2,25,20,'Os querubins ficarão de frente um para o outro, olhando para a tampa. As suas asas ficarão abertas, cobrindo a tampa.'),(126636,5,2,25,21,'Coloque dentro da arca as duas placas de pedra que eu vou lhe dar e ponha a tampa na arca.'),(126637,5,2,25,22,'Ali eu me encontrarei com você e, de cima da tampa, do meio dos dois querubins, eu lhe darei as minhas leis para o povo de Israel.'),(126638,5,2,25,23,' -  Você deverá fazer também uma mesa de madeira de acácia, com as seguintes medidas: oitenta e oito centímetros de comprimento por quarenta e quatro de largura e sessenta e seis de altura.'),(126639,5,2,25,24,'Revista de ouro puro a mesa e coloque um remate de ouro em volta dela.'),(126640,5,2,25,25,'Em volta da mesa faça um friso de quatro dedos de largura e um remate de ouro em volta do friso.'),(126641,5,2,25,26,'Faça também quatro argolas de ouro e ponha nos quatro cantos, perto dos quatro pés.'),(126642,5,2,25,27,'Perto do friso deverão ser colocadas as argolas por onde passam os cabos para se carregar a mesa.'),(126643,5,2,25,28,'Esses cabos deverão ser feitos de madeira de acácia e revestidos de ouro. A mesa será carregada por esses cabos.'),(126644,5,2,25,29,'Faça os pratos, os copos, as taças e as jarras que serão usados para as ofertas de vinho. Tudo isso deverá ser feito de ouro puro.'),(126645,5,2,25,30,'A mesa será colocada na frente da arca da aliança, e em cima da mesa estarão sempre os pães sagrados que são oferecidos a mim.'),(126646,5,2,25,31,' -  Faça um candelabro de ouro puro. A sua base e a sua haste deverão ser de ouro batido. As flores que enfeitarão o candelabro, com os seus botões e as suas pétalas, formarão uma só peça com ele.'),(126647,5,2,25,32,'Dos seus lados sairão seis braços, três de um lado e três do outro.'),(126648,5,2,25,33,'Cada um dos seis braços deverá ter três flores com o formato de flor de amendoeira, com os seus botões e as suas pétalas.'),(126649,5,2,25,34,' -  A haste do candelabro deverá ter quatro flores com o formato de flor de amendoeira, com os seus botões e as suas pétalas.'),(126650,5,2,25,35,'Debaixo de cada um dos três pares de braços deverá haver um botão de amendoeira.'),(126651,5,2,25,36,'Os botões, os braços e o candelabro deverão formar uma só peça de ouro puro batido.'),(126652,5,2,25,37,'Faça sete lamparinas para o candelabro e coloque-as na parte de cima, de maneira que iluminem a frente dele.'),(126653,5,2,25,38,'As tesouras de cortar os pavios das lamparinas e os cinzeiros deverão ser de ouro puro.'),(126654,5,2,25,39,'Use trinta e quatro quilos de ouro puro para fazer o candelabro e todas as peças que o acompanham.'),(126655,5,2,25,40,' -  E tenha o cuidado de fazer tudo de acordo com o modelo que eu lhe mostrei no monte.'),(126656,5,2,26,1,'O Senhor disse a Moisés:\n  -  Faça a parte de dentro da Tenda Sagrada com dez cortinas de tecido feito de linho fino e de fios de lã azul, púrpura e vermelha. Nessas cortinas serão bordadas figuras de querubins.'),(126657,5,2,26,2,'Cada cortina deverá ter doze metros e meio de comprimento por um metro e oitenta de largura.'),(126658,5,2,26,3,'Costure cinco delas umas nas outras, formando assim uma só peça. Faça a mesma coisa com as outras cinco.'),(126659,5,2,26,4,'Ponha laçadas de tecido azul na beirada de fora da última cortina de cada uma das duas peças de cortinas.'),(126660,5,2,26,5,'Faça cinquenta laçadas para a beirada da primeira cortina da primeira peça e cinquenta para a beirada da última cortina da segunda peça, de modo que as laçadas fiquem de frente umas para as outras.'),(126661,5,2,26,6,'Faça também cinquenta prendedores de ouro e com eles junte os dois jogos de cortinas para que formem uma só peça.'),(126662,5,2,26,7,' -  Faça uma cobertura para a Tenda, com onze pedaços de pano feito de pelos de cabra.'),(126663,5,2,26,8,'Os pedaços deverão ter o mesmo tamanho, medindo treze metros e trinta de comprimento por um metro e oitenta de largura.'),(126664,5,2,26,9,'Costure cinco pedaços uns nos outros, formando uma peça, e os outros seis, formando outra peça, ficando o sexto pedaço dobrado na parte da frente da Tenda.'),(126665,5,2,26,10,'Ponha cinquenta laçadas na beirada do último pedaço da primeira peça e cinquenta laçadas na beirada da outra peça.'),(126666,5,2,26,11,'Faça também cinquenta prendedores de bronze e passe esses prendedores nas laçadas, juntando assim as duas peças uma com a outra para que formem uma cobertura só.'),(126667,5,2,26,12,'A metade da cortina que sobrar ficará pendurada na parte de trás da Tenda.'),(126668,5,2,26,13,'Os quarenta e cinco centímetros que sobrarem de cada lado do comprimento das cortinas ficarão de um lado e do outro para cobrir a Tenda.'),(126669,5,2,26,14,' -  Faça mais uma cobertura, de peles de carneiro tingidas de vermelho; e em cima desta coloque outra cobertura, feita de peles finas.'),(126670,5,2,26,15,' -  Faça também armações de madeira de acácia para a Tenda.'),(126671,5,2,26,16,'Cada uma das armações terá quatro metros e quarenta e cinco de comprimento por sessenta e sete centímetros de largura.'),(126672,5,2,26,17,'Cada armação terá dois encaixes para juntar uma à outra. Você fará isso com todas as armações da Tenda.'),(126673,5,2,26,18,'Faça vinte armações para o lado sul'),(126674,5,2,26,19,'e ponha debaixo dessas vinte armações quarenta bases de prata, duas debaixo de cada armação, para firmarem os seus dois encaixes.'),(126675,5,2,26,20,'Faça também vinte armações para o lado norte'),(126676,5,2,26,21,'e quarenta bases de prata, duas para cada armação.'),(126677,5,2,26,22,'Para o lado de trás da Tenda, o lado oeste, você fará seis armações'),(126678,5,2,26,23,'e mais duas armações para os cantos da Tenda.'),(126679,5,2,26,24,'Essas armações dos cantos deverão ser juntadas na base, formando uma só peça até a primeira argola que fica na parte de cima. As duas armações que formam os dois cantos deverão ser colocadas desse jeito.'),(126680,5,2,26,25,'Portanto, haverá oito armações com as suas dezesseis bases de prata, duas debaixo de cada armação.'),(126681,5,2,26,26,' -  Faça quinze travessas de madeira de acácia, cinco para as armações de um lado da Tenda,'),(126682,5,2,26,27,'cinco para as armações do outro lado e cinco para as armações do lado oeste, na parte de trás.'),(126683,5,2,26,28,'A travessa do centro passará a meia altura entre as armações, de um lado da Tenda até o outro.'),(126684,5,2,26,29,'Revista de ouro essas armações e ponha nelas argolas de ouro, por onde passarão os cabos, que também deverão ser revestidos de ouro.'),(126685,5,2,26,30,'Arme a Tenda de acordo com o modelo que eu lhe mostrei no monte.'),(126686,5,2,26,31,' -  Faça uma cortina de tecido feito de linho fino e de fios de lã azul, púrpura e vermelha e bordada com figuras de querubins.'),(126687,5,2,26,32,'Pendure essa cortina em quatro postes de madeira de acácia revestidos de ouro, que terão prendedores de ouro e serão fixados em quatro bases de prata.'),(126688,5,2,26,33,'Pendure a cortina debaixo dos prendedores e atrás da cortina ponha a arca da aliança, onde estão as duas placas de pedra. A cortina separará o Lugar Santo do Lugar Santíssimo.'),(126689,5,2,26,34,'Ponha a tampa na arca da aliança, no Lugar Santíssimo.'),(126690,5,2,26,35,'Fora do Lugar Santíssimo ponha a mesa no lado norte da Tenda e coloque o candelabro no lado sul.'),(126691,5,2,26,36,' -  Para a entrada da Tenda faça uma cortina de tecido feito de linho fino e de fios de lã azul, púrpura e vermelha e enfeitada com bordados.'),(126692,5,2,26,37,'Para segurarem essa cortina, faça cinco postes de madeira de acácia revestidos de ouro e com prendedores de ouro. E faça cinco bases de bronze para os postes.'),(126693,5,2,27,1,'O Senhor disse a Moisés:\n  -  Faça um altar de madeira de acácia. Ele será quadrado, medindo dois metros e vinte de comprimento por dois metros e vinte de largura e um metro e trinta de altura.'),(126694,5,2,27,2,'Nos quatro cantos ponha quatro pontas, que formarão uma só peça com o altar, que deverá ser revestido de bronze.'),(126695,5,2,27,3,'Faça vasilhas para recolher a gordura e as cinzas e faça pás, bacias, garfos e braseiros; todas essas peças serão feitas de bronze.'),(126696,5,2,27,4,'Faça também uma grelha de bronze em forma de rede e nos seus cantos ponha quatro argolas de bronze.'),(126697,5,2,27,5,'Coloque essas argolas debaixo da beirada do altar, de maneira que a grelha chegue até a metade da altura do altar.'),(126698,5,2,27,6,'Para carregar o altar, faça cabos de madeira de acácia e revista-os de bronze.'),(126699,5,2,27,7,'Esses cabos deverão ser enfiados nas argolas, de um lado e do outro do altar, quando este tiver de ser carregado.'),(126700,5,2,27,8,'Esse altar, feito de madeira, será oco, de acordo com o modelo que eu lhe mostrei no monte.'),(126701,5,2,27,9,' -  Faça para a Tenda Sagrada um pátio cercado de cortinas de linho fino. No lado sul as cortinas deverão ter quarenta e quatro metros de comprimento.'),(126702,5,2,27,10,'Elas serão sustentadas por vinte postes e vinte bases feitos de bronze. Os ganchos dos postes e os suportes das cortinas serão de prata.'),(126703,5,2,27,11,'Faça a mesma coisa no lado norte do pátio.'),(126704,5,2,27,12,'O pátio terá vinte e dois metros de largura; portanto, nos lados oeste e leste as cortinas deverão ter vinte e dois metros de comprimento. Para sustentarem as cortinas, haverá dez postes e dez bases.'),(126705,5,2,27,13,''),(126706,5,2,27,14,'Cada lado da entrada terá cortinas de seis metros e sessenta de comprimento, com três postes e três bases.'),(126707,5,2,27,15,''),(126708,5,2,27,16,'Na entrada do pátio haverá uma cortina de oito metros e oitenta de comprimento. Faça essa cortina de tecido feito de linho fino e de fios de lã azul, púrpura e vermelha e enfeitada com bordados. A cortina será sustentada por quatro postes e quatro bases.'),(126709,5,2,27,17,'Todos os postes em volta do pátio deverão ser unidos por suportes de prata. Os seus ganchos serão de prata, e as suas bases serão de bronze.'),(126710,5,2,27,18,'O pátio terá quarenta e quatro metros de comprimento por vinte e dois de largura; a altura das cortinas será de dois metros e vinte. As cortinas serão de linho fino, e as bases, de bronze.'),(126711,5,2,27,19,'Todos os objetos usados no serviço da Tenda, as estacas da Tenda e as estacas do pátio serão de bronze.'),(126712,5,2,27,20,' -  Moisés, mande que os israelitas lhe tragam o melhor azeite para o candelabro, a fim de que ele possa ser aceso todas as tardes.'),(126713,5,2,27,21,'Arão e os seus filhos colocarão o candelabro na Tenda da Minha Presença, do lado de fora da cortina que está na frente da arca da aliança. O azeite ficará ali queimando na minha presença, desde a tarde até de manhã. Essa ordem deverá ser obedecida para sempre pelos israelitas e pelos seus descendentes.'),(126714,5,2,28,1,'O Senhor disse a Moisés:\n  -  Mande chamar o seu irmão Arão e os filhos dele, Nadabe, Abiú, Eleazar e Itamar. Separe-os do povo de Israel para que me sirvam como sacerdotes.'),(126715,5,2,28,2,'Faça roupas de sacerdote para o seu irmão a fim de darem a ele dignidade e beleza.'),(126716,5,2,28,3,'Chame todas as pessoas a quem eu dei habilidade e mande que façam as roupas de Arão, para que ele seja consagrado como meu sacerdote.'),(126717,5,2,28,4,'Mande que façam um peitoral, um manto sacerdotal, uma sobrepeliz , uma túnica bordada, uma mitra e um cinto. Essas pessoas farão roupas de sacerdote para o seu irmão Arão e os filhos dele, a fim de que eles me sirvam como sacerdotes.'),(126718,5,2,28,5,'Esses artesãos deverão usar fios de lã azul, púrpura e vermelha, fios de ouro e linho fino.'),(126719,5,2,28,6,' -  Os artesãos farão o manto sacerdotal de fios de lã azul, púrpura e vermelha, de linho fino e de fios de ouro e o enfeitarão com bordados.'),(126720,5,2,28,7,'Nas duas pontas do manto haverá duas alças que deverão ser presas nos dois lados do manto.'),(126721,5,2,28,8,'O cinto que passará pela cintura do manto para prendê-lo será feito dos mesmos materiais do manto, formando com ele uma só peça.'),(126722,5,2,28,9,'Pegue duas pedras de ágata e grave nelas os nomes dos filhos de Jacó,'),(126723,5,2,28,10,'seis nomes numa pedra e seis nomes na outra, por ordem de idade.'),(126724,5,2,28,11,'Escolha um bom ourives para gravar nas duas pedras os nomes dos filhos de Jacó e para montar as pedras em engastes de ouro.'),(126725,5,2,28,12,'Coloque essas duas pedras nas alças do manto sacerdotal para representarem as doze tribos do povo de Israel. Assim, Arão levará nos ombros esses nomes para que eu, o Senhor, sempre lembre do meu povo.'),(126726,5,2,28,13,'Faça dois engastes de ouro'),(126727,5,2,28,14,'e duas correntes de ouro puro entrelaçadas em forma de cordão, que você prenderá nos engastes.'),(126728,5,2,28,15,' -  Faça um peitoral, que o Grande Sacerdote usará para descobrir a vontade de Deus. Como o manto sacerdotal, o peitoral também será feito de fios de lã azul, púrpura e vermelha e de linho fino enfeitado com bordados.'),(126729,5,2,28,16,'O peitoral será quadrado e dobrado em dois. Terá um palmo de comprimento e um palmo de largura.'),(126730,5,2,28,17,'Coloque nele quatro carreiras de pedras preciosas. Na primeira carreira ponha um rubi, um topázio e uma granada.'),(126731,5,2,28,18,'Na segunda carreira ponha uma esmeralda, uma safira e um diamante.'),(126732,5,2,28,19,'A terceira carreira terá uma turquesa, uma ágata e uma ametista.'),(126733,5,2,28,20,'A quarta carreira terá um berilo, um ônix e um jaspe. As pedras deverão ser montadas em engastes de ouro.'),(126734,5,2,28,21,'Em cada uma dessas doze pedras será gravado o nome de um dos filhos de Jacó para representar as doze tribos de Israel.'),(126735,5,2,28,22,'Com fios de ouro puro trançados faça cordões para o peitoral.'),(126736,5,2,28,23,'Faça também duas argolas de ouro e as prenda nas pontas da parte de cima do peitoral.'),(126737,5,2,28,24,'Passe os dois cordões de ouro nas duas argolas'),(126738,5,2,28,25,'e prenda as duas pontas dos cordões nos dois engastes de ouro do peitoral, que serão presos nas duas alças do manto, na parte da frente.'),(126739,5,2,28,26,'Faça outras duas argolas de ouro, que serão presas nas duas pontas de baixo do peitoral, na borda do lado de dentro do manto.'),(126740,5,2,28,27,'Faça ainda mais duas argolas de ouro e prenda-as nas pontas das duas alças do manto, em baixo, na frente dele, perto da costura e acima do cinto.'),(126741,5,2,28,28,'Com um cordão azul prenda as argolas do peitoral nas argolas do manto, para que o peitoral fique preso acima do cinto e não se solte.'),(126742,5,2,28,29,' -  Quando entrar no Lugar Santo, Arão usará esse peitoral, gravado com os nomes das tribos do povo de Israel para que eu, o Senhor, sempre lembre do meu povo.'),(126743,5,2,28,30,'Ponha o Urim e o Tumim no peitoral para que estejam em cima do coração de Arão quando ele estiver na minha presença. Nessas ocasiões Arão deverá usar o peitoral para que ele possa saber o que eu quero que o povo de Israel faça.'),(126744,5,2,28,31,' -  A sobrepeliz, roupa que vai por cima do manto sacerdotal, será tecida inteiramente de fios de lã azul.'),(126745,5,2,28,32,'Nela haverá uma abertura para passar a cabeça. Essa abertura será rematada com uma tira de malha para que não se rasgue.'),(126746,5,2,28,33,'Em volta de toda a barra coloque aplicações em forma de romãs, feitas de fios de lã azul, púrpura e vermelha. Entre uma romã e outra ponha sininhos de ouro.'),(126747,5,2,28,34,''),(126748,5,2,28,35,'Arão deverá usar essa sobrepeliz quando estiver servindo como sacerdote, tanto quando estiver na minha presença no Lugar Santo como quando sair dele. Nessas ocasiões, o som dos sininhos será ouvido, e Arão não será morto.'),(126749,5,2,28,36,' -  Faça também uma placa de ouro puro e grave nela a seguinte frase: ´Separado para o Senhor.`'),(126750,5,2,28,37,'Amarre essa placa na frente da mitra, com um cordão de lã azul.'),(126751,5,2,28,38,'Arão deverá usá-la na testa para que eu, o Senhor, aceite todas as ofertas que os israelitas me trouxerem, e para que eles não sejam culpados se cometerem algum erro ao oferecê-las a mim.'),(126752,5,2,28,39,' -  Você tecerá para o sacerdote uma túnica de linho fino, uma mitra de linho fino e um cinto bordado.'),(126753,5,2,28,40,' -  Para os filhos de Arão faça túnicas, cintos e mitras a fim de lhes darem dignidade e beleza.'),(126754,5,2,28,41,'Com essas roupas vista o seu irmão Arão e os filhos dele. Depois consagre-os e dedique-os, derramando azeite na cabeça deles, para que me sirvam como sacerdotes.'),(126755,5,2,28,42,'Faça calções de linho para cobrir a nudez deles, calções que vão da cintura até as coxas.'),(126756,5,2,28,43,'Arão e os seus filhos deverão usá-los sempre que entrarem na Tenda da Minha Presença ou quando chegarem perto do altar para servirem como sacerdotes no Lugar Santo. Deste modo eles não se arriscarão a morrer por mostrarem a sua nudez. Arão e os seus descendentes obedecerão a essa ordem para sempre.'),(126757,5,2,29,1,'O Senhor disse a Moisés:\n  -  A fim de separar Arão e os seus filhos como sacerdotes para o meu serviço, faça o seguinte: pegue um touro novo e dois carneiros sem defeito.'),(126758,5,2,29,2,'Pegue farinha de trigo e faça alguns pães com azeite e outros sem azeite, todos sem fermento. Faça também alguns pães achatados e passe azeite em cima.'),(126759,5,2,29,3,'Ponha tudo isso numa cesta e ofereça a mim quando você fizer o sacrifício do touro novo e dos dois carneiros.'),(126760,5,2,29,4,' -  Traga Arão e os filhos dele para a entrada da Tenda da Minha Presença e mande que eles se lavem.'),(126761,5,2,29,5,'Depois vista Arão com as suas roupas de sacerdote, isto é, a túnica, o manto sacerdotal, a sobrepeliz , o peitoral e o cinto que passa pela cintura do manto.'),(126762,5,2,29,6,'Ponha nele a mitra e amarre nela a placa sagrada em que estão gravadas as palavras ´Separado para o Senhor`.'),(126763,5,2,29,7,'Em seguida ponha na cabeça dele o azeite de ungir.'),(126764,5,2,29,8,' -  Traga os filhos de Arão e vista túnicas neles.'),(126765,5,2,29,9,'Ponha faixas em volta da sua cintura e mitra na sua cabeça. É assim que você consagrará Arão e os seus filhos. Ele e os seus descendentes deverão me servir para sempre como sacerdotes.'),(126766,5,2,29,10,' -  Traga também o touro novo para a frente da Tenda da Minha Presença, e Arão e os seus filhos porão as mãos na cabeça dele.'),(126767,5,2,29,11,'Mate o touro ali na minha presença, na entrada da Tenda.'),(126768,5,2,29,12,'Depois pegue o sangue do touro e, com o dedo, ponha sobre as pontas do altar e derrame o resto na base do altar.'),(126769,5,2,29,13,'Em seguida queime no altar, como oferta para mim, as seguintes partes do animal: toda a gordura que cobre os miúdos, a melhor parte do fígado, os dois rins e a gordura que os cobre.'),(126770,5,2,29,14,'Mas queime fora do acampamento a carne do animal, o couro e as tripas. Essa é uma oferta para tirar os pecados dos sacerdotes.'),(126771,5,2,29,15,' -  Depois pegue um dos carneiros, e Arão e os seus filhos porão as mãos na cabeça dele.'),(126772,5,2,29,16,'Mate o carneiro, pegue o sangue e com ele borrife os quatro lados do altar.'),(126773,5,2,29,17,'Corte o carneiro em pedaços, lave os miúdos e as pernas traseiras e ponha em cima da cabeça e dos outros pedaços.'),(126774,5,2,29,18,'Queime o carneiro inteiro em cima do altar como uma oferta de alimento. O cheiro dessa oferta me agrada.'),(126775,5,2,29,19,' -  Depois pegue o outro carneiro, e Arão e os seus filhos porão as mãos na cabeça dele.'),(126776,5,2,29,20,'Mate esse carneiro e ponha uma parte do sangue dele na ponta da orelha direita de Arão e na ponta da orelha direita dos seus filhos. Também ponha o sangue sobre o dedo polegar da mão direita deles e sobre o dedão do pé direito; e com o resto do sangue borrife os quatro lados do altar.'),(126777,5,2,29,21,'Pegue um pouco do sangue que está no altar e o azeite de ungir e com eles borrife Arão, e as suas roupas, e os seus filhos, e as roupas deles. Então ele, os seus filhos e as roupas de todos eles estarão separados para mim.'),(126778,5,2,29,22,'Esse carneiro é oferecido para a ordenação dos sacerdotes. Retire a gordura desse carneiro, o rabo, a gordura que cobre os miúdos, a melhor parte do fígado, os dois rins com a gordura que os cobre e a coxa direita.'),(126779,5,2,29,23,' -  Da cesta de pães sem fermento que foram oferecidos a mim, pegue um pão de cada tipo: um pão feito com azeite, outro pão sem azeite e um pão achatado.'),(126780,5,2,29,24,'Ponha esses pães nas mãos de Arão e dos filhos dele e faça com que eles os separem para mim como oferta especial.'),(126781,5,2,29,25,'Depois pegue os pães das suas mãos e queime em cima do altar, como alimento oferecido a mim. O cheiro dessa oferta me agrada.'),(126782,5,2,29,26,'Pegue o peito do carneiro e o separe para mim como oferta especial. Essa parte do animal ficará para você.'),(126783,5,2,29,27,' -  Na cerimônia de ordenação de um sacerdote, o peito e a coxa do carneiro deverão ser separados para mim como oferta especial e deverão ser dados para os sacerdotes.'),(126784,5,2,29,28,'As ofertas de paz dos israelitas serão feitas assim, para sempre. O peito e a coxa do animal pertencem aos sacerdotes. Essa é a oferta do povo para mim, o Senhor.'),(126785,5,2,29,29,' -  Depois da morte do sacerdote Arão, as suas roupas passarão para os seus filhos, e eles as usarão quando forem ordenados.'),(126786,5,2,29,30,'O filho de Arão que ficar no lugar dele como sacerdote e que entrar na Tenda da Minha Presença para servir no Lugar Santo deverá usar essas roupas sete dias.'),(126787,5,2,29,31,' -  A carne do carneiro usado na ordenação de Arão e dos seus filhos deverá ser cozida num lugar sagrado.'),(126788,5,2,29,32,'Na entrada da Tenda da Minha Presença eles deverão comer essa carne com o pão que ficar na cesta.'),(126789,5,2,29,33,'Quando eles forem ordenados, comerão o que foi oferecido como sacrifício para tirar os seus pecados. Somente os sacerdotes poderão comer esse alimento, pois ele é sagrado.'),(126790,5,2,29,34,'Por isso a carne ou o pão que não forem comidos naquele mesmo dia deverão ser queimados. Não deverão ser comidos, pois são sagrados.'),(126791,5,2,29,35,' -  Conforme eu mandei, faça durante sete dias as cerimônias para ordenar Arão e os seus filhos.'),(126792,5,2,29,36,'Cada dia ofereça um touro novo como sacrifício para conseguir o perdão dos pecados de todos. Com um sacrifício para tirar pecados você purificará o altar e depois o ungirá a fim de torná-lo santo.'),(126793,5,2,29,37,'Faça isso todos os dias, durante sete dias. Então o altar ficará completamente santo, e qualquer pessoa ou coisa que tocar nele sofrerá por causa do poder da sua santidade.'),(126794,5,2,29,38,' -  Todos os dias, e para sempre, sacrifique dois carneirinhos de um ano.'),(126795,5,2,29,39,'Sacrifique um deles de manhã e o outro à tarde.'),(126796,5,2,29,40,'Junto com o primeiro carneirinho ofereça um quilo de farinha de trigo misturada com um litro de azeite. E, como oferta, derrame um litro de vinho.'),(126797,5,2,29,41,'À tarde ofereça outro carneirinho e junto com ele a mesma quantidade de farinha, azeite e vinho, como de manhã. Essa é uma oferta de alimento trazida para mim, o Senhor, e o seu cheiro me agrada.'),(126798,5,2,29,42,'E essa oferta a ser queimada deve ser oferecida para sempre na minha presença, na entrada da Tenda da Minha Presença. Ali eu me encontrarei com o meu povo e falarei com você.'),(126799,5,2,29,43,'Ali me encontrarei com o povo de Israel, e a minha glória fará com que esse lugar fique santo.'),(126800,5,2,29,44,'Eu farei com que a Tenda e o altar fiquem santos e separarei Arão e os seus filhos para me servirem como sacerdotes.'),(126801,5,2,29,45,'Morarei no meio do povo de Israel e serei o Deus deles.'),(126802,5,2,29,46,'Eles ficarão sabendo que eu, o Senhor, sou o Deus que os tirou do Egito para morar entre eles. Eu sou o Senhor, o Deus deles.'),(126803,5,2,30,1,'O Senhor Deus disse a Moisés:\n  -  Faça também um altar de madeira de acácia para queimar incenso em cima dele.'),(126804,5,2,30,2,'Esse altar será quadrado, medindo quarenta e cinco centímetros de comprimento por quarenta e cinco de largura; e terá noventa centímetros de altura. Nos quatro cantos haverá pontas, que formarão uma só peça com o altar.'),(126805,5,2,30,3,'A tampa, os quatro lados e as pontas deverão ser revestidos de ouro puro. E ponha um remate de ouro em volta do altar.'),(126806,5,2,30,4,'Ponha também duas argolas de ouro debaixo do remate, uma de cada lado. Por dentro dessas argolas passarão os cabos com que se carregará o altar.'),(126807,5,2,30,5,'Esses cabos deverão ser feitos de madeira de acácia e revestidos de ouro.'),(126808,5,2,30,6,'Ponha o altar em frente da cortina que ficará diante da arca da aliança. Ali eu me encontrarei com você.'),(126809,5,2,30,7,'De manhã, quando Arão for cuidar das lamparinas, ele deverá queimar incenso cheiroso.'),(126810,5,2,30,8,'Ao anoitecer, quando for acender as lamparinas, ele deverá fazer a mesma coisa. Essa oferta de incenso continuará para sempre, de geração em geração.'),(126811,5,2,30,9,'Nesse altar não ofereçam incenso comum, nem animais, nem cereais e não derramem ofertas de vinho sobre ele.'),(126812,5,2,30,10,'Uma vez por ano Arão fará uma cerimônia de purificação do altar, pondo nas suas quatro pontas o sangue do animal sacrificado para tirar os pecados do povo. Isso deverá ser feito para sempre, uma vez por ano. Esse altar deverá ser completamente santo, separado para mim, o Senhor.'),(126813,5,2,30,11,'O Senhor Deus disse a Moisés:'),(126814,5,2,30,12,' -  Quando você fizer a contagem do povo, cada israelita me pagará uma certa quantia pela sua vida, para que não lhe aconteça nenhum desastre enquanto a contagem estiver sendo feita.'),(126815,5,2,30,13,'Cada pessoa que for contada deverá pagar a quantia de prata exigida , pesada de acordo com a tabela oficial. Esse pagamento é para mim, o Senhor.'),(126816,5,2,30,14,'Quem for contado, isto é, cada homem de vinte anos para cima, pagará essa quantia.'),(126817,5,2,30,15,'Quando pagarem pela sua vida, o rico não precisará pagar mais do que a quantia exigida, nem o pobre pagará menos.'),(126818,5,2,30,16,'Você receberá do povo de Israel essa prata e a usará para o serviço da Tenda da Minha Presença. Esse imposto será o pagamento pela vida dos israelitas, e eu lembrarei de protegê-los.'),(126819,5,2,30,17,'O Senhor Deus disse a Moisés:'),(126820,5,2,30,18,' -  Faça uma pia de bronze com a base também de bronze. Coloque a pia entre a Tenda e o altar e ponha água dentro dela.'),(126821,5,2,30,19,'Arão e os seus filhos usarão essa água para lavar as mãos e os pés,'),(126822,5,2,30,20,'antes de entrarem na Tenda ou antes de chegarem perto do altar para apresentar a oferta de alimento. Assim eles não serão mortos.'),(126823,5,2,30,21,'Eles deverão lavar as mãos e os pés para que não morram. Essa é uma lei que deverá ser obedecida para sempre por eles e pelos seus descendentes.'),(126824,5,2,30,22,'O Senhor Deus disse a Moisés:'),(126825,5,2,30,23,' -  Escolha as especiarias mais cheirosas para fazer o azeite sagrado de ungir, seguindo a arte dos perfumistas. Em três litros e meio de azeite misture o seguinte: seis quilos de mirra líquida, três quilos de canela, três quilos de cana cheirosa e seis quilos de cássia, tudo pesado de acordo com a tabela oficial.'),(126826,5,2,30,24,''),(126827,5,2,30,25,''),(126828,5,2,30,26,'Use esse azeite para ungir a Tenda da Minha Presença, a arca da aliança,'),(126829,5,2,30,27,'a mesa e todo o seu equipamento, o candelabro e o seu equipamento, o altar de queimar incenso,'),(126830,5,2,30,28,'o altar de queimar ofertas, junto com todo o seu equipamento, e a pia com o seu suporte.'),(126831,5,2,30,29,'Assim você consagrará todas essas coisas, e elas ficarão completamente santas. E qualquer pessoa ou coisa que tocar nelas sofrerá por causa do poder da sua santidade.'),(126832,5,2,30,30,'Você ungirá também Arão e os filhos dele e os separará para me servirem como sacerdotes.'),(126833,5,2,30,31,'Diga ao povo de Israel o seguinte: ´Esse azeite de ungir deverá ser usado para sempre no meu serviço religioso.'),(126834,5,2,30,32,'Não deverá ser usado no corpo de quem não for sacerdote. E vocês não deverão usar a fórmula desse azeite para qualquer outra mistura igual a essa. Esse azeite é sagrado e assim ele deverá ser tratado.'),(126835,5,2,30,33,'Qualquer pessoa que preparar um azeite igual a esse ou usá-lo em quem não for sacerdote deverá ser expulsa do meio do meu povo.`'),(126836,5,2,30,34,'O Senhor Deus disse a Moisés:\n  -  Faça o incenso sagrado conforme a arte dos perfumistas. Misture, em partes iguais, as seguintes especiarias cheirosas: benjoim, ônica, resina medicinal e incenso puro. E ponha sal a fim de conservá-lo puro e santo.'),(126837,5,2,30,35,''),(126838,5,2,30,36,' -  Moa uma parte desse incenso até que vire um pó bem fino. Depois leve-o para dentro da Tenda da Minha Presença, onde eu me encontrarei com você, e coloque-o diante da arca da aliança. Considerem esse incenso como uma coisa muito sagrada.'),(126839,5,2,30,37,'Quando fizerem incenso para vocês mesmos, não usem a fórmula do incenso sagrado. Esse incenso é uma coisa sagrada, dedicada a mim.'),(126840,5,2,30,38,'Se alguém fizer incenso igual a esse para usá-lo como perfume, deverá ser expulso do meio do meu povo.'),(126841,5,2,31,1,'O Senhor Deus disse a Moisés:'),(126842,5,2,31,2,' -  Eu escolhi Bezalel, filho de Uri e neto de Hur, da tribo de Judá,'),(126843,5,2,31,3,'e o enchi com o meu Espírito. Eu lhe dei inteligência, competência e habilidade para fazer todo tipo de trabalho artístico;'),(126844,5,2,31,4,'para fazer desenhos e trabalhar em ouro, prata e bronze;'),(126845,5,2,31,5,'para lapidar e montar pedras preciosas; para entalhar madeira; e para fazer todo tipo de artesanato.'),(126846,5,2,31,6,'Escolhi Aoliabe, filho de Aisamaque, da tribo de Dã, para trabalhar com ele. Dei também capacidade a todos os homens habilidosos para fazerem todas as seguintes coisas que eu mandei:'),(126847,5,2,31,7,'a Tenda da Minha Presença, a arca da aliança e a sua tampa, todos os objetos da Tenda,'),(126848,5,2,31,8,'a mesa com as suas vasilhas, o candelabro de ouro puro com todo o seu equipamento, o altar de queimar incenso,'),(126849,5,2,31,9,'o altar de queimar as ofertas, junto com todo o seu equipamento, a pia com o seu suporte,'),(126850,5,2,31,10,'as roupas de tecido fino, as roupas sagradas que os sacerdotes Arão e os seus filhos usarão quando servirem como sacerdotes,'),(126851,5,2,31,11,'o azeite de ungir e o incenso cheiroso para o Lugar Santo. Todas essas coisas deverão ser feitas exatamente como eu ordenei.'),(126852,5,2,31,12,'O Senhor Deus mandou que Moisés'),(126853,5,2,31,13,'dissesse ao povo de Israel o seguinte:\n  -  Guardem o sábado, o meu dia de descanso, pois é um sinal de união entre mim e vocês para sempre, a fim de mostrar que eu, o Senhor, os separei para serem o meu próprio povo.'),(126854,5,2,31,14,'Portanto, guardem o dia de descanso porque ele é sagrado para vocês. Quem não o guardar, mas trabalhar nesse dia, deverá ser morto.'),(126855,5,2,31,15,'Vocês têm seis dias para trabalhar, porém o sétimo dia é o dia solene de descanso, separado para mim. Quem fizer qualquer serviço nesse dia deverá ser morto.'),(126856,5,2,31,16,'O povo de Israel deverá guardar esse dia como um sinal da aliança.'),(126857,5,2,31,17,'É um sinal de união para sempre entre mim e o povo de Israel porque eu, o Senhor, fiz o céu e a terra em seis dias e no sétimo dia parei de trabalhar e descansei.'),(126858,5,2,31,18,'Quando Deus acabou de falar com Moisés no monte Sinai, entregou a ele as duas placas de pedra onde o próprio Deus havia escrito os mandamentos.'),(126859,5,2,32,1,'O povo viu que Moisés estava demorando muito para descer do monte. Então eles se reuniram em volta de Arão e lhe disseram:\n  -  Não sabemos o que aconteceu com Moisés, aquele homem que nos tirou do Egito. Portanto, faça para nós deuses que vão à nossa frente.'),(126860,5,2,32,2,'Arão lhes disse:\n  -  Tirem os brincos de ouro que as suas mulheres, os seus filhos e as suas filhas estão usando e tragam para mim.'),(126861,5,2,32,3,'Então os israelitas tiraram das orelhas os brincos de ouro e os trouxeram a Arão.'),(126862,5,2,32,4,'Ele pegou os brincos, derreteu-os, derramou o ouro dentro de um molde e fez um bezerro de ouro. Então disseram:\n  -  Povo de Israel, estes são os nossos deuses, que nos tiraram do Egito!'),(126863,5,2,32,5,'Arão construiu um altar diante do bezerro de ouro e anunciou ao povo:\n  -  Amanhã haverá uma festa em honra de Deus, o Senhor.'),(126864,5,2,32,6,'No dia seguinte, de manhã cedo, eles trouxeram alguns animais para serem queimados como sacrifício e outros para serem comidos como ofertas de paz. Depois o povo sentou-se para comer e beber e se levantou para se divertir.'),(126865,5,2,32,7,'Então o Senhor Deus disse a Moisés:\n  -  Desça depressa porque o seu povo, o povo que você tirou do Egito, pecou e me rejeitou.'),(126866,5,2,32,8,'Eles já deixaram o caminho que eu mandei que seguissem; fizeram um bezerro de ouro fundido, e o adoraram, e lhe ofereceram sacrifícios. Estão dizendo que estes são os deuses deles, os deuses que os tiraram do Egito.'),(126867,5,2,32,9,'Eu conheço este povo e sei que é muito teimoso.'),(126868,5,2,32,10,'Agora não tente me impedir, pois vou descarregar a minha ira sobre esta gente e vou acabar com eles. Depois farei de você e dos seus descendentes uma grande nação.'),(126869,5,2,32,11,'Porém Moisés fez um pedido ao Senhor, seu Deus. Ele disse:\n  -  Ó Senhor, por que ficaste assim tão irado com o teu povo, que tiraste do Egito com grande poder e força?'),(126870,5,2,32,12,'Por que deixar que os egípcios venham a dizer que tiraste o teu povo do Egito para matá-lo nos montes e destruí-lo completamente? Não fiques assim irado; muda de ideia e não faças cair sobre o teu povo essa desgraça.'),(126871,5,2,32,13,'Lembra dos teus servos Abraão, Isaque e Jacó. Lembra do juramento que fizeste de lhes dar tantos descendentes quantas estrelas há no céu. Lembra também que prometeste que darias aos seus descendentes toda aquela terra para ser propriedade deles para sempre.'),(126872,5,2,32,14,'Então o Senhor Deus mudou de ideia e não fez cair sobre o seu povo a desgraça que havia prometido.'),(126873,5,2,32,15,'Moisés desceu do monte, carregando as duas placas de pedra com os mandamentos escritos nos dois lados de cada pedra.'),(126874,5,2,32,16,'O próprio Deus havia feito as placas e tinha gravado nelas os mandamentos.'),(126875,5,2,32,17,'Josué ouviu o povo gritando e disse a Moisés:\n  -  Estou ouvindo um barulho de guerra no acampamento.'),(126876,5,2,32,18,'Moisés disse:\n  -  Não parece um barulho de vitória, nem um grito de derrota; o que estou ouvindo é gente cantando.'),(126877,5,2,32,19,'Quando Moisés chegou perto do acampamento, viu o bezerro de ouro e o povo, que estava dançando, e ficou furioso. Ali, ao pé do monte, ele jogou no chão as placas de pedra que estava carregando e quebrou-as.'),(126878,5,2,32,20,'Então pegou o bezerro de ouro que eles haviam feito, queimou-o no fogo e o moeu até virar pó e espalhou o pó na água. Em seguida mandou que o povo de Israel bebesse daquela água.'),(126879,5,2,32,21,'E Moisés disse a Arão:\n  -  O que é que esta gente lhe fez, para que você a levasse a cometer esse pecado tão horrível?'),(126880,5,2,32,22,'Arão respondeu:\n  -  Não fique com raiva de mim. Você sabe como este povo está sempre pronto para fazer o mal.'),(126881,5,2,32,23,'Eles me disseram: ´Não sabemos o que aconteceu com Moisés, aquele homem que nos tirou do Egito. Portanto, faça para nós deuses que sejam os nossos líderes.`'),(126882,5,2,32,24,'Aí eu mandei que quem tivesse enfeites de ouro os tirasse e me desse. Joguei aqueles enfeites no fogo, e saiu este bezerro!'),(126883,5,2,32,25,'Moisés viu que Arão havia deixado o povo completamente sem controle, fazendo assim que os seus inimigos zombassem deles.'),(126884,5,2,32,26,'Então ficou na entrada do acampamento e disse:\n  -  Quem estiver do lado de Deus, o Senhor, que chegue até aqui!\n Então todos os levitas se reuniram em volta de Moisés,'),(126885,5,2,32,27,'e ele disse:\n  -  O Senhor, o Deus do povo de Israel, manda que cada um de vocês pegue a sua espada e vá pelo acampamento, de ponta a ponta, matando os seus parentes, os seus amigos e os seus vizinhos.'),(126886,5,2,32,28,'Os levitas obedeceram à ordem de Moisés e mataram naquele dia mais ou menos três mil homens.'),(126887,5,2,32,29,'Moisés disse aos levitas:\n  -  Hoje vocês mataram os seus filhos e os seus irmãos e assim se consagraram como sacerdotes para o serviço de Deus, o Senhor. E, porque vocês fizeram isso, Deus lhes deu hoje uma bênção.'),(126888,5,2,32,30,'No dia seguinte Moisés disse ao povo:\n  -  Vocês cometeram um pecado horrível. Porém agora vou subir outra vez o monte para falar com o Senhor. Talvez eu consiga que ele perdoe o pecado de vocês.'),(126889,5,2,32,31,'Moisés voltou para o lugar onde o Senhor estava e disse:\n  -  Este povo cometeu um pecado terrível. Eles fizeram um deus de ouro e o adoraram.'),(126890,5,2,32,32,'Por favor, perdoa o pecado deles! Porém, se não quiseres perdoar, então tira o meu nome do teu livro, onde escreveste os nomes dos que são teus.'),(126891,5,2,32,33,'Então o Senhor disse a Moisés:\n  -  Riscarei do meu livro todos os que pecaram contra mim.'),(126892,5,2,32,34,'Agora vá e leve o povo para o lugar que eu mandei. Lembre que o meu Anjo guiará você. Porém já está chegando o tempo em que vou castigar este povo pelo seu pecado.'),(126893,5,2,32,35,'Por isso o Senhor Deus castigou os israelitas com uma doença, pois eles haviam obrigado Arão a fazer o bezerro de ouro.'),(126894,5,2,33,1,'O Senhor Deus disse a Moisés:\n  -  Saiam deste lugar, você e o povo que você tirou do Egito, e vão para a terra que eu jurei dar a Abraão, a Isaque, a Jacó e aos seus descendentes.'),(126895,5,2,33,2,'Eu mandarei um anjo para guiar você e expulsarei os cananeus, os amorreus, os heteus, os perizeus, os heveus e os jebuseus.'),(126896,5,2,33,3,'Vocês irão para uma terra boa e rica. Porém eu não irei, pois vocês são um povo teimoso, e eu os poderia destruir no caminho.'),(126897,5,2,33,4,'Quando Moisés deu essa mensagem aos israelitas, eles começaram a chorar, e ninguém usou as suas joias.'),(126898,5,2,33,5,'Então o Senhor mandou que Moisés dissesse a eles:\n  -  Vocês são um povo teimoso. Se eu fosse junto com vocês, mesmo que fosse por apenas um momento, eu os destruiria completamente. Agora tirem as suas joias, e eu vou resolver o que fazer com vocês.'),(126899,5,2,33,6,'Assim, depois que os israelitas saíram do monte Sinai, não usaram mais joias.'),(126900,5,2,33,7,'Sempre que o povo de Israel acampava, Moisés costumava armar a Tenda Sagrada a certa distância fora do acampamento. Ela era chamada de ´Tenda da Presença de Deus`, e quem quisesse consultar o Senhor ia até lá.'),(126901,5,2,33,8,'Quando Moisés saía para ir à Tenda, o povo ficava na porta das suas barracas olhando Moisés até que ele entrasse.'),(126902,5,2,33,9,'Depois que ele entrava, uma coluna de nuvem descia e parava na porta da Tenda; e da nuvem o Senhor falava com Moisés.'),(126903,5,2,33,10,'Logo que o povo via a coluna de nuvem na porta da Tenda, todos se ajoelhavam.'),(126904,5,2,33,11,'O Senhor Deus falava com Moisés face a face, como alguém que conversa com um amigo. Depois Moisés voltava para o acampamento. Porém Josué, filho de Num, o moço que era o auxiliar de Moisés, ficava na Tenda.'),(126905,5,2,33,12,'Moisés disse a Deus, o Senhor:\n  -  É verdade que me mandaste guiar este povo para aquela terra, porém não me disseste quem é que irá comigo. Disseste que me conheces bem e que estás contente comigo.'),(126906,5,2,33,13,'Agora, se isso é assim mesmo, fala-me dos teus planos para que eu possa te servir e continuar a te agradar. Lembra que escolheste esta nação para ser tua.'),(126907,5,2,33,14,'Deus disse:\n  -  Eu irei com você e lhe darei a vitória.'),(126908,5,2,33,15,'Então Moisés respondeu:\n  -  Se não fores com o teu povo, não nos faças sair deste lugar.'),(126909,5,2,33,16,'Como é que os outros povos poderão saber que estás contente com o teu povo e comigo, se não fores conosco? A tua presença é que mostrará que somos diferentes dos outros povos da terra.'),(126910,5,2,33,17,'O Senhor Deus disse a Moisés:\n  -  Vou atender o seu pedido porque conheço você bem, e você conseguiu a minha aprovação.'),(126911,5,2,33,18,'Aí Moisés suplicou:\n  -  Por favor, deixa que eu veja a tua glória.'),(126912,5,2,33,19,'Deus respondeu:\n  -  Eu farei com que todo o meu brilho passe diante de você e direi qual é o meu nome sagrado. Eu sou o Senhor e terei compaixão de quem eu quiser e terei misericórdia de quem eu desejar.'),(126913,5,2,33,20,'E disse ainda:\n  -  Não vou deixar que você veja o meu rosto, pois ninguém pode ver o meu rosto e continuar vivo.'),(126914,5,2,33,21,'Mas aqui há um lugar perto de mim, onde você poderá ficar em cima de uma rocha.'),(126915,5,2,33,22,'Quando a minha glória passar, eu porei você numa rachadura da rocha e o cobrirei com a minha mão até que eu passe.'),(126916,5,2,33,23,'Depois tirarei a mão, e você me verá pelas costas, porém não verá o meu rosto.'),(126917,5,2,34,1,'O Senhor Deus disse a Moisés:\n  -  Corte duas placas de pedra iguais àquelas que você quebrou, e eu escreverei nelas as mesmas palavras que estavam nas primeiras.'),(126918,5,2,34,2,'Amanhã cedo esteja pronto para subir o monte Sinai a fim de se encontrar comigo ali no alto do monte.'),(126919,5,2,34,3,'Ninguém deverá subir com você; ninguém deverá estar em qualquer parte do monte. As ovelhas, as cabras e o gado não deverão ficar pastando perto do monte.'),(126920,5,2,34,4,'Então Moisés cortou outras duas placas de pedra, iguais às primeiras, e, no dia seguinte, como o Senhor havia ordenado, ele se levantou bem cedo e subiu o monte Sinai, levando consigo as duas placas.'),(126921,5,2,34,5,'O Senhor desceu numa nuvem, ficou ali com Moisés e disse qual era o seu nome, isto é, o Senhor.'),(126922,5,2,34,6,'Então Deus passou diante de Moisés e disse em voz alta:\n  -  Eu sou o Senhor, o Deus Eterno! Eu tenho compaixão e misericórdia, não fico irado com facilidade, e a minha fidelidade e o meu amor são tão grandes, que não podem ser medidos.'),(126923,5,2,34,7,'Cumpro a minha promessa a milhares de gerações e perdoo o mal e o pecado. Porém não deixo de castigar os seus filhos e até os netos, os bisnetos e os trinetos pelos pecados dos pais.'),(126924,5,2,34,8,'Moisés se ajoelhou, encostou o rosto no chão e adorou a Deus.'),(126925,5,2,34,9,'Ele disse:\n  -  Ó Senhor, se estás, de fato, contente comigo, eu te peço que vás conosco. Este povo é teimoso, mas perdoa o nosso pecado e a nossa maldade e aceita-nos como o teu povo.'),(126926,5,2,34,10,'O Senhor Deus disse a Moisés:\n  -  Eu estou fazendo agora uma aliança com o seu povo. Na presença deles farei maravilhas como nunca foram feitas em toda a terra e em nenhuma nação. Todo o povo verá que milagres eu, o Senhor, posso fazer, pois vou realizar uma coisa terrível em favor de vocês.'),(126927,5,2,34,11,'Obedeçam às leis que estou dando a vocês hoje. Conforme vocês forem avançando, eu expulsarei os amorreus, os cananeus, os heteus, os perizeus, os heveus e os jebuseus.'),(126928,5,2,34,12,'Não façam nenhum acordo com os moradores da terra para onde vocês vão, pois isso poderia ser uma armadilha mortal para vocês.'),(126929,5,2,34,13,'Pelo contrário, derrubem os altares deles, destruam as colunas do deus Baal e cortem os postes da deusa Aserá.'),(126930,5,2,34,14,' -  Não adorem nenhum outro deus, pois eu, o Senhor, me chamo Deus Exigente e exijo que vocês adorem somente a mim.'),(126931,5,2,34,15,'Não façam acordos com os moradores da terra que vai ser de vocês. Nos seus cultos eles adoram deuses pagãos e lhes oferecem sacrifícios. Eles vão convidar vocês para as suas reuniões religiosas, e vocês poderão ficar tentados a comer os alimentos que eles oferecem aos seus deuses.'),(126932,5,2,34,16,'Os filhos de vocês poderiam casar com mulheres estrangeiras, e elas fariam com que vocês fossem infiéis a mim e adorassem os deuses pagãos que elas adoram.'),(126933,5,2,34,17,' -  Não façam deuses de metal, nem os adorem.'),(126934,5,2,34,18,' -  Comemorem a Festa dos Pães sem Fermento. Como lhes ordenei, comam pão sem fermento durante sete dias no mês de abibe, que é o tempo certo, pois foi nesse mês que vocês saíram do Egito.'),(126935,5,2,34,19,' -  Todo primeiro filho é meu e também o primeiro filhote macho dos animais domésticos.'),(126936,5,2,34,20,'Mas, se vocês quiserem ficar com o primeiro filhote macho de uma jumenta, ofereçam-me um carneiro; se não quiserem, quebrem o pescoço do jumentinho. Para ficarem com todo primeiro filho de vocês, paguem o preço determinado .\n  -  Ninguém deverá aparecer diante de mim sem trazer uma oferta.'),(126937,5,2,34,21,' -  Vocês têm seis dias para trabalhar, porém não trabalhem no sétimo dia, nem mesmo no tempo de arar ou de fazer a colheita.'),(126938,5,2,34,22,' -  Comemorem a Festa da Colheita quando começarem a fazer a primeira colheita do trigo. E comemorem a Festa das Barracas no outono, quando vocês colherem as suas frutas.'),(126939,5,2,34,23,' -  Três vezes por ano todos os homens israelitas deverão ir adorar a mim, o Senhor, o Deus do povo de Israel.'),(126940,5,2,34,24,'Eu vou expulsar as outras nações que estão diante de vocês e assim aumentarei o seu território; então ninguém tentará conquistar a terra de vocês durante as três festas, quando vocês vierem me adorar.'),(126941,5,2,34,25,' -  Quando me oferecerem um animal em sacrifício, não tragam pão feito com fermento, nem guardem para o dia seguinte o que sobrar do animal oferecido na Festa da Páscoa.'),(126942,5,2,34,26,' -  Todos os anos levem à casa do Senhor, seu Deus, os primeiros cereais que vocês colherem.\n  -  Não cozinhem um cabrito ou um carneirinho no leite da sua própria mãe .'),(126943,5,2,34,27,'O Senhor Deus disse ainda a Moisés:\n  -  Escreva essas palavras porque é com base nelas que estou fazendo uma aliança com você e com o povo de Israel.'),(126944,5,2,34,28,'Moisés ficou ali com Deus, o Senhor, quarenta dias e quarenta noites e durante esse tempo não comeu nem bebeu nada. Ele escreveu nas placas de pedra as palavras da aliança, isto é, os dez mandamentos.'),(126945,5,2,34,29,'Quando Moisés desceu do monte Sinai, carregando as duas placas da aliança, o seu rosto estava brilhando, pois ele havia falado com Deus. Mas ele não sabia disso.'),(126946,5,2,34,30,'Arão e todo o povo ficaram com medo de chegar perto de Moisés quando viram o seu rosto brilhando.'),(126947,5,2,34,31,'Porém Moisés os chamou, e Arão e todos os líderes do povo chegaram perto dele, e ele falou com todos.'),(126948,5,2,34,32,'Depois disso todo o povo de Israel se reuniu em volta de Moisés, e ele lhes entregou todas as leis que o Senhor Deus lhe tinha dado no monte Sinai.'),(126949,5,2,34,33,'Quando Moisés acabou de falar com eles, ele cobriu o rosto com um véu.'),(126950,5,2,34,34,'Sempre que entrava na Tenda Sagrada para falar com o Senhor, Moisés tirava o véu. Quando saía, ele contava ao povo de Israel tudo o que Deus lhe havia mandado dizer,'),(126951,5,2,34,35,'e o povo via que o seu rosto continuava brilhando. Porém Moisés cobria de novo o rosto com o véu até que entrava de novo na Tenda para falar com Deus.'),(126952,5,2,35,1,'Moisés reuniu todo o povo de Israel e lhe disse:\n  -  É isto o que o Senhor mandou vocês fazerem:'),(126953,5,2,35,2,'vocês têm seis dias para trabalhar, porém o sétimo dia deve ser sagrado, um dia solene dedicado ao Senhor. Qualquer pessoa que fizer algum trabalho nesse dia deverá ser morta.'),(126954,5,2,35,3,'No sábado, nem mesmo acendam fogo nas suas casas.'),(126955,5,2,35,4,'Moisés disse a todo o povo de Israel:\n  -  É isto o que o Senhor ordenou:'),(126956,5,2,35,5,'façam uma oferta ao Senhor. Quem quiser fazer isso deverá trazer uma oferta de ouro, prata ou bronze;'),(126957,5,2,35,6,'fios de lã azul, púrpura e vermelha; linho fino; tecido feito de pelos de cabra;'),(126958,5,2,35,7,'peles de carneiro tingidas de vermelho e peles finas; madeira de acácia;'),(126959,5,2,35,8,'azeite para lamparinas; especiarias para a preparação do azeite de ungir e para o incenso de cheiro agradável;'),(126960,5,2,35,9,'pedras de ônix e outras pedras de valor para serem colocadas no manto sacerdotal e no peitoral do Grande Sacerdote.'),(126961,5,2,35,10,' -  Todos os homens habilidosos deverão vir e fazer tudo o que o Senhor mandou,'),(126962,5,2,35,11,'isto é, a Tenda, as suas coberturas (a de dentro e a de fora), os prendedores, as armações, as travessas, os postes e as bases;'),(126963,5,2,35,12,'a arca da aliança, os seus cabos de madeira, a sua tampa e a cortina para separar o Lugar Santíssimo do Lugar Santo;'),(126964,5,2,35,13,'a mesa, os seus cabos e todo o seu equipamento; os pães oferecidos a Deus;'),(126965,5,2,35,14,'o candelabro e o seu equipamento; as lamparinas com o seu azeite;'),(126966,5,2,35,15,'o altar de queimar incenso e os seus cabos; o azeite de ungir; o incenso cheiroso; a cortina para a entrada da Tenda;'),(126967,5,2,35,16,'o altar de queimar as ofertas e a sua grelha de bronze; os cabos e o resto do equipamento do altar; a pia com o seu suporte;'),(126968,5,2,35,17,'a cortina do pátio, os seus postes e as suas bases; a cortina da entrada do pátio;'),(126969,5,2,35,18,'as estacas e as cordas da Tenda, e as estacas e as cordas do pátio;'),(126970,5,2,35,19,'e as roupas que os sacerdotes usarão quando servirem no Lugar Santo, isto é, as roupas sagradas de Arão e dos seus filhos.'),(126971,5,2,35,20,'Então o povo de Israel foi para casa,'),(126972,5,2,35,21,'e todos os que, de fato, queriam voltaram trazendo uma oferta para o Senhor, a fim de que a Tenda da Presença de Deus, o Senhor, fosse construída. Eles trouxeram tudo o que era necessário para a adoração e para fazer as roupas dos sacerdotes.'),(126973,5,2,35,22,'Vieram homens e mulheres, todos com muita boa vontade, e trouxeram fivelas, brincos, anéis, pulseiras e todo tipo de objetos de ouro. E essas ofertas foram dedicadas ao Senhor.'),(126974,5,2,35,23,'E também trouxeram como oferta linho fino, fios de lã azul, púrpura e vermelha, tecido feito de pelos de cabra, peles de carneiro tingidas de vermelho e peles finas.'),(126975,5,2,35,24,'Todos os que podiam dar trouxeram prata e bronze como oferta ao Senhor, e também os que tinham madeira de acácia que podia ser usada para qualquer trabalho.'),(126976,5,2,35,25,'Todas as mulheres habilidosas trouxeram o que haviam feito: fios de linho fino e fios de lã azul, púrpura e vermelha.'),(126977,5,2,35,26,'Elas também fizeram tecidos de pelos de cabra.'),(126978,5,2,35,27,'Os líderes trouxeram pedras de ônix e outras pedras de valor para serem colocadas no manto sacerdotal e no peitoral do Grande Sacerdote.'),(126979,5,2,35,28,'E trouxeram também especiarias e o azeite para as lamparinas, para ungir e para o incenso cheiroso.'),(126980,5,2,35,29,'Todos os israelitas trouxeram de muita boa vontade as suas ofertas a Deus, o Senhor, para o trabalho que ele, por meio de Moisés, havia ordenado que fosse feito.'),(126981,5,2,35,30,'Moisés disse ao povo de Israel:\n  -  O Senhor Deus escolheu Bezalel, filho de Uri e neto de Hur, da tribo de Judá.'),(126982,5,2,35,31,'Deus o encheu com o seu Espírito e lhe deu inteligência, competência e habilidade para fazer todo tipo de trabalho artístico;'),(126983,5,2,35,32,'para fazer desenhos e trabalhar em ouro, prata e bronze;'),(126984,5,2,35,33,'para lapidar e montar pedras preciosas; para entalhar madeira; e para fazer todo tipo de artesanato.'),(126985,5,2,35,34,'O Senhor deu a Bezalel e a Aoliabe, filho de Aisamaque, da tribo de Dã, o dom de ensinar os outros.'),(126986,5,2,35,35,'Ele lhes deu habilidade para fazerem todos os trabalhos de gravador e de desenhista, para tecerem linho fino e fios de lã azul, púrpura e vermelha e para fazerem outros tecidos. Eles têm habilidade para todo tipo de trabalho e para fazer desenhos.'),(126987,5,2,36,1,' -  Bezalel, Aoliabe e todos os outros homens a quem o Senhor deu habilidade e inteligência e que conhecem tudo o que é preciso para construir a Tenda Sagrada, deverão fazer tudo como o Senhor ordenou.'),(126988,5,2,36,2,'Moisés chamou Bezalel, Aoliabe e todos os outros homens a quem o Senhor tinha dado habilidade e que tinham boa vontade para ajudar, e disse-lhes que começassem a trabalhar.'),(126989,5,2,36,3,'Eles receberam de Moisés as ofertas que os israelitas haviam trazido para construir a Tenda Sagrada. E todas as manhãs o povo de Israel continuava a trazer a Moisés as suas ofertas.'),(126990,5,2,36,4,'Então os artesãos que estavam fazendo o trabalho'),(126991,5,2,36,5,'foram falar com Moisés. Eles disseram o seguinte:\n  -  O povo está trazendo muito mais do que é necessário para o trabalho que o Senhor mandou fazer.'),(126992,5,2,36,6,'Então Moisés ordenou que em todo o acampamento ninguém mais trouxesse ofertas para a Tenda Sagrada. E assim o povo não trouxe mais nada.'),(126993,5,2,36,7,'Pois o material que tinham ajuntado era suficiente para todo o trabalho que devia ser feito e ainda sobrava.'),(126994,5,2,36,8,'E assim os homens mais habilidosos entre os trabalhadores fizeram a Tenda da Presença do Senhor. Eles a fizeram com dez cortinas de tecido feito de linho fino e de fios de lã azul, púrpura e vermelha. Nessas cortinas estavam bordadas figuras de querubins.'),(126995,5,2,36,9,'Todas as cortinas eram do mesmo tamanho, medindo doze metros e meio de comprimento por um metro e oitenta de largura.'),(126996,5,2,36,10,'Eles costuraram cinco delas umas nas outras, formando assim uma só peça; e fizeram a mesma coisa com as outras cinco.'),(126997,5,2,36,11,'Foram colocadas laçadas de tecido azul na beirada de fora da última cortina de cada uma das duas peças de cortinas.'),(126998,5,2,36,12,'Puseram cinquenta laçadas na beirada da primeira cortina da primeira peça e cinquenta na beirada da última cortina da segunda peça, de modo que as laçadas ficaram de frente umas para as outras.'),(126999,5,2,36,13,'Os dois jogos de cortinas foram presos um no outro por meio de cinquenta prendedores de ouro, de modo que formavam uma só peça.'),(127000,5,2,36,14,'De onze pedaços de pano feito de pelos de cabra fizeram uma cobertura para a Tenda.'),(127001,5,2,36,15,'E fizeram todos os pedaços do mesmo tamanho, isto é, todos tinham treze metros e trinta de comprimento por um metro e oitenta de largura.'),(127002,5,2,36,16,'Costuraram cinco pedaços uns nos outros, formando uma peça, e os outros seis, formando outra peça.'),(127003,5,2,36,17,'Foram colocadas cinquenta laçadas na beirada do último pedaço da primeira peça e cinquenta laçadas na beirada da outra peça.'),(127004,5,2,36,18,'Depois fizeram cinquenta prendedores de bronze para prenderem as duas peças uma na outra a fim de que formassem uma cobertura só.'),(127005,5,2,36,19,'Fizeram mais uma cobertura, de peles de carneiro tingidas de vermelho; e em cima desta colocaram outra cobertura, feita de peles finas.'),(127006,5,2,36,20,'Prepararam também armações de madeira de acácia a fim de formarem as paredes da Tenda.'),(127007,5,2,36,21,'Cada uma das armações media quatro metros e quarenta e cinco de altura por sessenta e sete centímetros de largura.'),(127008,5,2,36,22,'Em cada armação havia dois encaixes para juntarem uma à outra. Todas as armações tinham esses encaixes.'),(127009,5,2,36,23,'Fizeram vinte armações para o lado sul'),(127010,5,2,36,24,'e debaixo dessas vinte armações puseram quarenta bases de prata, duas debaixo de cada armação, para firmarem os seus dois encaixes.'),(127011,5,2,36,25,'E para o lado norte da Tenda fizeram vinte armações'),(127012,5,2,36,26,'e quarenta bases de prata, duas para cada armação.'),(127013,5,2,36,27,'Para o lado de trás da Tenda, o lado oeste, fizeram seis armações'),(127014,5,2,36,28,'e mais duas armações para os cantos.'),(127015,5,2,36,29,'Essas armações dos cantos foram juntadas na base, formando uma só peça até a primeira argola que ficava na parte de cima. As duas armações que formavam os dois cantos foram colocadas desse jeito.'),(127016,5,2,36,30,'Assim, havia oito armações e dezesseis bases de prata, duas para cada armação.'),(127017,5,2,36,31,'Em seguida prepararam quinze travessas de madeira de acácia; cinco para as armações de um lado da Tenda,'),(127018,5,2,36,32,'cinco para as armações do outro lado e cinco para as armações do lado oeste, na parte de trás.'),(127019,5,2,36,33,'A travessa do centro passava a meia altura entre as armações, de um lado da Tenda até o outro.'),(127020,5,2,36,34,'Revestiram de ouro essas armações e puseram nelas argolas de ouro, por onde passavam os cabos, que também foram revestidos de ouro.'),(127021,5,2,36,35,'Fizeram também uma cortina de tecido feito de linho fino e de fios de lã azul, púrpura e vermelha e bordada com figuras de querubins.'),(127022,5,2,36,36,'Para segurarem essa cortina, foram feitos quatro postes de madeira de acácia revestidos de ouro; os prendedores das cortinas eram de ouro, e as quatro bases dos seus postes eram de prata.'),(127023,5,2,36,37,'Para a entrada da Tenda foi feita uma cortina de tecido feito de linho fino e de fios de lã azul, púrpura e vermelha e enfeitada com bordados.'),(127024,5,2,36,38,'Para segurarem essa cortina, foram feitos cinco postes, com prendedores, e revestiram de ouro a parte de cima dos postes e os suportes das cortinas. E foram feitas cinco bases de bronze para os postes.'),(127025,5,2,37,1,'Bezalel fez a arca da aliança de madeira de acácia; a arca media um metro e dez de comprimento por sessenta e seis centímetros de largura e sessenta e seis de altura.'),(127026,5,2,37,2,'Ele a revestiu de ouro puro por dentro e por fora e pôs em toda a volta um remate de ouro.'),(127027,5,2,37,3,'Fez quatro argolas de ouro e as colocou nos quatro pés da arca, ficando duas argolas de cada lado.'),(127028,5,2,37,4,'Ele fez cabos de madeira de acácia e os revestiu de ouro.'),(127029,5,2,37,5,'Depois enfiou os cabos nas argolas nos dois lados da arca, para que pudesse ser carregada.'),(127030,5,2,37,6,'Bezalel fez uma tampa de ouro puro de um metro e dez de comprimento por sessenta e seis centímetros de largura.'),(127031,5,2,37,7,'Ele fez dois querubins de ouro batido,'),(127032,5,2,37,8,'um para cada ponta da tampa. Ele os fez de tal modo, que formavam uma só peça com a tampa.'),(127033,5,2,37,9,'Os querubins ficavam de frente um para o outro, olhando para a tampa, e as suas asas abertas cobriam a tampa.'),(127034,5,2,37,10,'Bezalel fez uma mesa de madeira de acácia, com as seguintes medidas: oitenta e oito centímetros de comprimento por quarenta e quatro de largura e sessenta e seis de altura.'),(127035,5,2,37,11,'Ele revestiu de ouro puro a mesa e colocou um remate de ouro em volta dela.'),(127036,5,2,37,12,'Também fez em volta da mesa um friso de quatro dedos de largura e pôs um remate de ouro em volta do friso.'),(127037,5,2,37,13,'Fez quatro argolas de ouro e as pôs nos quatro cantos, perto dos quatro pés.'),(127038,5,2,37,14,'Perto do friso estavam as argolas por onde passavam os cabos que eram usados para se carregar a mesa.'),(127039,5,2,37,15,'Ele fez os cabos de madeira de acácia e os revestiu de ouro.'),(127040,5,2,37,16,'Fez também de ouro puro as vasilhas para a mesa, isto é, os pratos, os copos, as taças e as jarras que eram usados para as ofertas de vinho.'),(127041,5,2,37,17,'Bezalel fez de ouro puro batido o candelabro, a sua base e a sua haste. As flores que enfeitavam o candelabro, com os seus botões e as suas pétalas, formavam uma só peça com ele.'),(127042,5,2,37,18,'Dos seus lados saíam seis braços, três de um lado e três do outro.'),(127043,5,2,37,19,'Cada um dos seis braços tinha três flores com o formato de flor de amendoeira, com os seus botões e as suas pétalas.'),(127044,5,2,37,20,'A haste do candelabro tinha quatro flores com o formato de flor de amendoeira, com os seus botões e as suas pétalas.'),(127045,5,2,37,21,'Havia um botão de amendoeira debaixo de cada um dos três pares de braços.'),(127046,5,2,37,22,'Os botões, os braços e o candelabro formavam uma só peça de ouro puro batido.'),(127047,5,2,37,23,'Bezalel também fez sete lamparinas para o candelabro; as tesouras de cortar os pavios das lamparinas e os cinzeiros eram de ouro puro.'),(127048,5,2,37,24,'Ele usou trinta e quatro quilos de ouro puro para fazer o candelabro e todas as peças que o acompanhavam.'),(127049,5,2,37,25,'Bezalel fez um altar de madeira de acácia para queimar incenso em cima dele. O altar era quadrado, medindo quarenta e cinco centímetros de comprimento por quarenta e cinco de largura; e tinha noventa centímetros de altura. As pontas, nos quatro cantos, formavam uma só peça com o altar.'),(127050,5,2,37,26,'Bezalel revestiu de ouro puro a tampa, os quatro lados e as pontas e colocou um remate de ouro em volta do altar.'),(127051,5,2,37,27,'Também fez duas argolas de ouro e as colocou debaixo do remate, uma de cada lado. Por dentro das argolas passavam os cabos que eram usados para carregar o altar.'),(127052,5,2,37,28,'Os cabos foram feitos de madeira de acácia e revestidos de ouro.'),(127053,5,2,37,29,'Bezalel preparou o azeite sagrado de ungir e o incenso puro de cheiro agradável, misturado como perfume.'),(127054,5,2,38,1,'Para os sacrifícios que eram completamente queimados, Bezalel fez um altar de madeira de acácia. O tampo do altar era quadrado, medindo dois metros e vinte de comprimento por dois metros e vinte de largura; e o altar media um metro e trinta de altura.'),(127055,5,2,38,2,'Bezalel fez quatro pontas para os quatro cantos do altar. Essas quatro pontas formavam uma só peça com o altar. E ele o revestiu todo de bronze.'),(127056,5,2,38,3,'Fez também todas as peças para serem usadas no altar, isto é, as vasilhas, as pás, as bacias, os garfos e os braseiros. Todas essas peças foram feitas de bronze.'),(127057,5,2,38,4,'Ele fez uma grelha de bronze em forma de rede e a colocou debaixo da beirada do altar, de modo que a grelha chegava até a metade da altura do altar.'),(127058,5,2,38,5,'Fez quatro argolas para os quatro cantos da grelha, para enfiar nelas os cabos.'),(127059,5,2,38,6,'Os cabos foram feitos de madeira de acácia e revestidos de bronze.'),(127060,5,2,38,7,'Depois Bezalel enfiou os cabos nas argolas nos dois lados do altar. O altar foi feito de madeira e era oco.'),(127061,5,2,38,8,'Com os espelhos de bronze das mulheres que faziam serviços na entrada da Tenda da Presença de Deus, Bezalel fez a pia e a sua base.'),(127062,5,2,38,9,'Para a Tenda da Presença de Deus, Bezalel fez um pátio cercado de cortinas de linho fino. No lado sul as cortinas tinham quarenta e quatro metros de comprimento.'),(127063,5,2,38,10,'Elas eram sustentadas por vinte postes de bronze com bases também de bronze. Os ganchos dos postes e os suportes das cortinas eram de prata.'),(127064,5,2,38,11,'Bezalel fez a mesma coisa no lado norte do pátio.'),(127065,5,2,38,12,'O pátio tinha vinte e dois metros de largura; portanto, nos lados oeste e leste as cortinas tinham vinte e dois metros de comprimento. Para sustentarem as cortinas, havia dez postes e dez bases; os ganchos e os suportes eram de prata. A entrada do pátio ficava no lado leste.'),(127066,5,2,38,13,''),(127067,5,2,38,14,'De cada lado da entrada havia cortinas de seis metros e sessenta de comprimento, com três postes e três bases para sustentarem as cortinas.'),(127068,5,2,38,15,''),(127069,5,2,38,16,'Todas as cortinas que ficavam em volta do pátio eram de linho fino.'),(127070,5,2,38,17,'As bases das colunas eram de bronze, e os ganchos, os suportes e a parte de cima dos postes eram de prata. E todos os postes em volta do pátio eram unidos por suportes de prata.'),(127071,5,2,38,18,'A cortina da entrada do pátio era de tecido feito de linho fino e de fios de lã azul, púrpura e vermelha, enfeitada com bordados. O comprimento dessa cortina era de oito metros e oitenta, e a altura, de dois metros e vinte, como as cortinas do pátio.'),(127072,5,2,38,19,'Ela era sustentada por quatro postes com bases de bronze. Os ganchos, a parte de cima dos postes e os suportes eram de prata.'),(127073,5,2,38,20,'Todas as estacas da Tenda e do pátio eram de bronze.'),(127074,5,2,38,21,'A seguir vem a lista da quantidade dos metais usados na Tenda da Presença de Deus, onde estavam guardadas as duas placas de pedra, com os dez mandamentos. Moisés mandou fazer a lista, e ela foi preparada pelos levitas dirigidos por Itamar, filho do sacerdote Arão.'),(127075,5,2,38,22,'Bezalel, filho de Uri e neto de Hur, da tribo de Judá, fez tudo o que o Senhor havia ordenado a Moisés.'),(127076,5,2,38,23,'O seu ajudante foi Aoliabe, filho de Aisamaque, da tribo de Dã. Aoliabe era gravador, desenhista e tecia linho fino e fios de lã azul, púrpura e vermelha.'),(127077,5,2,38,24,'Todo o ouro que havia sido oferecido ao Senhor para a Tenda Sagrada pesava mil quilos, de acordo com a tabela oficial.'),(127078,5,2,38,25,'A prata da contagem do povo pesava três mil quatrocentos e trinta quilos, de acordo com a tabela oficial.'),(127079,5,2,38,26,'Essa quantia foi igual ao total pago por todos os homens alistados na contagem do povo; e cada homem pagava a importância exigida , pesada de acordo com a tabela oficial. Foram alistados na contagem seiscentos e três mil quinhentos e cinquenta homens de vinte anos para cima.'),(127080,5,2,38,27,'Foram usados três mil e quatrocentos quilos de prata para fazer as cem bases da Tenda Sagrada e da cortina, isto é, trinta e quatro quilos para cada base.'),(127081,5,2,38,28,'Com os trinta quilos de prata que sobraram, Bezalel fez os cabos, os ganchos para os postes e a parte de cima dos postes.'),(127082,5,2,38,29,'O bronze que foi oferecido a Deus dava um total de dois mil quatrocentos e vinte e cinco quilos.'),(127083,5,2,38,30,'Com isso Bezalel fez as bases para a entrada da Tenda da Presença de Deus; o altar de bronze com a sua grelha, também de bronze; todos os objetos para o altar,'),(127084,5,2,38,31,'para as bases que ficavam em volta do pátio e para a entrada do pátio; e todas as estacas para a Tenda e para o pátio que ficava em volta da Tenda.'),(127085,5,2,39,1,'Com fios de lã azul, púrpura e vermelha foram feitas as roupas sagradas que os sacerdotes deveriam usar quando servissem no Lugar Santo. As roupas de sacerdote para Arão foram feitas como o Senhor havia ordenado a Moisés.'),(127086,5,2,39,2,'Fizeram o manto sacerdotal de fios de lã azul, púrpura e vermelha, de linho fino e de fios de ouro.'),(127087,5,2,39,3,'Fizeram lâminas finas de ouro batido, que foram cortadas em fios para serem tecidos com o linho fino e com os fios de lã azul, púrpura e vermelha.'),(127088,5,2,39,4,'Fizeram duas alças para o manto, as quais foram presas nos seus dois lados.'),(127089,5,2,39,5,'O cinto, que passava pela cintura do manto, formava uma só peça com ele e era feito dos mesmos materiais, como o Senhor havia ordenado a Moisés.'),(127090,5,2,39,6,'As pedras de ágata foram preparadas e montadas em engastes de ouro. E, com muita habilidade, gravaram nas pedras os nomes dos filhos de Jacó.'),(127091,5,2,39,7,'Colocaram essas pedras nas alças do manto sacerdotal para representarem as doze tribos do povo de Israel, como o Senhor havia ordenado a Moisés.'),(127092,5,2,39,8,'O peitoral foi feito como o manto sacerdotal. Eles o fizeram de fios de lã azul, púrpura e vermelha e de linho fino enfeitado com bordados.'),(127093,5,2,39,9,'O peitoral era quadrado e dobrado em dois. Media um palmo de comprimento por um palmo de largura.'),(127094,5,2,39,10,'Nele foram colocadas quatro carreiras de pedras preciosas. Na primeira puseram um rubi, um topázio e uma granada;'),(127095,5,2,39,11,'na segunda carreira puseram uma esmeralda, uma safira e um diamante;'),(127096,5,2,39,12,'na terceira puseram uma turquesa, uma ágata e uma ametista;'),(127097,5,2,39,13,'e na quarta, um berilo, um ônix e um jaspe. Essas pedras foram montadas em engastes de ouro.'),(127098,5,2,39,14,'Em cada uma dessas pedras estava gravado o nome de um dos filhos de Jacó, para representar as doze tribos de Israel.'),(127099,5,2,39,15,'Com fios de ouro puro trançados fizeram cordões para o peitoral.'),(127100,5,2,39,16,'Fizeram também duas argolas de ouro e as prenderam nas pontas da parte de cima do peitoral.'),(127101,5,2,39,17,'Passaram os dois cordões de ouro nas duas argolas'),(127102,5,2,39,18,'e prenderam as duas pontas dos cordões nos dois engastes de ouro do peitoral, que foram presos nas duas alças do manto, na parte da frente.'),(127103,5,2,39,19,'Fizeram outras duas argolas de ouro e as prenderam nas duas pontas de baixo do peitoral, na borda do lado de dentro do manto.'),(127104,5,2,39,20,'Fizeram mais duas argolas de ouro e as prenderam nas pontas das duas alças do manto, embaixo, na frente dele, perto da costura e acima do cinto.'),(127105,5,2,39,21,'Como o Senhor havia ordenado a Moisés, com um cordão azul eles prenderam as argolas do peitoral nas argolas do manto para que o peitoral ficasse preso acima do cinto e não se soltasse.'),(127106,5,2,39,22,'A sobrepeliz, roupa que vai por cima do manto sacerdotal, era tecida inteiramente de fios de lã azul.'),(127107,5,2,39,23,'No meio dela havia uma abertura para a cabeça. Essa abertura era rematada com uma tira de malha para que não se rasgasse.'),(127108,5,2,39,24,'Em volta de toda a barra da sobrepeliz colocaram aplicações em forma de romãs, feitas de linho fino e de fios de lã azul, púrpura e vermelha.'),(127109,5,2,39,25,'Fizeram também sininhos de ouro puro e os puseram entre uma romã e outra.'),(127110,5,2,39,26,'Desse modo a barra da sobrepeliz ficou enfeitada com uma carreira de sininhos intercalados com romãs, da seguinte maneira: um sininho, uma romã, outro sininho, outra romã, conforme o Senhor havia ordenado a Moisés.'),(127111,5,2,39,27,'Fizeram túnicas de linho para Arão e os seus filhos,'),(127112,5,2,39,28,'e a mitra, os chapéus, os calções de linho'),(127113,5,2,39,29,'e o cinto tecido de linho fino e de fios de lã azul, púrpura e vermelha, enfeitado com bordados, conforme o Senhor havia ordenado a Moisés.'),(127114,5,2,39,30,'Fizeram ainda de ouro puro uma placa para a coroa sagrada e nela gravaram a seguinte frase: ´Separado para o Senhor.`'),(127115,5,2,39,31,'E amarraram a placa com um cordão de lã azul, para prendê-la na parte de cima da mitra, como o Senhor havia ordenado a Moisés.'),(127116,5,2,39,32,'Todo o trabalho da Tenda da Presença de Deus foi acabado. Os israelitas fizeram tudo como o Senhor havia ordenado a Moisés.'),(127117,5,2,39,33,'Eles levaram a Moisés a Tenda e todo o seu equipamento, os prendedores, as armações, as travessas, os postes e as bases.'),(127118,5,2,39,34,'Levaram a cobertura de peles de carneiro tingidas de vermelho, a cobertura de peles finas, a cortina que separava o Lugar Santíssimo do Lugar Santo,'),(127119,5,2,39,35,'a arca da aliança com as placas de pedra, os cabos e a tampa da arca.'),(127120,5,2,39,36,'Levaram a mesa e todo o seu equipamento; os pães oferecidos a Deus;'),(127121,5,2,39,37,'o candelabro de ouro puro, as suas lamparinas, todo o seu equipamento e o azeite para as lamparinas.'),(127122,5,2,39,38,'Levaram o altar de ouro, o azeite de ungir, o incenso cheiroso, a cortina da entrada da Tenda,'),(127123,5,2,39,39,'o altar de bronze com a sua grelha, os seus cabos e todo o seu equipamento; e a pia com o seu suporte.'),(127124,5,2,39,40,'Levaram as cortinas do pátio, os seus postes e as suas bases; a cortina da entrada do pátio e as suas cordas; as estacas da Tenda e todo o equipamento para ser usado nela.'),(127125,5,2,39,41,'Levaram as roupas vistosas para os sacerdotes usarem no Lugar Santo, isto é, as roupas sagradas do sacerdote Arão e dos seus filhos.'),(127126,5,2,39,42,'Os israelitas fizeram todo o trabalho como o Senhor havia ordenado a Moisés.'),(127127,5,2,39,43,'Moisés examinou cada coisa e viu que eles tinham feito tudo de acordo com o que o Senhor havia ordenado. Então Moisés os abençoou.'),(127128,5,2,40,1,'O Senhor Deus disse a Moisés:'),(127129,5,2,40,2,' -  No dia primeiro do primeiro mês, arme a Tenda da Presença de Deus.'),(127130,5,2,40,3,'Coloque na Tenda a arca da aliança, onde estão guardadas as placas com os dez mandamentos; e ponha a cortina na frente da arca.'),(127131,5,2,40,4,'Ponha dentro da Tenda a mesa e coloque em ordem as coisas que estão sobre ela. Ponha dentro da Tenda o candelabro e monte as lamparinas.'),(127132,5,2,40,5,'Ponha o altar de ouro para queimar incenso na frente da arca da aliança e pendure a cortina na entrada da Tenda.'),(127133,5,2,40,6,'E na frente da Tenda coloque o altar de queimar os sacrifícios.'),(127134,5,2,40,7,'Ponha a pia entre a Tenda e o altar e encha com água.'),(127135,5,2,40,8,'Depois arme o pátio ao redor da Tenda e pendure a cortina na sua entrada.'),(127136,5,2,40,9,' -  Então pegue o azeite de ungir e unja a Tenda e tudo o que estiver nela; desse modo, você a separará para mim, e ela ficará sagrada.'),(127137,5,2,40,10,'Depois você ungirá o altar das ofertas a ser completamente queimadas e todos os seus utensílios; assim o altar ficará separado para mim e será muito sagrado.'),(127138,5,2,40,11,'Do mesmo jeito você ungirá a pia com o seu suporte e a separará para mim.'),(127139,5,2,40,12,' -  Leve Arão e os filhos dele para a entrada da Tenda e mande que se lavem.'),(127140,5,2,40,13,'Vista Arão com as suas roupas de sacerdote, unja-o e o separe para mim a fim de que me sirva como sacerdote.'),(127141,5,2,40,14,'Traga os filhos dele e vista neles as túnicas.'),(127142,5,2,40,15,'Em seguida você os ungirá, como ungiu o pai deles, para que me sirvam como sacerdotes. Isso fará com que sejam sacerdotes para sempre.'),(127143,5,2,40,16,'Moisés fez tudo como o Senhor havia ordenado.'),(127144,5,2,40,17,'E assim, no dia primeiro do primeiro mês, quase um ano depois que os israelitas saíram do Egito, a Tenda da Presença de Deus foi armada.'),(127145,5,2,40,18,'Moisés colocou as bases, as armações e as travessas e levantou os postes.'),(127146,5,2,40,19,'Ele estendeu a cobertura sobre a Tenda e colocou a cobertura de fora por cima dela, como o Senhor havia ordenado.'),(127147,5,2,40,20,'Depois pegou as duas placas de pedra e as colocou dentro da arca da aliança. Enfiou os cabos nas argolas da arca e colocou a tampa nela.'),(127148,5,2,40,21,'Então pôs a arca na Tenda e, como o Senhor havia ordenado, pendurou a cortina entre o Lugar Santo e o Lugar Santíssimo para que ninguém pudesse ver a arca.'),(127149,5,2,40,22,'Moisés pôs a mesa na Tenda, no lado norte, do lado de fora da cortina,'),(127150,5,2,40,23,'e colocou sobre ela os pães oferecidos a Deus, o Senhor, como ele havia ordenado.'),(127151,5,2,40,24,'Moisés pôs o candelabro na Tenda, no lado sul, em frente da mesa'),(127152,5,2,40,25,'e ali, na presença do Senhor, ele acendeu as lamparinas, como o Senhor havia ordenado.'),(127153,5,2,40,26,'Pôs o altar de ouro na Tenda, em frente da cortina,'),(127154,5,2,40,27,'e queimou o incenso cheiroso, como o Senhor havia ordenado.'),(127155,5,2,40,28,'Pendurou a cortina na entrada da Tenda'),(127156,5,2,40,29,'e ali, em frente da cortina, colocou o altar para as ofertas que seriam completamente queimadas. Em cima do altar ele apresentou as ofertas a serem queimadas e as ofertas de cereais, como o Senhor havia ordenado.'),(127157,5,2,40,30,'Pôs a pia entre a Tenda e o altar e a encheu com água.'),(127158,5,2,40,31,'Nela Moisés, Arão e os filhos de Arão lavavam os pés'),(127159,5,2,40,32,'todas as vezes que entravam na Tenda ou iam até o altar, como o Senhor havia ordenado.'),(127160,5,2,40,33,'Moisés armou o pátio em volta da Tenda e do altar e pendurou a cortina na entrada do pátio. E assim ele terminou todo o trabalho.'),(127161,5,2,40,34,'Então a nuvem cobriu a Tenda, e ela ficou cheia da glória de Deus, o Senhor;'),(127162,5,2,40,35,'por isso Moisés não pôde entrar nela.'),(127163,5,2,40,36,'Os israelitas levavam o seu acampamento de um lugar para outro somente quando a nuvem se levantava de cima da Tenda.'),(127164,5,2,40,37,'Mas, se a nuvem não se levantava, os israelitas não saíam dali até o dia em que ela se levantava.'),(127165,5,2,40,38,'Em todas as suas viagens, eles podiam ver, durante o dia, a nuvem da presença do Senhor em cima da Tenda; e, durante a noite, viam o fogo queimando em cima dela.'),(127166,5,3,1,1,'O Senhor Deus chamou Moisés e de dentro da Tenda Sagrada mandou'),(127167,5,3,1,2,'que ele desse aos israelitas as seguintes leis a respeito dos sacrifícios:\n Quando um homem oferecer um animal em sacrifício a Deus, o Senhor, ele poderá escolhê-lo do seu gado ou do seu rebanho de ovelhas e cabras.'),(127168,5,3,1,3,'Se ele oferecer um animal do seu gado para ser completamente queimado no altar, então deverá ser um touro sem defeito. Para que o Senhor o aceite, o homem levará o touro até a entrada da Tenda Sagrada.'),(127169,5,3,1,4,'Ali ele porá a mão na cabeça do animal a fim de que seja aceito como sacrifício para conseguir o perdão dos seus pecados.'),(127170,5,3,1,5,'O homem matará o touro ali na frente da Tenda Sagrada, e os sacerdotes, que são descendentes de Arão, oferecerão ao Senhor o sangue do animal e depois borrifarão com ele os quatro lados do altar que está na frente da Tenda.'),(127171,5,3,1,6,'Em seguida o homem tirará o couro do animal e depois cortará o corpo em pedaços.'),(127172,5,3,1,7,'Os sacerdotes acenderão fogo em cima do altar, arrumarão a lenha sobre o fogo'),(127173,5,3,1,8,'e colocarão sobre ela os pedaços do touro, a cabeça e a gordura que cobre os intestinos.'),(127174,5,3,1,9,'O homem lavará os miúdos e as pernas do animal, que também serão queimados no altar. O sacerdote queimará o touro todo como um sacrifício que tem um cheiro agradável a Deus, o Senhor.'),(127175,5,3,1,10,'Se o homem oferecer em sacrifício a Deus um carneiro ou um cabrito, o animal deverá ser um macho sem defeito.'),(127176,5,3,1,11,'O homem matará o animal na presença do Senhor no lado norte do altar, e os sacerdotes borrifarão os quatro lados do altar com o sangue.'),(127177,5,3,1,12,'Em seguida ele cortará o animal em pedaços, e o sacerdote os colocará, junto com a cabeça e a gordura que cobre os intestinos, no fogo que está em cima do altar.'),(127178,5,3,1,13,'O dono do animal lavará os miúdos e as pernas, e estes também serão oferecidos em sacrifício. O animal todo será queimado como um sacrifício que tem um cheiro agradável ao Senhor.'),(127179,5,3,1,14,'Se a oferta queimada que o homem oferece ao Senhor for uma ave, então ele deverá trazer uma rolinha ou um pombinho.'),(127180,5,3,1,15,'O sacerdote levará a ave para o altar, tirará a cabeça e a queimará no altar. Em seguida deixará o sangue da ave escorrer no lado do altar.'),(127181,5,3,1,16,'Depois tirará o papo com o que estiver dentro e o jogará no monte de cinzas que fica no lado leste do altar.'),(127182,5,3,1,17,'Então pegará a ave pelas asas e a abrirá, sem a partir em duas partes, e a queimará no altar. A ave toda será queimada como um sacrifício que tem um cheiro agradável a Deus, o Senhor.'),(127183,5,3,2,1,'Quando um homem oferecer cereais ao Senhor Deus, deverá moer o cereal, tirando dele a melhor farinha. Depois de misturar azeite e incenso na farinha,'),(127184,5,3,2,2,'ele a entregará aos sacerdotes, que são descendentes de Arão. Um dos sacerdotes pegará um punhado da farinha com o azeite e o incenso e o queimará no altar para lembrar que a oferta toda é dada a Deus. É uma oferta de alimento que tem um cheiro agradável ao Senhor.'),(127185,5,3,2,3,'O resto da oferta de cereais é dos sacerdotes, que são descendentes de Arão; é a parte mais sagrada, pois foi tirada da oferta dada a Deus, o Senhor.'),(127186,5,3,2,4,'Se a oferta de cereais forem pães assados no forno, eles deverão ser feitos da melhor farinha, mas sem fermento. Os pães podem ser grandes, feitos de farinha misturada com azeite, ou então pequenos e achatados, passando-se um pouco de azeite por cima.'),(127187,5,3,2,5,'Se a oferta forem pães assados na grelha, eles deverão ser feitos de farinha misturada com azeite, mas sem fermento.'),(127188,5,3,2,6,'Quando fizer a oferta, o homem deverá partir o pão em pedaços e derramar azeite em cima.'),(127189,5,3,2,7,'Se a oferta forem pães assados na frigideira, eles deverão ser feitos de farinha misturada com azeite.'),(127190,5,3,2,8,'Apresente a Deus, o Senhor, essas ofertas de cereais; entregue ao sacerdote, e ele as levará ao altar.'),(127191,5,3,2,9,'Ele pegará uma pequena parte da oferta e a queimará no altar para lembrar que a oferta toda é dada a Deus. É uma oferta de alimento que tem um cheiro agradável ao Senhor.'),(127192,5,3,2,10,'O resto da oferta de cereais é dos sacerdotes, que são descendentes de Arão; é a parte mais sagrada, pois foi tirada da oferta dada a Deus, o Senhor.'),(127193,5,3,2,11,'Nenhuma oferta de cereais será preparada com fermento; nem fermento nem mel deverão ser usados em nenhuma oferta apresentada a Deus, o Senhor.'),(127194,5,3,2,12,'Ofereça ao Senhor os cereais que forem colhidos primeiro; mas essa oferta não será queimada no altar.'),(127195,5,3,2,13,'Tempere com sal todas as ofertas de cereais, pois o sal representa a aliança que Deus fez com o seu povo. Toda oferta de cereais deverá ser temperada com sal.'),(127196,5,3,2,14,'Quando a primeira parte da colheita de cereais for oferecida a Deus, o Senhor, leve grãos de espigas verdes, esmagados e torrados no fogo.'),(127197,5,3,2,15,'Ponha azeite e incenso em cima dessa oferta.'),(127198,5,3,2,16,'Aí o sacerdote queimará no altar uma parte dessa oferta de cereais, junto com o azeite e o incenso, para lembrar que a oferta toda é dada a Deus, o Senhor.'),(127199,5,3,3,1,'Quando um homem apresentar a Deus, o Senhor, uma oferta de paz, se o animal for tirado do gado, poderá ser um touro ou uma vaca, mas precisará ser sem defeito.'),(127200,5,3,3,2,'Em frente da Tenda Sagrada o homem porá a mão na cabeça do animal e o matará. Os sacerdotes, que são descendentes de Arão, borrifarão os quatro lados do altar com o sangue.'),(127201,5,3,3,3,'E um dos sacerdotes apresentará ao Senhor como uma oferta de alimento toda a gordura que cobre os miúdos,'),(127202,5,3,3,4,'os dois rins com a gordura que os cobre e também a melhor parte do fígado, que ele tirará junto com os rins.'),(127203,5,3,3,5,'Os sacerdotes queimarão tudo isso no altar, junto com a oferta queimada que foi posta em cima da lenha que está no altar. É uma oferta de alimento que tem um cheiro agradável a Deus, o Senhor.'),(127204,5,3,3,6,'Se o homem oferecer a Deus, o Senhor, um animal do seu rebanho como oferta de paz, o animal poderá ser macho ou fêmea, mas precisará ser sem defeito.'),(127205,5,3,3,7,'Se a oferta ao Senhor for um carneirinho,'),(127206,5,3,3,8,'o homem porá a mão na cabeça do animal e o matará em frente da Tenda Sagrada. Os sacerdotes, que são descendentes de Arão, borrifarão os quatro lados do altar com o sangue.'),(127207,5,3,3,9,'Um dos sacerdotes apresentará ao Senhor como uma oferta de alimento a gordura do animal, o rabo inteiro, que será cortado bem perto da espinha, a gordura que cobre os miúdos,'),(127208,5,3,3,10,'os dois rins e a gordura que os cobre e também a melhor parte do fígado, que ele tirará junto com os rins.'),(127209,5,3,3,11,'E o sacerdote queimará tudo isso no altar como uma oferta de alimento a Deus, o Senhor.'),(127210,5,3,3,12,'Se a oferta ao Senhor for um cabrito,'),(127211,5,3,3,13,'o homem porá a mão na cabeça do animal e o matará em frente da Tenda Sagrada. Os sacerdotes, que são descendentes de Arão, borrifarão os quatro lados do altar com o sangue.'),(127212,5,3,3,14,'Um dos sacerdotes apresentará ao Senhor como uma oferta de alimento a gordura que cobre os miúdos do animal,'),(127213,5,3,3,15,'e os dois rins, e a gordura que os cobre, e também a melhor parte do fígado, que ele tirará junto com os rins.'),(127214,5,3,3,16,'E o sacerdote queimará tudo isso no altar como uma oferta de alimento que tem um cheiro agradável. Toda a gordura pertence a Deus, o Senhor.'),(127215,5,3,3,17,'Por isso os israelitas, em todos os lugares onde morarem, não comerão nem a gordura nem o sangue. Essa é uma lei que deverá ser obedecida para sempre por vocês e pelos seus descendentes.'),(127216,5,3,4,1,'O Senhor Deus mandou que Moisés'),(127217,5,3,4,2,'dissesse aos israelitas o que deveria fazer a pessoa que, sem querer, quebrasse uma das leis do Senhor e fizesse o que é proibido.'),(127218,5,3,4,3,'Se o Grande Sacerdote cometer um pecado, tornando assim o povo culpado, ele, para tirar o pecado, oferecerá a Deus, o Senhor, um touro novo sem defeito.'),(127219,5,3,4,4,'Ele levará o animal até a entrada da Tenda Sagrada, porá a mão na cabeça do animal e o matará ali na presença do Senhor.'),(127220,5,3,4,5,'Em seguida pegará uma parte do sangue do animal e a levará para dentro da Tenda.'),(127221,5,3,4,6,'Ali ele molhará um dedo no sangue e na presença do Senhor borrifará o sangue sete vezes em frente da cortina do Lugar Santo.'),(127222,5,3,4,7,'Depois, ainda na presença do Senhor, ele porá um pouco do sangue nas pontas do altar que está dentro da Tenda, onde o incenso sagrado é queimado. O resto do sangue ele derramará na base do altar onde os sacrifícios são queimados, em frente da Tenda.'),(127223,5,3,4,8,'O sacerdote tirará toda a gordura do animal, isto é, a gordura dos miúdos,'),(127224,5,3,4,9,'os dois rins e a gordura que os cobre e também a melhor parte do fígado, que ele tirará junto com os rins,'),(127225,5,3,4,10,'do mesmo jeito que se tira tudo isso do touro sacrificado como uma oferta de paz. E o sacerdote queimará tudo no altar de ofertas queimadas.'),(127226,5,3,4,11,'Mas ele pegará o couro do animal, a carne toda, a cabeça, as pernas, os miúdos e também os intestinos,'),(127227,5,3,4,12,'e os levará para fora do acampamento, até um lugar puro, onde são jogadas as cinzas, e ali queimará o animal todo em cima da lenha.'),(127228,5,3,4,13,'Pode acontecer que o povo todo, sem querer, quebre uma das leis de Deus, o Senhor, fazendo o que é proibido. Nesse caso, se forem culpados, sem saber que pecaram,'),(127229,5,3,4,14,'logo que reconhecerem que pecaram, levarão um touro novo para oferecer em sacrifício a fim de tirar o pecado e o apresentarão em frente da Tenda Sagrada.'),(127230,5,3,4,15,'Ali, na presença do Senhor, os líderes porão as mãos na cabeça do animal e o matarão.'),(127231,5,3,4,16,'Depois o Grande Sacerdote levará uma parte do sangue do animal para dentro da Tenda.'),(127232,5,3,4,17,'Ele molhará o dedo no sangue e na presença do Senhor borrifará o sangue sete vezes em frente da cortina, no Lugar Santo.'),(127233,5,3,4,18,'Depois, ainda na presença do Senhor, ele porá um pouco do sangue nas pontas do altar que está dentro da Tenda; o resto do sangue ele derramará na base do altar onde os sacrifícios são queimados, em frente da Tenda.'),(127234,5,3,4,19,'Em seguida ele tirará toda a gordura do animal, e queimará essa gordura no altar,'),(127235,5,3,4,20,'e fará com esse animal o mesmo que fez com aquele que ele ofereceu para tirar o seu próprio pecado. O sacerdote oferecerá esse sacrifício para conseguir o perdão de pecados, e o povo será perdoado.'),(127236,5,3,4,21,'Por fim, como fez com o outro touro novo, o sacerdote levará esse touro novo para fora do acampamento e o queimará. Essa é a oferta para tirar o pecado do povo.'),(127237,5,3,4,22,'Se um homem que ocupa uma posição de autoridade quebrar, sem querer, uma das leis de Deus e for culpado de fazer aquilo que o Senhor, nosso Deus, mandou que não se fizesse,'),(127238,5,3,4,23,'logo que for avisado do pecado que cometeu, ele trará como sua oferta a Deus um bode sem defeito.'),(127239,5,3,4,24,'O homem porá a mão na cabeça do animal e na presença do Senhor o matará no lado norte do altar, onde são mortos os animais que são queimados. Esta é a oferta para tirar o seu pecado.'),(127240,5,3,4,25,'Então o sacerdote molhará o dedo no sangue do animal, e o porá nas pontas do altar onde os animais são queimados, e derramará o resto do sangue na base do altar.'),(127241,5,3,4,26,'Como no caso da oferta de paz, toda a gordura do bode será queimada no altar. Assim, o sacerdote oferecerá o sacrifício para conseguir o perdão de pecados, e o homem será perdoado.'),(127242,5,3,4,27,'Se uma pessoa do povo, sem querer, quebrar uma das leis de Deus e for culpada de fazer aquilo que o Senhor proibiu,'),(127243,5,3,4,28,'logo que for avisada de que cometeu o pecado, trará como sua oferta a Deus uma cabra sem defeito, para tirar o pecado que cometeu.'),(127244,5,3,4,29,'A pessoa porá a mão na cabeça do animal e o matará no lado norte do altar, onde são mortos os animais que são queimados em sacrifício.'),(127245,5,3,4,30,'O sacerdote molhará o dedo no sangue do animal, e o porá nas pontas do altar onde os animais são queimados, e derramará o resto do sangue na base do altar.'),(127246,5,3,4,31,'Depois ele tirará toda a gordura do animal e queimará essa gordura no altar, como costuma fazer com a oferta de paz. O cheiro dessa oferta é agradável a Deus, o Senhor. Assim, o sacerdote oferecerá o sacrifício para conseguir o perdão de pecados, e a pessoa será perdoada.'),(127247,5,3,4,32,'Se uma pessoa trouxer uma ovelha como oferta para tirar o seu pecado, o animal deverá ser sem defeito.'),(127248,5,3,4,33,'Essa pessoa porá a mão na cabeça da ovelha e no lado norte do altar, onde são mortos os animais que são queimados, ela matará a ovelha como um sacrifício para tirar o seu pecado.'),(127249,5,3,4,34,'O sacerdote molhará o dedo no sangue da ovelha, e o porá nas pontas do altar onde os animais são queimados, e derramará o resto do sangue na base do altar.'),(127250,5,3,4,35,'Como costuma fazer com a oferta de paz, o sacerdote tirará toda a gordura da ovelha e queimará essa gordura no altar, em cima das ofertas que foram queimadas em sacrifício a Deus, o Senhor. Assim, o sacerdote oferecerá o sacrifício para conseguir o perdão de pecados, e a pessoa será perdoada.'),(127251,5,3,5,1,'Os casos em que é preciso oferecer sacrifício são os seguintes:\n Se alguém for chamado como testemunha, mas não disser aquilo que viu ou que ouviu falar, então será culpado e merecerá castigo.'),(127252,5,3,5,2,'Se alguém, por descuido, tocar em qualquer coisa impura, como, por exemplo, o corpo morto de um animal impuro, seja selvagem ou doméstico, ou de um animal que se arrasta pelo chão, então essa pessoa ficará impura também e será culpada.'),(127253,5,3,5,3,'Se alguém, por descuido, tocar numa coisa impura que venha de uma pessoa, seja o que for, ele ficará impuro e, logo que perceber o que fez, ficará sendo culpado.'),(127254,5,3,5,4,'Se alguém, sem pensar no que está dizendo, jurar que vai fazer alguma coisa, seja boa ou má  -  um desses juramentos que a gente faz sem pensar  -  então será culpado logo que compreender o que fez.'),(127255,5,3,5,5,'Portanto, quando alguém for culpado de qualquer uma dessas coisas, deverá confessar o seu pecado'),(127256,5,3,5,6,'e trazer a Deus, o Senhor, um animal como sacrifício para tirar a culpa do pecado que cometeu. O animal deve ser uma ovelha ou uma cabra, e o sacerdote oferecerá o animal em sacrifício para conseguir o perdão do pecado que a pessoa cometeu.'),(127257,5,3,5,7,'Se alguém não tiver recursos para comprar uma ovelha ou uma cabra, então apresentará a Deus, o Senhor, duas rolinhas ou dois pombinhos como oferta para tirar a culpa do pecado que cometeu. Uma das aves será o sacrifício para tirar pecados, e a outra será uma oferta a ser completamente queimada.'),(127258,5,3,5,8,'A pessoa entregará as duas aves ao sacerdote, e este oferecerá primeiro a ave que é o sacrifício para tirar pecados. O sacerdote quebrará o pescoço dela, sem tirar a cabeça,'),(127259,5,3,5,9,'e borrifará o lado do altar com uma parte do sangue. Depois deixará o sangue da ave escorrer na base do altar. Esta é a oferta para tirar pecados.'),(127260,5,3,5,10,'Em seguida o sacerdote oferecerá a outra ave como uma oferta que será completamente queimada, conforme a lei manda. Assim, o sacerdote oferecerá esse sacrifício para conseguir o perdão de pecados, e a pessoa será perdoada.'),(127261,5,3,5,11,'Se alguém não tiver recursos para comprar duas rolinhas ou dois pombinhos, então trará um quilo da melhor farinha como sua oferta para tirar pecados. Não deverá misturar azeite ou incenso com a farinha, pois é uma oferta para tirar pecados.'),(127262,5,3,5,12,'O sacerdote receberá dessa pessoa a farinha, pegará um punhado e o queimará no altar, em cima das ofertas de alimento apresentadas a Deus, o Senhor. Isso lembra que a oferta toda é dada a Deus. É um sacrifício para tirar pecados.'),(127263,5,3,5,13,'Assim, o sacerdote oferecerá esse sacrifício para conseguir o perdão do pecado que a pessoa cometeu, e ela será perdoada. E, como no caso das ofertas de cereais, o resto da farinha será do sacerdote.'),(127264,5,3,5,14,'O Senhor Deus deu a Moisés as seguintes ordens:'),(127265,5,3,5,15,'Se alguém, sem querer, cometer o pecado de não entregar as ofertas sagradas que pertencem a Deus, o Senhor, então, para pagar a dívida, a pessoa precisará trazer um carneiro sem defeito para oferecer ao Senhor. O preço do animal será calculado de acordo com a tabela de preços usada no santuário. O animal é um sacrifício para tirar a culpa da pessoa.'),(127266,5,3,5,16,'Além disso, a pessoa precisará entregar ao sacerdote a oferta sagrada que deixou de pagar, mais um quinto. O sacerdote pegará o carneiro que é dado para tirar a culpa e o oferecerá como sacrifício para conseguir o perdão do pecado que a pessoa cometeu; assim, ela será perdoada.'),(127267,5,3,5,17,'Se alguém, sem querer, pecar e desobedecer a qualquer uma das leis de Deus, o Senhor, fazendo o que é proibido, ele será considerado culpado e deverá ser castigado.'),(127268,5,3,5,18,'E, para tirar a sua culpa, ele levará um carneiro sem defeito ao sacerdote. O valor do animal será calculado de acordo com a tabela de preços usada no santuário. O sacerdote oferecerá o animal como sacrifício para conseguir o perdão do pecado que a pessoa cometeu sem querer, e ela será perdoada.'),(127269,5,3,5,19,'Ela é culpada de ter pecado contra o Senhor, e essa oferta é para tirar a sua culpa.'),(127270,5,3,6,1,'O Senhor Deus deu a Moisés estas ordens para o povo de Israel:'),(127271,5,3,6,2,'Para tirar a sua culpa, precisará fazer uma oferta o homem que pecar e ofender a Deus, o Senhor, nos seguintes casos: se ficar com aquilo que alguém lhe entregou para guardar; se não devolver o que alguém deixou como garantia de pagamento de uma dívida; se roubar alguma coisa de alguém; se usar de violência contra qualquer pessoa;'),(127272,5,3,6,3,'se jurar que não achou um objeto perdido quando, de fato, achou; ou se fizer contra alguém qualquer outra coisa parecida com estas.'),(127273,5,3,6,4,'Para ficar livre da sua culpa, quem cometer um desses pecados deverá devolver aquilo que pertence ao outro, ou dar de volta o depósito, ou devolver aquilo que ganhou por meios violentos, ou entregar ao dono o objeto perdido que achou,'),(127274,5,3,6,5,'ou acertar qualquer outra coisa a respeito da qual jurou falso. No dia em que oferecer o sacrifício para tirar a sua culpa, ele entregará ao outro o valor total daquilo que roubou, mais um quinto.'),(127275,5,3,6,6,'E oferecerá um carneiro sem defeito como sacrifício para tirar a sua culpa. O valor do animal será calculado de acordo com a tabela usada no santuário.'),(127276,5,3,6,7,'O sacerdote oferecerá a Deus, o Senhor, o sacrifício para conseguir o perdão de pecados, e o homem será perdoado de qualquer pecado que tiver cometido.'),(127277,5,3,6,8,'O Senhor Deus mandou que Moisés'),(127278,5,3,6,9,'desse a Arão e aos seus filhos as seguintes leis a respeito das ofertas que são completamente queimadas:\n A oferta que é completamente queimada precisará ficar no altar a noite toda, e durante esse tempo o fogo do altar deverá ficar aceso.'),(127279,5,3,6,10,'Depois que o fogo queimar todo o sacrifício, o sacerdote, vestido com calções de linho e uma túnica também de linho, tirará as cinzas e as colocará ao lado do altar.'),(127280,5,3,6,11,'Depois trocará de roupa e levará as cinzas para um lugar puro, fora do acampamento.'),(127281,5,3,6,12,'O fogo do altar nunca se apagará; deverá ficar sempre aceso. Todas as manhãs o sacerdote porá lenha no fogo, arrumará em cima a oferta que vai ser completamente queimada e queimará a gordura das ofertas de paz.'),(127282,5,3,6,13,'O fogo nunca se apagará no altar; deverá ficar sempre aceso.'),(127283,5,3,6,14,'São estas as leis a respeito das ofertas de cereais.\n Os sacerdotes apresentarão a Deus, o Senhor, as ofertas de cereais, em frente do altar.'),(127284,5,3,6,15,'Um dos sacerdotes pegará um punhado da farinha com o azeite e o incenso que foram misturados com ela e o queimará no altar para lembrar que a oferta toda é dada a Deus. O cheiro da oferta é agradável ao Senhor.'),(127285,5,3,6,16,'Os sacerdotes, que são descendentes de Arão, ficarão com o resto da oferta de cereais. Com a farinha da oferta eles farão pão sem fermento e comerão o pão num lugar sagrado, no pátio da Tenda Sagrada.'),(127286,5,3,6,17,'Não usarão fermento para fazer esse pão. Essa parte das ofertas de cereais, que fica para os sacerdotes, pertence a Deus e por isso é muito sagrada, como também são sagradas as ofertas para tirar pecados e as ofertas para tirar culpas.'),(127287,5,3,6,18,'Todos os homens que sejam descendentes de Arão têm para sempre o direito de comer desse pão. É a parte que lhes pertence das ofertas de alimento dadas a Deus, o Senhor. Mas acontecerá uma desgraça a qualquer outra pessoa que tocar nessas ofertas, pois são sagradas.'),(127288,5,3,6,19,'O Senhor Deus deu a Moisés'),(127289,5,3,6,20,'as seguintes leis a respeito da ordenação dos descendentes de Arão para serem sacerdotes:\n Quando um sacerdote for ordenado, oferecerá a Deus, o Senhor, um quilo de farinha, como se faz na oferta diária de cereais. Uma metade será oferecida de manhã, e a outra metade, à tarde.'),(127290,5,3,6,21,'A farinha deverá ser bem misturada com azeite, e o pão deverá ser assado numa grelha. Depois o pão será partido em pedaços, e o sacerdote o apresentará a Deus como uma oferta de cereais. O cheiro dessa oferta é agradável ao Senhor.'),(127291,5,3,6,22,'Esta é uma lei que vale para sempre: todo descendente de Arão que servir como Grande Sacerdote fará a mesma coisa. Essa oferta será completamente queimada como sacrifício a Deus, o Senhor.'),(127292,5,3,6,23,'Nenhuma parte de qualquer oferta de cereais apresentada por um sacerdote poderá ser comida; a oferta toda será queimada.'),(127293,5,3,6,24,'O Senhor Deus mandou que Moisés'),(127294,5,3,6,25,'desse a Arão e aos seus filhos as seguintes leis a respeito da oferta para tirar pecados:\n O animal usado no sacrifício para tirar pecados deverá ser morto na presença de Deus, o Senhor, no lado norte do altar, onde são mortos os animais que são queimados em sacrifício a Deus. Essa oferta é muito sagrada.'),(127295,5,3,6,26,'O sacerdote que oferecer o animal comerá a carne num lugar sagrado, no pátio da Tenda Sagrada.'),(127296,5,3,6,27,'Mas acontecerá uma desgraça a qualquer outra pessoa que tocar na carne do animal, pois a oferta é sagrada. Se, por acaso, cair sangue do animal na roupa de alguém, ela deverá ser lavada num lugar santo.'),(127297,5,3,6,28,'Deverá ser quebrada qualquer panela de barro em que a carne do animal for cozida; se a carne for cozida numa panela de metal, a panela deverá ser esfregada e lavada com água.'),(127298,5,3,6,29,'Qualquer homem que seja de uma família de sacerdotes poderá comer da carne desse sacrifício; é uma coisa muito sagrada.'),(127299,5,3,6,30,'Se o sangue do animal sacrificado para tirar pecados for levado para dentro da Tenda Sagrada a fim de conseguir o perdão de pecados, a carne desse animal não poderá ser comida, mas será toda queimada.'),(127300,5,3,7,1,'São estas as leis a respeito da oferta para tirar as culpas das pessoas. Essa oferta é muito sagrada.'),(127301,5,3,7,2,'Neste sacrifício o animal será morto no lado norte do altar, no lugar onde se matam os animais que são queimados; o sangue será borrifado nos quatro lados do altar.'),(127302,5,3,7,3,'Toda a gordura do animal será queimada em sacrifício a Deus; serão queimados também o rabo, a gordura que cobre os miúdos,'),(127303,5,3,7,4,'os dois rins, a gordura que os cobre e a melhor parte do fígado.'),(127304,5,3,7,5,'O sacerdote queimará tudo isso no altar como oferta de alimento a Deus, o Senhor. Esta é a oferta para tirar as culpas,'),(127305,5,3,7,6,'e todo homem que seja de uma família de sacerdotes poderá comer dela. Deverá ser comida num lugar sagrado, pois é uma oferta muito sagrada.'),(127306,5,3,7,7,'A lei da oferta para tirar pecados e da oferta para tirar culpas é a mesma: a carne do animal pertence ao sacerdote que oferece o sacrifício para conseguir o perdão de pecados.'),(127307,5,3,7,8,'Antes de oferecer um animal que vai ser completamente queimado, o sacerdote tirará o couro, que será seu.'),(127308,5,3,7,9,'Todas as ofertas de cereais assadas no forno, na frigideira ou na grelha são do sacerdote que as oferece a Deus.'),(127309,5,3,7,10,'Mas toda oferta de cereais que não é cozida, seja ela preparada com azeite ou sem azeite, pertence a todos os sacerdotes; cada um receberá a sua parte.'),(127310,5,3,7,11,'São estas as leis para as ofertas de paz que são apresentadas a Deus, o Senhor.'),(127311,5,3,7,12,'Se o sacrifício é de gratidão a Deus, então, além do animal que é sacrificado, a pessoa oferecerá também pães feitos de farinha misturada com azeite, mas sem fermento; ou pães achatados, feitos sem fermento, passando-se um pouco de azeite por cima; ou pães grandes, feitos de farinha bem misturada com azeite.'),(127312,5,3,7,13,'Além disso, com essa oferta de paz feita para agradecer a Deus, a pessoa oferecerá pão feito com fermento.'),(127313,5,3,7,14,'Desses pães ela apresentará um pão de cada tipo como oferta especial a Deus, o Senhor; e eles pertencerão ao sacerdote que borrifar o altar com o sangue do animal.'),(127314,5,3,7,15,'Toda a carne do animal deverá ser comida no mesmo dia em que for oferecida em sacrifício; não poderá sobrar nada para o dia seguinte.'),(127315,5,3,7,16,'Se alguém trouxer uma oferta de paz para pagar uma promessa ou se a trouxer por vontade própria, não será preciso que a carne seja toda comida no dia em que se faz a oferta; o que sobrar poderá ser comido no dia seguinte.'),(127316,5,3,7,17,'Mas, se no terceiro dia ainda sobrar carne, então ela deverá ser queimada.'),(127317,5,3,7,18,'Quem comer a carne dessa oferta no terceiro dia não será aceito por Deus, e a oferta que fez não vale. Essa carne é impura, e quem a comer merecerá castigo.'),(127318,5,3,7,19,'Se a carne tocar em qualquer coisa impura, então deverá ser queimada; não poderá ser comida.\n Qualquer pessoa que estiver pura poderá comer a carne da oferta de paz;'),(127319,5,3,7,20,'mas, se alguém que estiver impuro comer, então será expulso do meio do povo.'),(127320,5,3,7,21,'E quem tocar em qualquer coisa impura, seja uma impureza humana ou um animal impuro, e depois comer a carne do sacrifício de paz, será expulso do meio do povo.'),(127321,5,3,7,22,'O Senhor Deus mandou que Moisés'),(127322,5,3,7,23,'dissesse ao povo o seguinte:\n Não comam gordura de gado, de carneiros e de cabritos.'),(127323,5,3,7,24,'A gordura de um animal que tiver morte natural ou que for morto por animais selvagens não poderá ser comida, mas poderá ser usada para outros fins.'),(127324,5,3,7,25,'Será expulsa do meio do povo qualquer pessoa que comer a gordura de um animal que for sacrificado a Deus, o Senhor, como oferta de alimento.'),(127325,5,3,7,26,'Em todos os lugares onde morarem, os israelitas estarão proibidos de comer o sangue de animais ou de aves.'),(127326,5,3,7,27,'Quem comer sangue será expulso do meio do povo.'),(127327,5,3,7,28,'O Senhor Deus mandou que Moisés'),(127328,5,3,7,29,'desse ao povo as seguintes leis:\n Quando alguém apresentar o seu sacrifício de paz, deverá oferecer ao Senhor parte do sacrifício como oferta especial.'),(127329,5,3,7,30,'Com as próprias mãos ele dará a Deus essa oferta de alimento; o peito do animal e a gordura que cobre o peito serão apresentados ao Senhor como oferta especial.'),(127330,5,3,7,31,'O sacerdote queimará a gordura no altar, mas o peito pertencerá aos sacerdotes.'),(127331,5,3,7,32,'A coxa direita do animal morto como oferta de paz será do sacerdote'),(127332,5,3,7,33,'que oferece a Deus o sangue e a gordura do animal.'),(127333,5,3,7,34,'O peito e a coxa do animal são uma oferta especial que o Senhor toma dos israelitas e dá aos sacerdotes, que são descendentes de Arão. Eles terão direito para sempre a essas partes das ofertas de paz.'),(127334,5,3,7,35,'São essas as partes dos animais oferecidos em sacrifício a Deus, o Senhor, que pertencem a Arão e aos seus descendentes, a partir do dia em que foram escolhidos para servirem como sacerdotes.'),(127335,5,3,7,36,'No dia em que o Senhor os ordenou como sacerdotes, ele mandou que os israelitas dessem a eles essas partes dos sacrifícios. É uma lei que deverá ser obedecida para sempre por vocês e pelos seus descendentes.'),(127336,5,3,7,37,'São essas, portanto, as leis a respeito das ofertas que são completamente queimadas, das ofertas de cereais, das ofertas para tirar pecados, das ofertas para tirar culpas, das ofertas da ordenação dos sacerdotes e das ofertas de paz.'),(127337,5,3,7,38,'O Senhor deu essas leis a Moisés no monte Sinai, no deserto, na ocasião em que Moisés mandou que o povo de Israel oferecesse os seus sacrifícios a Deus, o Senhor.'),(127338,5,3,8,1,'O Senhor Deus disse a Moisés:'),(127339,5,3,8,2,' -  Leve Arão e os filhos dele até a entrada da Tenda Sagrada. Pegue as roupas sacerdotais, o azeite de ungir, o touro novo da oferta para tirar pecados, dois carneiros e uma cesta cheia de pães feitos sem fermento.'),(127340,5,3,8,3,'E mande que o povo todo se reúna em frente da Tenda.'),(127341,5,3,8,4,'Moisés fez o que o Senhor mandou, e o povo todo se reuniu em frente da Tenda.'),(127342,5,3,8,5,'Aí Moisés lhes disse:\n  -  Vou fazer agora o que o Senhor mandou.'),(127343,5,3,8,6,'Moisés fez com que Arão e os seus filhos chegassem perto dele e mandou que se lavassem.'),(127344,5,3,8,7,'Depois ele vestiu Arão com a túnica, prendeu-a com o cinto e por cima colocou a sobrepeliz . Em seguida pôs o manto sacerdotal em Arão e o prendeu em volta da cintura com o cinto.'),(127345,5,3,8,8,'Colocou também o peitoral e nele pôs o Urim e o Tumim.'),(127346,5,3,8,9,'Pôs também a mitra na cabeça de Arão e na parte da frente da mitra colocou a placa de ouro que era o sinal da ordenação de Arão como sacerdote. Tudo isso Moisés fez como o Senhor havia mandado.'),(127347,5,3,8,10,'Em seguida Moisés pegou o azeite sagrado, e ungiu a Tenda Sagrada e tudo o que havia lá dentro, e dessa maneira separou tudo para o serviço de Deus.'),(127348,5,3,8,11,'Sete vezes ele borrifou o altar com o azeite, ungindo assim o altar e todos os seus objetos; ungiu também a pia e a sua base, para dedicá-las a Deus.'),(127349,5,3,8,12,'Depois Moisés derramou o azeite sagrado na cabeça de Arão e assim o ordenou como sacerdote.'),(127350,5,3,8,13,'Em seguida fez com que os filhos de Arão chegassem perto dele. Moisés os vestiu com as túnicas, prendeu-as com os cintos e colocou as mitras na cabeça deles, conforme o Senhor havia mandado.'),(127351,5,3,8,14,'Então Moisés pegou o bezerro da oferta para tirar pecados, e Arão e os seus filhos puseram as mãos na cabeça do animal.'),(127352,5,3,8,15,'Moisés matou o bezerro, pegou uma parte do sangue e com o dedo pôs o sangue nas quatro pontas do altar. Assim, ele purificou o altar. Em seguida derramou o resto do sangue na base do altar. Dessa maneira Moisés dedicou e purificou o altar.'),(127353,5,3,8,16,'Depois ele pegou a gordura dos miúdos, a melhor parte do fígado, os rins com a gordura que os cobria e queimou tudo no altar.'),(127354,5,3,8,17,'Levou o resto do animal, incluindo o couro, a carne e as tripas, e queimou tudo num lugar fora do acampamento, conforme o Senhor havia mandado.'),(127355,5,3,8,18,'Depois Moisés pegou o carneiro que ia ser morto para a oferta queimada, e Arão e os seus filhos puseram as mãos na cabeça do animal.'),(127356,5,3,8,19,'Moisés matou o carneiro e com o sangue borrifou os quatro lados do altar.'),(127357,5,3,8,20,'Ele cortou o animal em pedaços, lavou os miúdos e as pernas traseiras e queimou a cabeça, a gordura e todo o resto do carneiro no altar, como o Senhor havia mandado. Essa oferta queimada, uma oferta de alimento para o Senhor, produziu um cheiro agradável ao Senhor.'),(127358,5,3,8,21,''),(127359,5,3,8,22,'Aí Moisés pegou o outro carneiro, o animal para a ordenação dos sacerdotes, e Arão e os seus filhos puseram as mãos na cabeça do carneiro.'),(127360,5,3,8,23,'Moisés matou o animal e com o dedo pôs uma parte do sangue na ponta da orelha direita de Arão, no dedo polegar da mão direita e no dedão do pé direito.'),(127361,5,3,8,24,'Depois ele fez com que os filhos de Arão chegassem mais perto e pôs sangue na ponta da orelha direita deles, no dedo polegar da mão direita e no dedão do pé direito. Em seguida com o resto do sangue borrifou os quatro lados do altar.'),(127362,5,3,8,25,'Pegou a gordura, o rabo, a gordura que cobria os miúdos, a melhor parte do fígado, os dois rins com a gordura que os cobria e a coxa direita.'),(127363,5,3,8,26,'Pegou também um pão da cesta cheia de pães sem fermento que tinham sido oferecidos a Deus, o Senhor, um pão feito com azeite e um pão pequeno e colocou os três pães sobre a gordura e sobre a coxa direita.'),(127364,5,3,8,27,'Moisés pôs tudo isso nas mãos de Arão e dos seus filhos e apresentou como oferta especial ao Senhor.'),(127365,5,3,8,28,'Depois pegou tudo isso das mãos deles e queimou no altar, em cima da oferta queimada, como uma oferta de ordenação ao sacerdócio. Foi uma oferta de alimento apresentada ao Senhor e produziu um cheiro agradável a Deus.'),(127366,5,3,8,29,'Em seguida Moisés pegou o peito do animal e o apresentou ao Senhor como oferta especial. Moisés ficou com essa parte do carneiro, conforme o Senhor havia mandado.'),(127367,5,3,8,30,'Moisés pegou uma parte do azeite sagrado e uma parte do sangue que estava no altar e os borrifou sobre Arão e a sua roupa e sobre os filhos de Arão e as suas roupas. Assim, ele dedicou ao serviço de Deus Arão e a sua roupa e os filhos de Arão e as suas roupas.'),(127368,5,3,8,31,'Moisés disse a Arão e aos seus filhos:\n  -  Levem a carne até a entrada da Tenda Sagrada e ali cozinhem e comam a carne junto com o pão que está na cesta das ofertas feitas para a ordenação. Façam isso conforme as ordens que Deus mandou que eu desse a vocês.'),(127369,5,3,8,32,'Queimem a carne e o pão que sobrarem.'),(127370,5,3,8,33,'Fiquem sete dias ali em frente da Tenda, até se completarem os dias da ordenação ao sacerdócio. São sete dias ao todo.'),(127371,5,3,8,34,'Fizemos hoje o que o Senhor Deus mandou a fim de conseguir o perdão dos pecados de vocês.'),(127372,5,3,8,35,'Fiquem sete dias e sete noites em frente da Tenda Sagrada. Obedeçam a tudo o que o Senhor mandou a fim de que não morram. Foi isso o que Deus me mandou dizer.'),(127373,5,3,8,36,'Arão e os seus filhos fizeram tudo o que o Senhor havia mandado por meio de Moisés.'),(127374,5,3,9,1,'Passaram os sete dias da ordenação, e no dia seguinte Moisés chamou Arão e os seus filhos, e as autoridades do povo de Israel'),(127375,5,3,9,2,'e disse a Arão:\n  -  Pegue dois animais sem defeito, isto é, um bezerro para ser morto como oferta para tirar pecados e um carneiro para ser oferecido como um sacrifício que é completamente queimado, e apresente-os a Deus, o Senhor.'),(127376,5,3,9,3,'Depois mande o povo pegar os seguintes animais: um bode para ser sacrificado como oferta para tirar pecados; um bezerro e um carneirinho, os dois de um ano e sem defeito, para serem sacrificados como uma oferta que é completamente queimada;'),(127377,5,3,9,4,'e também um touro e um carneiro para serem sacrificados como oferta de paz. Mande que eles sacrifiquem esses animais ao Senhor, junto com a oferta de cereais misturada com azeite. Eles precisam fazer isso porque o Senhor vai aparecer a eles hoje.'),(127378,5,3,9,5,'O povo trouxe até a entrada da Tenda Sagrada tudo o que Moisés havia mandado, e todos se reuniram ali na presença de Deus, o Senhor.'),(127379,5,3,9,6,'Moisés disse:\n  -  O Senhor Deus mandou que vocês fizessem isso a fim de que a glória dele apareça a vocês.'),(127380,5,3,9,7,'Depois Moisés disse a Arão:\n  -  Vá até o altar e ofereça o sacrifício para tirar pecados e o sacrifício que é completamente queimado, a fim de que Deus perdoe os seus pecados e os da sua família. Pois foi isso o que o Senhor mandou fazer.'),(127381,5,3,9,8,'Arão chegou perto do altar e matou o bezerro como sacrifício para tirar o seu próprio pecado.'),(127382,5,3,9,9,'Os seus filhos levaram o sangue do animal para ele. Ele molhou o dedo no sangue, pôs nas quatro pontas do altar e derramou o resto do sangue na base do altar.'),(127383,5,3,9,10,'Depois queimou no altar a gordura, os rins e a melhor parte do fígado, conforme o Senhor havia ordenado a Moisés.'),(127384,5,3,9,11,'E num lugar fora do acampamento Arão queimou a carne e o couro do animal.'),(127385,5,3,9,12,'Em seguida Arão matou o carneiro para a oferta que ia ser completamente queimada. Os seus filhos lhe levaram o sangue do animal, e ele o borrifou nos quatro lados do altar.'),(127386,5,3,9,13,'Depois lhe entregaram a cabeça e as outras partes do animal, e ele as queimou no altar.'),(127387,5,3,9,14,'Então lavou os miúdos e as pernas do carneiro e os queimou também, em cima do resto da oferta queimada.'),(127388,5,3,9,15,'Depois Arão apresentou as ofertas do povo. Pegou primeiro o bode do sacrifício para tirar o pecado do povo, matou-o e ofereceu a Deus, como tinha feito com a oferta para tirar o seu próprio pecado.'),(127389,5,3,9,16,'Em seguida pegou o animal que ia ser morto para a oferta que é completamente queimada e o ofereceu a Deus, conforme mandava a lei.'),(127390,5,3,9,17,'Apresentou a oferta de cereais, pegou um punhado de farinha e queimou no altar (Isso ele ofereceu além da oferta que era completamente queimada todas as manhãs.).'),(127391,5,3,9,18,'Arão matou o touro e o carneiro a serem apresentados como a oferta de paz do povo. Os filhos lhe levaram o sangue, e ele o borrifou nos quatro lados do altar.'),(127392,5,3,9,19,'Eles lhe levaram também a gordura dos dois animais, o rabo, a gordura que cobre os miúdos, os rins e a melhor parte dos fígados,'),(127393,5,3,9,20,'e Arão colocou tudo isso em cima do peito dos animais e levou ao altar. Queimou a gordura no altar,'),(127394,5,3,9,21,'mas o peito e as coxas direitas dos animais Arão apresentou a Deus, o Senhor, como uma oferta especial reservada para os sacerdotes, conforme Moisés tinha mandado.'),(127395,5,3,9,22,'Depois que Arão ofereceu todos esses sacrifícios, ele estendeu as mãos sobre o povo, e o abençoou, e então desceu os degraus do altar.'),(127396,5,3,9,23,'Ele e Moisés entraram na Tenda Sagrada; quando saíram para abençoar o povo, a glória do Senhor apareceu a todo o povo.'),(127397,5,3,9,24,'De repente, saiu fogo da presença de Deus, o Senhor, e devorou a oferta queimada e a gordura que estavam no altar. Ao verem isso, os israelitas deram gritos de alegria, ajoelharam-se e encostaram o rosto no chão.'),(127398,5,3,10,1,'Nadabe e Abiú, filhos de Arão, pegaram cada um o seu queimador de incenso, colocaram incenso dentro, puseram fogo e apresentaram a Deus, o Senhor, como oferta. Mas não fizeram isso de acordo com as leis de Deus, e por isso ele não aceitou a oferta.'),(127399,5,3,10,2,'De repente, saiu fogo da presença do Senhor e os matou; e assim os dois morreram ali onde Deus estava.'),(127400,5,3,10,3,'E Moisés disse a Arão:\n  -  Foi isso o que o Senhor quis dizer quando disse: ´Os que chegam perto de mim devem respeitar a minha santidade, e o meu povo deve me honrar.`\n Mas Arão não disse nada.'),(127401,5,3,10,4,'Então Moisés chamou Misael e Elzafã, filhos de Uziel, tio de Arão, e disse:\n  -  Tirem o corpo dos seus dois parentes da frente da Tenda Sagrada e levem para fora do acampamento.'),(127402,5,3,10,5,'Eles foram, pegaram os corpos pelas túnicas com que estavam vestidos e os levaram para fora do acampamento, como Moisés tinha ordenado.'),(127403,5,3,10,6,'Depois Moisés disse a Arão e aos seus filhos Eleazar e Itamar:\n  -  Todos os outros israelitas podem ficar de luto pelas mortes que o fogo do Senhor causou. Mas vocês não deixem de pentear os cabelos, nem rasguem as suas roupas em sinal de luto. Se fizerem isso, vocês morrerão, e o Senhor ficará irado com todo o povo.'),(127404,5,3,10,7,'Não se afastem da entrada da Tenda Sagrada, para que não morram, pois vocês foram ordenados com o azeite sagrado de Deus, o Senhor.\n E os três fizeram o que Moisés mandou.'),(127405,5,3,10,8,'O Senhor Deus disse a Arão:'),(127406,5,3,10,9,' -  Nem você nem os seus filhos podem entrar na Tenda Sagrada depois de terem bebido vinho ou cerveja; se fizerem isso, morrerão. Todos os seus descendentes também deverão obedecer a essa lei.'),(127407,5,3,10,10,'Vocês devem estar em condições de fazer diferença entre o que é e o que não é sagrado, e entre o que é impuro e o que é puro.'),(127408,5,3,10,11,'E devem ensinar aos israelitas todas as leis que eu, o Senhor, dei a eles por meio de Moisés.'),(127409,5,3,10,12,'E Moisés disse a Arão e a Eleazar e Itamar, os dois filhos de Arão que ainda estavam vivos:\n  -  Peguem a farinha da oferta de cereais que sobrou das ofertas de alimento apresentadas a Deus, o Senhor, e façam com ela pães sem fermento. E comam esses pães perto do altar, pois são uma coisa muito sagrada.'),(127410,5,3,10,13,'Comam os pães num lugar sagrado, pois é a parte do alimento oferecido a Deus que pertence a vocês e aos seus filhos. Foi isso o que o Senhor me ordenou.'),(127411,5,3,10,14,'Vocês e as suas famílias têm o direito de comer o peito e a coxa que são apresentados ao Senhor como oferta especial. Essa parte das ofertas de paz feitas pelos israelitas pertence a vocês e aos seus filhos. Comam isso num lugar puro.'),(127412,5,3,10,15,'Os israelitas trarão para Deus como oferta especial a coxa e o peito do animal na hora em que a gordura for queimada como alimento oferecido ao Senhor. Essas partes do animal pertencem a vocês e aos seus descendentes para sempre, conforme o Senhor ordenou.'),(127413,5,3,10,16,'Depois Moisés perguntou onde estava o bode que seria sacrificado como oferta para tirar pecados e ficou sabendo que já tinha sido queimado. Ele ficou muito zangado com Eleazar e Itamar e perguntou:'),(127414,5,3,10,17,' -  Por que vocês não comeram num lugar sagrado a oferta feita para tirar pecados? É uma oferta muito sagrada, e o Senhor a deu a vocês a fim de que a oferecessem na presença de Deus para conseguir o perdão dos pecados do povo.'),(127415,5,3,10,18,'Já que o sangue do animal sacrificado não foi levado para dentro da Tenda Sagrada, ali é que vocês deveriam ter comido a oferta, conforme a ordem que eu dei.'),(127416,5,3,10,19,'Arão respondeu:\n  -  O povo apresentou hoje a Deus, o Senhor, a oferta para tirar pecados e as ofertas que são completamente queimadas, mas mesmo assim me aconteceram essas coisas terríveis. Portanto, se eu tivesse comido hoje a oferta para tirar pecados, será que o Senhor teria gostado?'),(127417,5,3,10,20,'E Moisés ficou satisfeito com a resposta de Arão.'),(127418,5,3,11,1,'O Senhor Deus deu a Moisés e a Arão'),(127419,5,3,11,2,'as seguintes leis para os israelitas:\n Vocês poderão comer a carne de qualquer animal'),(127420,5,3,11,3,'que tem casco dividido e que rumina.'),(127421,5,3,11,4,'Mas não poderão comer camelos, coelhos selvagens ou lebres, pois esses animais ruminam, mas não têm casco dividido. Para vocês esses animais são impuros.'),(127422,5,3,11,5,''),(127423,5,3,11,6,''),(127424,5,3,11,7,'É proibido comer carne de porco. Para vocês o porco é impuro, pois tem o casco dividido, mas não rumina.'),(127425,5,3,11,8,'Não comam nenhum desses animais, nem mesmo toquem neles quando estiverem mortos. Todos eles são impuros.'),(127426,5,3,11,9,'Vocês poderão comer qualquer peixe que tem barbatanas e escamas,'),(127427,5,3,11,10,'mas não poderão comer os animais que vivem na água e que não têm barbatanas nem escamas. Esses animais são impuros para vocês;'),(127428,5,3,11,11,'não comam nenhum deles e, mesmo quando eles estiverem mortos, não toquem neles.'),(127429,5,3,11,12,'Qualquer animal que vive na água e que não tem barbatanas nem escamas é impuro.'),(127430,5,3,11,13,'Também são impuras as seguintes aves : águias, urubus, águias-marinhas,'),(127431,5,3,11,14,'açores, falcões,'),(127432,5,3,11,15,'corvos,'),(127433,5,3,11,16,'avestruzes, corujas, gaivotas, gaviões,'),(127434,5,3,11,17,'mochos, corvos-marinhos, íbis,'),(127435,5,3,11,18,'gralhas, pelicanos, abutres,'),(127436,5,3,11,19,'cegonhas, garças e poupas; e também morcegos.'),(127437,5,3,11,20,'É impuro todo inseto que anda e que voa;'),(127438,5,3,11,21,'mas vocês poderão comer os insetos que têm pernas e que saltam.'),(127439,5,3,11,22,'Poderão comer toda espécie de gafanhotos e grilos.'),(127440,5,3,11,23,'Mas todos os outros insetos que andam e que voam são impuros.'),(127441,5,3,11,24,'Ficará impuro até o pôr do sol quem tocar nos seguintes animais depois de mortos: todos os animais com cascos, mas que não têm o casco dividido e não ruminam, e todos os animais de quatro pés que andam sobre as plantas dos pés. Se alguém pegar o corpo de qualquer um deles, terá de lavar a roupa que estiver vestindo e ficará impuro até o pôr do sol. Esses animais são impuros para vocês.'),(127442,5,3,11,25,''),(127443,5,3,11,26,''),(127444,5,3,11,27,''),(127445,5,3,11,28,''),(127446,5,3,11,29,'Dos animais que se arrastam pelo chão são impuros os seguintes: todas as espécies de lagartos, lagartixas, ratos, toupeiras e camaleões.'),(127447,5,3,11,30,''),(127448,5,3,11,31,'Ficará impuro até o pôr do sol quem tocar nesses animais depois de mortos.'),(127449,5,3,11,32,'E, se o corpo de qualquer um desses animais cair em cima de alguma coisa, essa coisa ficará impura. Isso inclui qualquer objeto de madeira, tecido, couro ou saco, ou qualquer outra coisa. Para purificar esse objeto, será preciso colocá-lo na água, mas ele ficará impuro até o pôr do sol.'),(127450,5,3,11,33,'E, se o corpo de um desses animais cair num pote de barro, tudo o que estiver dentro do pote se tornará impuro; será preciso quebrar o pote.'),(127451,5,3,11,34,'E, se a água daquele pote cair em cima de qualquer comida, essa comida ficará impura. E qualquer líquido que estiver no pote ficará impuro também.'),(127452,5,3,11,35,'Se o corpo de um desses animais cair sobre alguma coisa, ela ficará impura. Se for um forno ou um fogão de barro, então ele se tornará impuro e deverá ser quebrado;'),(127453,5,3,11,36,'se for uma fonte ou uma caixa de água, a água ali dentro continuará pura, mas quem tocar no corpo ficará impuro.'),(127454,5,3,11,37,'Se o corpo de um desses animais cair em cima de sementes que vão ser plantadas, elas continuarão puras;'),(127455,5,3,11,38,'mas, se as sementes estiverem de molho na água, e o corpo cair na água, então elas se tornarão impuras.'),(127456,5,3,11,39,'Se um animal que se pode comer tiver morte natural, a pessoa que tocar no corpo ficará impura até o pôr do sol.'),(127457,5,3,11,40,'E, se alguém comer a carne desse animal, deverá lavar a roupa que estiver vestindo e ficará impuro até o pôr do sol; e, se alguém carregar o corpo do animal, precisará lavar a roupa e ficará impuro até o pôr do sol.'),(127458,5,3,11,41,'É proibido comer qualquer animal que se arrasta pelo chão; esses animais são impuros.'),(127459,5,3,11,42,'É proibido comer qualquer um deles, tanto aqueles que se arrastam como aqueles que andam com quatro patas ou mais.'),(127460,5,3,11,43,'Não fiquem impuros e nojentos por comerem qualquer um desses animais.'),(127461,5,3,11,44,'Eu sou o Senhor. Dediquem-se a mim, o Deus de vocês, e sejam completamente fiéis a mim, pois eu sou santo. Não fiquem impuros por causa de qualquer animal que se arrasta pelo chão.'),(127462,5,3,11,45,'Eu sou o Senhor, que os trouxe do Egito a fim de ser o Deus de vocês. Portanto, sejam santos , pois eu sou santo.'),(127463,5,3,11,46,'São essas as leis a respeito dos animais e das aves, de todos os animais que vivem na água e de todos os animais que se arrastam pelo chão.'),(127464,5,3,11,47,'Elas mostram a diferença entre o que é puro e o que é impuro, entre os animais que podem ser comidos e os que não podem ser comidos.'),(127465,5,3,12,1,'O Senhor Deus deu a Moisés as seguintes leis'),(127466,5,3,12,2,'para o povo de Israel:\n Quando uma mulher der à luz um filho, ficará impura sete dias, como acontece durante a menstruação.'),(127467,5,3,12,3,'No oitavo dia o menino será circuncidado.'),(127468,5,3,12,4,'Depois disso, por causa da perda de sangue, ela ficará impura por mais trinta e três dias. Durante esse tempo ela não poderá tocar em nada sagrado, nem poderá ir até a Tenda Sagrada.'),(127469,5,3,12,5,'Se der à luz uma filha, a mulher ficará impura catorze dias, como acontece durante a menstruação. Depois disso, por causa da perda de sangue, ela ficará impura por mais sessenta e seis dias.'),(127470,5,3,12,6,'Depois desse tempo de purificação, seja no caso de um filho ou de uma filha, a mulher irá até a entrada da Tenda Sagrada e entregará ao sacerdote um carneirinho de um ano como oferta que é completamente queimada e um pombinho ou uma rolinha como oferta para tirar pecados.'),(127471,5,3,12,7,'O sacerdote apresentará a oferta ao Senhor a fim de conseguir o perdão dos pecados da mulher, e assim ela ficará pura. Esta é a lei a respeito da mulher que dá à luz.'),(127472,5,3,12,8,'Se não tiver recursos para oferecer um carneirinho, a mulher levará ao sacerdote duas rolinhas ou dois pombinhos; uma das aves será a oferta que é completamente queimada, e a outra será a oferta para tirar pecados. Por meio dessas ofertas o sacerdote conseguirá o perdão dos pecados da mulher, e ela ficará pura.'),(127473,5,3,13,1,'O Senhor Deus deu a Moisés e a Arão as seguintes leis:'),(127474,5,3,13,2,'Se uma pessoa tiver na pele uma inchação, tumor ou mancha que vai virando uma doença contagiosa, essa pessoa será levada a Arão, o sacerdote, ou a um dos sacerdotes, que são filhos de Arão.'),(127475,5,3,13,3,'O sacerdote examinará a pele, e, se os pelos da mancha se tornaram brancos, e se parecer que a ferida ficou mais funda do que a pele, então é uma doença contagiosa; o sacerdote declarará que a pessoa é impura.'),(127476,5,3,13,4,'Mas, se a mancha for branca, e se não parecer que ficou mais funda do que a pele, e se os pelos do lugar não se tornaram brancos, então o sacerdote fará com que a pessoa fique no isolamento sete dias.'),(127477,5,3,13,5,'No sétimo dia o sacerdote a examinará de novo e, se na sua opinião a mancha não se espalhou, mas continua como estava, então ele mandará que a pessoa fique no isolamento mais sete dias.'),(127478,5,3,13,6,'No sétimo dia ele examinará a pessoa outra vez; se a mancha estiver desaparecendo e se não tiver se espalhado na pele, então é só um tumor sem importância. A pessoa lavará a roupa que estiver vestindo, e o sacerdote declarará que está pura.'),(127479,5,3,13,7,'Mas, se depois disso a mancha se espalhar na pele, então a pessoa irá outra vez falar com o sacerdote.'),(127480,5,3,13,8,'Ele a examinará e, se a mancha tiver se espalhado, declarará que a pessoa está impura; é um caso de doença contagiosa.'),(127481,5,3,13,9,'Quando alguém tiver uma doença contagiosa da pele, deve ser levado ao sacerdote.'),(127482,5,3,13,10,'Este o examinará, e, se houver na pele um tumor branco, e os pelos do lugar estiverem brancos também, e houver uma ferida aberta no lugar,'),(127483,5,3,13,11,'então é um caso crônico de doença contagiosa. Aí o sacerdote declarará que o doente está impuro e não fará com que ele fique no isolamento , pois não há dúvida de que ele é impuro.'),(127484,5,3,13,12,'Se o sacerdote achar que a doença se espalhou pelo corpo inteiro, da cabeça aos pés,'),(127485,5,3,13,13,'então ele examinará o doente. Se, de fato, a doença se espalhou pelo corpo todo, e a pele se tornou branca, então o homem está puro, e o sacerdote o declarará puro.'),(127486,5,3,13,14,'Porém, quando aparecer uma ferida aberta na pele do doente, ele estará impuro.'),(127487,5,3,13,15,'O sacerdote o examinará outra vez e, se encontrar uma ferida aberta, então declarará que a pessoa está impura. Uma ferida aberta é sinal de doença contagiosa.'),(127488,5,3,13,16,'Mas, quando a ferida sarar e se tornar branca, a pessoa se apresentará ao sacerdote,'),(127489,5,3,13,17,'que a examinará. Se a ferida se tornou branca, então a pessoa está pura, e o sacerdote declarará que está pura.'),(127490,5,3,13,18,'Se alguém tiver um furúnculo que sarou,'),(127491,5,3,13,19,'e ali aparecer um lugar inchado e branco ou uma mancha avermelhada, a pessoa se apresentará ao sacerdote.'),(127492,5,3,13,20,'Ele a examinará e, se parecer que a ferida ficou mais funda do que a pele, e os pelos do lugar se tornaram brancos, então ele declarará que a pessoa está impura. É um caso de doença contagiosa que começou no furúnculo.'),(127493,5,3,13,21,'Mas, se o sacerdote descobrir que os pelos não estão brancos e que a ferida não está mais funda do que a pele, mas já se tornou branca, então ele mandará a pessoa ficar no isolamento sete dias.'),(127494,5,3,13,22,'Se a mancha se espalhou, é um caso de doença contagiosa, e o sacerdote declarará que a pessoa está impura.'),(127495,5,3,13,23,'Mas, se a mancha não se espalhou, mas continua como estava, então é somente a cicatriz que o furúnculo deixou na pele. Portanto, o sacerdote declarará que a pessoa está pura.'),(127496,5,3,13,24,'Se alguém se queimar, e no lugar queimado a ferida virar uma mancha avermelhada ou branca,'),(127497,5,3,13,25,'o sacerdote examinará a mancha. Se os pelos do lugar se tornaram brancos, e a ferida ficou mais funda do que a pele, é uma doença contagiosa que começou com a queimadura, e o sacerdote declarará que a pessoa está impura.'),(127498,5,3,13,26,'Porém, se o sacerdote descobrir que os pelos na ferida não estão brancos, e que a ferida não está mais funda do que a pele, e a sua cor está clara, o sacerdote mandará a pessoa ficar no isolamento sete dias.'),(127499,5,3,13,27,'No sétimo dia o sacerdote a examinará, e, se a mancha tiver se espalhado, então é uma doença contagiosa, e o sacerdote declarará que a pessoa está impura.'),(127500,5,3,13,28,'Porém, se a mancha não se espalhou, mas continua como estava, e a sua cor está clara, então é uma inchação causada pela queimadura. Aí o sacerdote declarará que a pessoa está pura, pois se trata somente de uma cicatriz que a queimadura deixou.'),(127501,5,3,13,29,'Quando um homem ou uma mulher tiver uma doença da pele na cabeça ou no queixo,'),(127502,5,3,13,30,'o sacerdote examinará a pele. Se parecer que a ferida ficou mais funda do que a pele, e, se os cabelos dali estiverem amarelos e forem poucos, é uma doença contagiosa, e o sacerdote declarará que a pessoa está impura.'),(127503,5,3,13,31,'Se o sacerdote achar que a ferida não ficou mais funda do que a pele, e, se não houver nela cabelos escuros, então ele mandará a pessoa ficar no isolamento sete dias.'),(127504,5,3,13,32,'No sétimo dia ele a examinará; se a doença não tiver se espalhado e no lugar não houver cabelos amarelados, e, se a ferida não ficou mais funda do que a pele,'),(127505,5,3,13,33,'então a pessoa rapará a cabeça ou o queixo, sem cortar os cabelos da parte doente. O sacerdote mandará que ela fique no isolamento mais sete dias'),(127506,5,3,13,34,'e no sétimo dia examinará a pele. Se a doença não tiver se espalhado e, se não parecer que ficou mais funda do que a pele, o sacerdote declarará que a pessoa está pura. Ela lavará a roupa que estiver vestindo e estará pura.'),(127507,5,3,13,35,'Mas, se depois disso a infecção se espalhar,'),(127508,5,3,13,36,'então o sacerdote examinará a pessoa. Se ele verificar que, de fato, a infecção se espalhou, não é preciso que ele procure cabelos amarelados; a pessoa está impura.'),(127509,5,3,13,37,'Mas, se na opinião do sacerdote a infecção não se espalhou, e ali estiverem crescendo cabelos escuros, então a infecção sarou. A pessoa está pura, e o sacerdote declarará que ela está pura.'),(127510,5,3,13,38,'Quando um homem ou uma mulher tiver manchas brancas na pele,'),(127511,5,3,13,39,'o sacerdote examinará a pessoa. Se as manchas forem de um branco pálido, é uma coisa sem importância. A pessoa está pura.'),(127512,5,3,13,40,'Se um homem perder cabelos da parte de trás da cabeça ou da parte da frente, ele se torna calvo ou meio calvo, mas não fica impuro.'),(127513,5,3,13,41,''),(127514,5,3,13,42,'Mas, se na parte pelada da cabeça aparecer uma mancha cor de rosa, é uma doença contagiosa.'),(127515,5,3,13,43,'O sacerdote examinará o homem, e, se descobrir uma mancha cor de rosa, como as que aparecem na pele,'),(127516,5,3,13,44,'é uma doença contagiosa. O homem está impuro, e o sacerdote declarará que está impuro por causa da infecção na cabeça.'),(127517,5,3,13,45,'Uma pessoa que sofrer de uma doença contagiosa da pele deverá vestir roupas rasgadas, deixar os cabelos sem pentear, cobrir o rosto da boca para baixo e gritar: ´Impuro, impuro!`'),(127518,5,3,13,46,'Enquanto sofrer de uma doença contagiosa, a pessoa continuará impura e precisará morar sozinha, fora do acampamento.'),(127519,5,3,13,47,'Quando aparecer mofo numa roupa feita de lã ou de linho,'),(127520,5,3,13,48,'ou num tecido de linho ou de lã, ou num pedaço de couro, ou num objeto feito de couro,'),(127521,5,3,13,49,'se a mancha for esverdeada ou avermelhada, então é mofo e deve ser mostrado ao sacerdote.'),(127522,5,3,13,50,'O sacerdote examinará o objeto mofado e o colocará durante sete dias num lugar separado.'),(127523,5,3,13,51,'No sétimo dia ele examinará a mancha, e, se ela se tiver espalhado, então o mofo é contagioso, e a roupa, ou o tecido, ou o couro, ou o objeto feito de couro está impuro,'),(127524,5,3,13,52,'e o sacerdote o queimará. É mofo contagioso e deverá ser destruído pelo fogo.'),(127525,5,3,13,53,'Mas, se o sacerdote examinar a roupa, ou o tecido, ou o objeto de couro e descobrir que a mancha não se espalhou,'),(127526,5,3,13,54,'então mandará lavar o objeto em que está a mancha e o colocará durante mais sete dias num lugar separado.'),(127527,5,3,13,55,'Depois examinará o objeto outra vez, e, se a mancha não mudou de cor, mesmo que não se tenha espalhado, então ele está impuro e precisa ser queimado. É mofo contagioso, esteja na parte da frente ou na parte de trás do objeto.'),(127528,5,3,13,56,'Mas, se o sacerdote descobrir que a mancha perdeu a cor depois de ter sido lavada, então ele rasgará aquela parte da roupa, do couro ou do tecido.'),(127529,5,3,13,57,'Mas, se depois disso o mofo aparecer de novo, então é mofo contagioso, e o objeto deve ser queimado.'),(127530,5,3,13,58,'Se o objeto for lavado, e a mancha desaparecer, então deve ser lavado mais uma vez e aí estará puro.'),(127531,5,3,13,59,'São essas as leis a respeito do mofo em roupa feita de lã ou de linho, ou em tecidos, ou em objetos de couro, a fim de se poder dizer se estão puros ou impuros.'),(127532,5,3,14,1,'O Senhor Deus deu a Moisés'),(127533,5,3,14,2,'as seguintes leis a respeito da cerimônia de purificação das pessoas que sararam de doenças contagiosas da pele:\n A pessoa será levada ao sacerdote,'),(127534,5,3,14,3,'e este sairá com ela do acampamento e a examinará. Se a pessoa tiver sarado,'),(127535,5,3,14,4,'o sacerdote mandará trazer duas aves puras, um pedaço de madeira de cedro, lã tingida de vermelho e um galho de hissopo.'),(127536,5,3,14,5,'O sacerdote mandará que matem uma das aves em cima de um pote de barro cheio de água tirada de uma fonte.'),(127537,5,3,14,6,'Depois ele pegará a outra ave, o pedaço de madeira de cedro, a lã tingida de vermelho e o hissopo e os mergulhará no sangue da ave que foi morta.'),(127538,5,3,14,7,'Em seguida borrifará com o sangue sete vezes a pessoa que está sendo purificada e declarará que ela está pura. Depois disso o sacerdote soltará no campo a ave viva.'),(127539,5,3,14,8,'Aí a pessoa deverá lavar a roupa que estiver vestindo, rapar todos os cabelos e pelos e tomar um banho; então estará pura. Depois entrará no acampamento, mas deverá ficar sete dias fora da sua barraca.'),(127540,5,3,14,9,'No sétimo dia ela deverá rapar de novo a cabeça, a barba, as sobrancelhas e todos os outros pelos do corpo, lavar a roupa que estiver vestindo e tomar um banho; então estará pura.'),(127541,5,3,14,10,'No dia seguinte a pessoa pegará dois carneirinhos e uma ovelhinha de um ano de idade, todos sem defeito. Para a oferta de cereais ela pegará três quilos de farinha misturada com azeite e mais um quarto de litro de azeite.'),(127542,5,3,14,11,'O sacerdote levará a pessoa e as suas ofertas até a entrada da Tenda Sagrada e ali, na presença de Deus, o Senhor,'),(127543,5,3,14,12,'pegará um dos carneirinhos e o azeite, e os oferecerá como sacrifício para tirar culpas. É uma oferta especial ao Senhor e pertence ao sacerdote.'),(127544,5,3,14,13,'Depois matará o carneirinho num lugar sagrado, onde são mortos os animais das ofertas para tirar culpas e das ofertas que são completamente queimadas. O sacerdote deverá fazer isso porque a oferta para tirar culpas é como a oferta para tirar pecados: é uma coisa muito sagrada e pertence ao sacerdote.'),(127545,5,3,14,14,'O sacerdote pegará um pouco do sangue do animal e com o dedo o passará na ponta da orelha direita, no dedo polegar da mão direita e no dedão do pé direito da pessoa que está sendo purificada.'),(127546,5,3,14,15,'Depois derramará uma parte do azeite na palma da sua mão esquerda,'),(127547,5,3,14,16,'molhará um dedo da mão direita no azeite e o borrifará sete vezes ali na presença do Senhor.'),(127548,5,3,14,17,'Em seguida porá com o dedo um pouco de azeite na pessoa que está sendo purificada, nos mesmos lugares em que pôs o sangue do animal, isto é, na ponta da orelha direita, no dedo polegar da mão direita e no dedão do pé direito.'),(127549,5,3,14,18,'O resto do azeite ele derramará na cabeça da pessoa. Assim, na presença do Senhor, o sacerdote conseguirá o perdão dos pecados daquela pessoa.'),(127550,5,3,14,19,'Depois o sacerdote oferecerá o sacrifício para tirar pecados, conseguindo com isso o perdão dos pecados da pessoa que está sendo purificada. Em seguida ele matará o animal para a oferta que vai ser completamente queimada'),(127551,5,3,14,20,'e o oferecerá no altar, junto com a oferta de cereais. Assim, o sacerdote conseguirá o perdão dos pecados daquela pessoa, e ela estará pura.'),(127552,5,3,14,21,'Se a pessoa for pobre e não puder pagar tudo, ela levará ao sacerdote um carneirinho para a oferta para tirar culpas, que é uma oferta especial dedicada ao Senhor e que pertence ao sacerdote. Levará só um quilo de farinha misturada com azeite e mais um quarto de litro de azeite'),(127553,5,3,14,22,'e duas rolinhas ou dois pombinhos, conforme as suas posses. Uma das aves será a oferta para tirar pecados, e a outra será a oferta que vai ser completamente queimada.'),(127554,5,3,14,23,'No oitavo dia do tempo da sua purificação, a pessoa levará tudo isso até a entrada da Tenda Sagrada e entregará ao sacerdote. Então ali na presença do Senhor'),(127555,5,3,14,24,'o sacerdote pegará o carneirinho e o azeite e os oferecerá ao Senhor como uma oferta especial que pertence ao sacerdote.'),(127556,5,3,14,25,'Em seguida matará o carneirinho, pegará um pouco do sangue do animal e com o dedo o colocará na ponta da orelha direita, no dedo polegar da mão direita e no dedão do pé direito da pessoa que está sendo purificada.'),(127557,5,3,14,26,'Depois derramará uma parte do azeite na palma da sua mão esquerda'),(127558,5,3,14,27,'e com um dedo da mão direita borrifará o azeite sete vezes ali na presença de Deus, o Senhor.'),(127559,5,3,14,28,'Então, com o dedo, porá um pouco do azeite na pessoa que está sendo purificada, nos mesmos lugares em que pôs o sangue do animal, isto é, na ponta da orelha direita, no dedo polegar da mão direita e no dedão do pé direito.'),(127560,5,3,14,29,'O resto do azeite ele derramará na cabeça da pessoa e assim na presença do Senhor conseguirá o perdão dos pecados dela.'),(127561,5,3,14,30,'Depois, conforme as posses dessa pessoa, o sacerdote oferecerá as duas rolinhas ou os dois pombinhos.'),(127562,5,3,14,31,'Uma das aves será a oferta para tirar pecados, e a outra será a oferta que vai ser completamente queimada. Assim, na presença de Deus, o Senhor, o sacerdote conseguirá o perdão dos pecados da pessoa que está sendo purificada.'),(127563,5,3,14,32,'Esta é a lei para a purificação das pessoas que sararam de uma doença contagiosa da pele, mas que não têm recursos para comprar tudo o que a lei exige.'),(127564,5,3,14,33,'O Senhor Deus deu a Moisés e a Arão'),(127565,5,3,14,34,'as seguintes leis a respeito de mofo nas casas. Essas leis deviam ser obedecidas depois que o povo de Israel tivesse entrado na terra de Canaã, que Deus lhes daria para ser deles.\n Quando Deus fizer aparecer mofo na casa de alguém,'),(127566,5,3,14,35,'o dono irá falar com o sacerdote e dirá que descobriu mofo na sua casa.'),(127567,5,3,14,36,'Antes de ir examiná-la, o sacerdote mandará que tirem tudo da casa; se não, tudo o que estiver lá dentro será considerado impuro. Depois o sacerdote irá até a casa'),(127568,5,3,14,37,'e examinará o mofo. Se houver manchas esverdeadas ou avermelhadas nas paredes, e, se parecer que entraram nas paredes,'),(127569,5,3,14,38,'então o sacerdote sairá da casa e a deixará fechada sete dias.'),(127570,5,3,14,39,'No sétimo dia ele voltará e examinará a casa de novo. Se descobrir que as manchas se espalharam pelas paredes,'),(127571,5,3,14,40,'mandará que tirem as pedras em que está o mofo e as joguem fora da cidade, num lugar impuro.'),(127572,5,3,14,41,'Mandará raspar as paredes de dentro da casa, e o reboco raspado será levado para um lugar impuro fora da cidade.'),(127573,5,3,14,42,'Depois colocarão pedras novas no lugar das que foram tiradas e rebocarão de novo a casa.'),(127574,5,3,14,43,'Se, depois de se fazer tudo isso, aparecer mofo na casa outra vez,'),(127575,5,3,14,44,'o sacerdote a examinará. Se as manchas se tiverem espalhado pelas paredes, é mofo contagioso, e a casa está impura.'),(127576,5,3,14,45,'Ela será derrubada, e as pedras, a madeira e o reboco serão levados para um lugar impuro fora da cidade.'),(127577,5,3,14,46,'Quem entrar na casa durante os sete dias em que estiver fechada ficará impuro até o pôr do sol.'),(127578,5,3,14,47,'E, se nesse tempo alguém se deitar na casa ou comer ali dentro, deverá lavar a roupa que estiver vestindo.'),(127579,5,3,14,48,'Mas, se o sacerdote voltar, e examinar a casa depois de rebocada, e não encontrar mofo nas paredes, ele declarará que ela está pura, pois o mofo desapareceu completamente.'),(127580,5,3,14,49,'A fim de purificar a casa, o sacerdote pegará duas aves, um pedaço de madeira de cedro, lã tingida de vermelho e um galho de hissopo'),(127581,5,3,14,50,'e matará uma das aves em cima de um pote de barro cheio de água tirada de uma fonte.'),(127582,5,3,14,51,'Depois pegará a outra ave, o pedaço de madeira de cedro, a lã tingida de vermelho e o hissopo, e os mergulhará primeiro no sangue da ave que foi morta e depois na água fresca, e borrifará a casa sete vezes.'),(127583,5,3,14,52,'Assim, ele purificará a casa com o sangue da ave, a água fresca, a ave viva, o pedaço de madeira de cedro, o hissopo e a lã tingida de vermelho.'),(127584,5,3,14,53,'Depois levará a ave viva para fora da cidade e a soltará no campo. Assim, o sacerdote fará a cerimônia de purificação, e a casa ficará pura.'),(127585,5,3,14,54,'São essas as leis para todas as doenças contagiosas da pele e da cabeça; para inchações, tumores e manchas na pele; para o mofo na roupa e nas casas.'),(127586,5,3,14,55,''),(127587,5,3,14,56,''),(127588,5,3,14,57,'Elas servem para se saber quando alguma coisa é impura ou é pura. São essas as leis para todos esses casos.'),(127589,5,3,15,1,'O Senhor Deus deu a Moisés e a Arão as seguintes leis'),(127590,5,3,15,2,'para o povo de Israel:\n Quando um homem tiver um corrimento no membro, ele ficará impuro,'),(127591,5,3,15,3,'tanto se o corrimento vazar do membro como se o corrimento parar nele. De um jeito ou do outro o homem ficará impuro.'),(127592,5,3,15,4,'Qualquer cama em que ele se deitar e tudo aquilo em que se assentar ficarão impuros.'),(127593,5,3,15,5,'Se alguém tocar na cama dele'),(127594,5,3,15,6,'ou se sentar onde ele se sentou, essa pessoa deverá lavar a roupa que estiver vestindo e tomar um banho; e ficará impura até o pôr do sol.'),(127595,5,3,15,7,'E quem tocar no homem que tem o corrimento deverá lavar a roupa que estiver vestindo e tomar um banho; e ficará impuro até o pôr do sol.'),(127596,5,3,15,8,'Se o homem que tem o corrimento cuspir numa pessoa que está pura, essa pessoa deverá lavar a roupa que estiver vestindo e tomar um banho; e ficará impura até o pôr do sol.'),(127597,5,3,15,9,'Qualquer sela que o homem montar se tornará impura.'),(127598,5,3,15,10,'Quem tocar naquilo em que o homem se sentou ficará impuro até o pôr do sol. Se alguém pegar naquilo em que o homem se sentou, deverá lavar a roupa que estiver vestindo e tomar um banho; e ficará impuro até o pôr do sol.'),(127599,5,3,15,11,'Se o homem que tem o corrimento tocar numa pessoa sem primeiro lavar as mãos, então aquela pessoa deverá lavar a roupa que estiver vestindo e tomar um banho; e ficará impura até o pôr do sol.'),(127600,5,3,15,12,'Qualquer pote de barro que o homem pegar deverá ser quebrado; se for de madeira, deverá ser lavado.'),(127601,5,3,15,13,'Quando o homem sarar, precisará esperar sete dias para se purificar. Passado esse tempo, deverá lavar a roupa que estiver vestindo e tomar um banho em água de uma fonte; então ficará puro.'),(127602,5,3,15,14,'No oitavo dia ele deverá pegar duas rolinhas ou dois pombinhos, ir até a entrada da Tenda Sagrada e, ali na presença de Deus, o Senhor, entregar as aves ao sacerdote.'),(127603,5,3,15,15,'Este as oferecerá como sacrifício, uma delas como oferta para tirar pecados, e a outra como oferta que será completamente queimada. Assim, na presença do Senhor, o sacerdote fará a cerimônia de purificação, e o homem ficará puro.'),(127604,5,3,15,16,'Quando um homem tiver perda de esperma, deverá tomar um banho e ficará impuro até o pôr do sol.'),(127605,5,3,15,17,'Qualquer roupa ou pedaço de couro em que cair esperma deverá ser lavado e ficará impuro até o pôr do sol.'),(127606,5,3,15,18,'Depois que um homem e uma mulher tiverem relações, os dois deverão tomar um banho e ficarão impuros até o pôr do sol.'),(127607,5,3,15,19,'Quando uma mulher tiver a sua menstruação, ficará impura sete dias. Quem tocar nela durante esse tempo ficará impuro até o pôr do sol.'),(127608,5,3,15,20,'Qualquer cama em que ela se deitar e qualquer coisa em que se sentar ficarão impuras.'),(127609,5,3,15,21,'Quem tocar na cama em que ela se deitou ou naquilo em que ela se sentou deverá lavar a roupa que estiver vestindo e tomar um banho; e ficará impuro até o pôr do sol.'),(127610,5,3,15,22,''),(127611,5,3,15,23,''),(127612,5,3,15,24,'E o homem que tiver relações com a mulher durante a menstruação ficará impuro sete dias; e qualquer cama em que ele se deitar ficará impura.'),(127613,5,3,15,25,'A mulher que tiver hemorragia ou que continuar menstruada além do tempo normal ficará impura como durante a menstruação.'),(127614,5,3,15,26,'Qualquer cama em que ela se deitar e qualquer coisa em que se sentar durante esse tempo ficarão impuras.'),(127615,5,3,15,27,'E quem tocar na cama ou naquilo em que ela se sentou ficará impuro e deverá lavar a roupa que estiver vestindo e tomar um banho; e ficará impuro até o pôr do sol.'),(127616,5,3,15,28,'Quando a hemorragia parar, ela deverá esperar sete dias e então estará pura.'),(127617,5,3,15,29,'No oitavo dia ela pegará duas rolinhas ou dois pombinhos, irá até a entrada da Tenda Sagrada e entregará as aves ao sacerdote.'),(127618,5,3,15,30,'Este as oferecerá como sacrifício, uma delas como oferta para tirar pecados, e a outra como oferta que será completamente queimada. Assim, na presença de Deus, o Senhor, o sacerdote fará a cerimônia de purificação, e a mulher ficará pura.'),(127619,5,3,15,31,'Essas leis são para livrar os israelitas das suas impurezas, a fim de que não morram por tornarem impura a Tenda Sagrada, que fica no meio do acampamento.'),(127620,5,3,15,32,'São essas as leis a respeito do homem que ficar impuro por causa de corrimento no membro ou de perda de esperma;'),(127621,5,3,15,33,'da mulher durante a menstruação; e do homem que tiver relações com uma mulher menstruada.'),(127622,5,3,16,1,'Depois que os dois filhos de Arão foram mortos quando apresentavam a Deus, o Senhor, uma oferta de incenso que não estava de acordo com a lei, o Senhor falou de novo com Moisés.'),(127623,5,3,16,2,'Ele disse:\n  -  Diga ao seu irmão Arão que não é a qualquer hora que ele pode entrar no Lugar Santíssimo, que fica atrás da cortina da Tenda Sagrada. Se ele entrar, morrerá, pois é ali que eu apareço numa nuvem acima da tampa da arca da aliança, que é o lugar onde os pecados são perdoados.'),(127624,5,3,16,3,'Arão só poderá entrar no Lugar Santíssimo depois de ter matado um touro novo como oferta para tirar pecados e um carneiro como oferta que será completamente queimada.'),(127625,5,3,16,4,'Antes de entrar, Arão tomará um banho e vestirá as roupas sacerdotais, todas feitas de linho, isto é, os calções, a túnica e o cinto; e na cabeça ele colocará a mitra, também feita de linho.'),(127626,5,3,16,5,'E Deus deu a Moisés as seguintes leis para o Dia do Perdão:\n O povo de Israel entregará a Arão dois bodes para a oferta para tirar pecados e um carneiro para a oferta que será completamente queimada.'),(127627,5,3,16,6,'Arão pegará o touro novo da sua própria oferta para tirar pecados e com ela conseguirá o perdão dos seus próprios pecados e dos da sua família.'),(127628,5,3,16,7,'Depois levará os dois bodes até a entrada da Tenda Sagrada. Ali, na presença de Deus, o Senhor,'),(127629,5,3,16,8,'Arão tirará a sorte entre os dois bodes, usando duas pedras, uma com o nome do Senhor, e a outra com o nome de Azazel .'),(127630,5,3,16,9,'O bode que pertence ao Senhor será morto por Arão como oferta para tirar pecados,'),(127631,5,3,16,10,'e o bode que pertence a Azazel será oferecido vivo ao Senhor. Depois Arão mandará esse bode para o deserto, a fim de conseguir o perdão dos pecados do povo.'),(127632,5,3,16,11,'Arão pegará o touro novo da sua oferta para tirar pecados e com ela conseguirá o perdão dos seus próprios pecados e dos da sua família. Depois de matar o touro,'),(127633,5,3,16,12,'Arão pegará um queimador de incenso cheio de brasas tiradas do altar que está na presença de Deus, o Senhor, e dois punhados de incenso cheiroso bem moído e entrará no Lugar Santíssimo.'),(127634,5,3,16,13,'Ali, na presença do Senhor, ele porá o incenso no fogo para que a fumaça cubra a tampa da arca da aliança. Assim, Arão não morrerá.'),(127635,5,3,16,14,'Ele pegará um pouco do sangue do touro novo e com o dedo borrifará a parte da tampa que dá para o leste; depois borrifará o sangue sete vezes em frente da arca da aliança.'),(127636,5,3,16,15,'Em seguida Arão matará o bode do sacrifício para tirar os pecados do povo, levará o sangue para dentro do Lugar Santíssimo e borrifará com ele a tampa da arca e em frente da arca, como fez com o sangue do touro novo.'),(127637,5,3,16,16,'Assim, Arão purificará o Lugar Santíssimo de todos os pecados, faltas e impurezas do povo de Israel. E fará a mesma coisa para purificar a Tenda Sagrada, que fica no meio do povo impuro.'),(127638,5,3,16,17,'Enquanto Arão estiver no Lugar Santíssimo para fazer a cerimônia de purificação, ninguém deverá entrar na Tenda. Depois que Arão conseguir o perdão dos seus próprios pecados, dos pecados da sua família e dos do povo,'),(127639,5,3,16,18,'então sairá da Tenda, irá até o altar que está em frente dela e fará a cerimônia da purificação do altar. Pegará um pouco do sangue do touro novo e do sangue do bode e o porá nas quatro pontas do altar.'),(127640,5,3,16,19,'Com o dedo borrifará o sangue sete vezes sobre o altar, e assim o purificará das impurezas dos israelitas, e o dedicará ao serviço de Deus.'),(127641,5,3,16,20,'Quando Arão terminar a cerimônia da purificação do Lugar Santíssimo, da Tenda Sagrada e do altar, então pegará o bode para Azazel,'),(127642,5,3,16,21,'porá as mãos na cabeça do animal e confessará todas as culpas e faltas e todos os pecados dos israelitas. Assim, Arão passará para a cabeça do bode os pecados do povo e então mandará o bode para o deserto. Será escolhido um homem para levar o animal,'),(127643,5,3,16,22,'e ele o soltará no deserto. Assim, o bode irá para um lugar onde não mora ninguém, levando os pecados do povo.'),(127644,5,3,16,23,'Em seguida Arão entrará na Tenda, tirará as roupas de sacerdote que havia vestido antes de entrar no Lugar Santíssimo e as deixará ali.'),(127645,5,3,16,24,'Naquele lugar sagrado ele tomará um banho e, depois de se vestir, sairá para apresentar a Deus a sua própria oferta, que será completamente queimada, e a oferta do povo, que também será completamente queimada. Assim, ele conseguirá o perdão dos seus próprios pecados e dos pecados do povo.'),(127646,5,3,16,25,'E queimará no altar a gordura do animal oferecido em sacrifício para tirar pecados.'),(127647,5,3,16,26,'O homem que tiver levado o bode para o deserto deverá lavar a roupa que estiver vestindo e tomar um banho antes de entrar de novo no acampamento.'),(127648,5,3,16,27,'Depois de terminados o sacrifício para tirar os pecados do povo e a cerimônia da purificação do Lugar Santíssimo, feita com o sangue do touro novo e do bode, os corpos desses dois animais serão levados para um lugar fora do acampamento, e o couro, a carne e as tripas serão queimados.'),(127649,5,3,16,28,'O homem que os queimar deverá lavar a roupa que estiver vestindo e tomar um banho antes de entrar de novo no acampamento.'),(127650,5,3,16,29,'A seguinte lei deverá ser obedecida para sempre:\n No dia dez do sétimo mês todos os israelitas e os estrangeiros que moram no meio do povo não comerão nada o dia inteiro e não farão nenhum trabalho,'),(127651,5,3,16,30,'pois nesse dia será feito o sacrifício para conseguir o perdão dos pecados do povo. Assim, o povo ficará puro na presença de Deus, o Senhor.'),(127652,5,3,16,31,'Este é um dia especial e será para sempre um dia em que ninguém comerá nada, nem trabalhará.'),(127653,5,3,16,32,'O Grande Sacerdote que for ungido e ordenado para tomar o lugar do pai vestirá as roupas sacerdotais de linho'),(127654,5,3,16,33,'e fará a cerimônia para purificar o Lugar Santíssimo, a Tenda Sagrada, o altar, os sacerdotes e todo o povo.'),(127655,5,3,16,34,'Essa lei será obedecida para sempre, e uma vez por ano haverá a cerimônia para conseguir o perdão dos pecados de todo o povo.\n E tudo foi feito como o Senhor havia ordenado a Moisés.'),(127656,5,3,17,1,'O Senhor Deus mandou Moisés'),(127657,5,3,17,2,'dar a Arão, aos filhos de Arão e a todo o povo de Israel as seguintes leis:'),(127658,5,3,17,3,'Se um israelita matar um boi, ou um carneirinho, ou um cabrito dentro ou fora do acampamento'),(127659,5,3,17,4,'e não levar o animal até a entrada da Tenda Sagrada para oferecê-lo como sacrifício a Deus, o Senhor, esse homem será expulso do meio do povo de Israel. Ele é culpado; é como se tivesse matado uma pessoa.'),(127660,5,3,17,5,'Portanto, os israelitas, em vez de matarem os animais no campo, deverão levá-los ao sacerdote, em frente da Tenda Sagrada. Ali matarão os animais e os apresentarão ao Senhor como oferta de paz.'),(127661,5,3,17,6,'O sacerdote borrifará com o sangue o altar que fica em frente da Tenda Sagrada e ali queimará a gordura do animal. O cheiro dessa oferta é agradável ao Senhor.'),(127662,5,3,17,7,'Daqui em diante e para sempre, os israelitas nunca mais oferecerão sacrifícios aos demônios do deserto; pois, se fizerem isso, estarão sendo infiéis a Deus.'),(127663,5,3,17,8,'Todos os israelitas e todos os estrangeiros que vivem no meio do povo de Israel apresentarão ao Senhor as suas ofertas que são completamente queimadas ou qualquer outro sacrifício'),(127664,5,3,17,9,'somente na entrada da Tenda Sagrada e em nenhum outro lugar. Quem desobedecer será expulso do meio do povo.'),(127665,5,3,17,10,'Se um israelita ou um estrangeiro que vive no meio do povo de Israel comer sangue, Deus ficará contra ele e o expulsará do meio do povo.'),(127666,5,3,17,11,'Pois a vida de todo ser vivente está no sangue. É por isso que Deus mandou que o sangue dos animais oferecidos como sacrifício fosse derramado no altar a fim de conseguir o perdão dos pecados do povo. Pois é o sangue, isto é, a vida, que tira os pecados.'),(127667,5,3,17,12,'Por isso o Senhor diz que nenhum israelita e nenhum estrangeiro que vive no meio do povo podem comer sangue.'),(127668,5,3,17,13,'Quando um israelita ou um estrangeiro que vive no meio do povo caçar um animal ou uma ave que se pode comer, ele deverá deixar que o sangue corra para o chão e depois deverá cobri-lo com terra.'),(127669,5,3,17,14,'A vida de todo ser vivente está no sangue, e é por isso que Deus diz aos israelitas que não comam o sangue de nenhum animal, pois o sangue é a vida. Quem comer sangue será expulso do meio do povo de Israel.'),(127670,5,3,17,15,'Qualquer um, seja israelita ou estrangeiro, que comer a carne de um animal que tenha tido morte natural ou que tenha sido morto por outros animais deverá lavar a roupa que estiver vestindo e tomar um banho; e ficará impuro até o pôr do sol. Depois ficará puro de novo.'),(127671,5,3,17,16,'Mas, se não lavar a roupa e se não tomar um banho, essa pessoa será castigada.'),(127672,5,3,18,1,'O Senhor Deus mandou Moisés'),(127673,5,3,18,2,'dizer aos israelitas o seguinte:\n  -  Eu sou o Senhor, o Deus de vocês.'),(127674,5,3,18,3,'Não sigam os costumes do povo do Egito, onde vocês moravam, nem os costumes do povo de Canaã, a terra para onde eu os estou levando. Não vivam de acordo com as leis desses povos.'),(127675,5,3,18,4,'Pelo contrário, obedeçam às minhas leis e guardem os meus mandamentos. Eu sou o Senhor, o Deus de vocês.'),(127676,5,3,18,5,'Se obedecerem às minhas leis e guardarem os meus mandamentos, vocês viverão. Eu sou o Senhor.'),(127677,5,3,18,6,'O Senhor Deus deu as seguintes ordens para os homens de Israel:\n Não tenha relações sexuais com uma mulher que seja sua parenta.'),(127678,5,3,18,7,'Não tenha relações com a sua mãe; isso seria uma vergonha para o seu pai e também para a sua mãe.'),(127679,5,3,18,8,'Não tenha relações com qualquer outra mulher que pertença ao seu pai.'),(127680,5,3,18,9,'Não tenha relações com a sua irmã, seja por parte de pai e de mãe ou somente por parte de pai; e não importa que ela tenha sido criada na mesma casa ou em outra.'),(127681,5,3,18,10,'Não tenha relações com a sua neta; isso seria uma vergonha para você.'),(127682,5,3,18,11,'Não tenha relações com a sua irmã por parte somente de pai, pois ela é irmã mesmo.'),(127683,5,3,18,12,'Não tenha relações com a sua tia, seja por parte de pai ou por parte de mãe.'),(127684,5,3,18,13,''),(127685,5,3,18,14,'Não tenha relações com a mulher do seu tio por parte de pai, pois ela é sua tia.'),(127686,5,3,18,15,'Não tenha relações com a sua nora.'),(127687,5,3,18,16,'Não tenha relações com a sua cunhada; isso seria uma vergonha para o seu irmão.'),(127688,5,3,18,17,'Não tenha relações com a filha ou a neta de uma mulher com quem você já teve relações; é possível que ela seja sua parenta, e isso seria uma imoralidade.'),(127689,5,3,18,18,'Não case com a sua cunhada, irmã da sua esposa, enquanto esta estiver viva. Isso criaria inimizade entre as duas irmãs.'),(127690,5,3,18,19,'Não tenha relações com uma mulher durante a menstruação.'),(127691,5,3,18,20,'Não tenha relações com a mulher de outro homem; isso torna você impuro.'),(127692,5,3,18,21,'Nenhum pai deverá entregar o filho ou a filha para servir o deus Moloque. Isso seria profanar o santo nome de Deus, o Senhor.'),(127693,5,3,18,22,'Nenhum homem deverá ter relações com outro homem; Deus detesta isso.'),(127694,5,3,18,23,'Ninguém, homem ou mulher, deverá ter relações com um animal; isso é uma imoralidade, e a pessoa fica impura.'),(127695,5,3,18,24,'E Deus disse ao povo de Israel:\n  -  Não façam nenhuma dessas coisas, pois vocês ficarão impuros, como ficaram impuros os povos que eu vou expulsar da terra que vai ser de vocês.'),(127696,5,3,18,25,'Os pecados daqueles povos fizeram com que a terra onde eles moravam ficasse impura; por isso eu castiguei aquela terra, e ela está expulsando os seus moradores.'),(127697,5,3,18,26,'Mas vocês todos, tanto os israelitas como os estrangeiros que vivem no meio de vocês, obedeçam às minhas leis e aos meus mandamentos e não cometam nenhuma dessas imoralidades.'),(127698,5,3,18,27,'Pois foram esses os pecados que os homens que moravam naquela terra cometeram, e por isso ela ficou impura.'),(127699,5,3,18,28,'Portanto, que não aconteça que vocês façam a terra ficar impura e que ela os expulse, como fez com os povos que moravam lá.'),(127700,5,3,18,29,'Quem cometer um desses pecados será expulso do meio do povo de Israel.'),(127701,5,3,18,30,'Obedeçam a todos os meus mandamentos e não imitem os costumes imorais dos povos que moravam naquela terra antes de vocês. Não se tornem impuros. Eu sou o Senhor, o Deus de vocês.'),(127702,5,3,19,1,'O Senhor Deus mandou Moisés'),(127703,5,3,19,2,'dizer ao povo de Israel o seguinte:\n  -  Sejam santos , pois eu, o Senhor, o Deus de vocês, sou santo.'),(127704,5,3,19,3,'Cada um respeite a sua mãe e o seu pai, e todos guardem o sábado. Eu sou o Senhor, o Deus de vocês.'),(127705,5,3,19,4,' -  Não adorem ídolos, nem façam deuses de metal. Eu sou o Senhor, o Deus de vocês.'),(127706,5,3,19,5,' -  Quando matarem um animal para uma oferta de paz, façam como eu mandei, e assim eu aceitarei a oferta.'),(127707,5,3,19,6,'A carne deverá ser comida no dia em que o animal for morto ou então no dia seguinte. Mas, se sobrar carne para o terceiro dia, ela deverá ser queimada,'),(127708,5,3,19,7,'pois ficou impura. Se alguém comer a carne nesse dia, eu não aceitarei a oferta,'),(127709,5,3,19,8,'e a pessoa que comeu deverá ser castigada, pois profanou aquilo que para mim é sagrado. Essa pessoa será expulsa do meio do povo de Israel.'),(127710,5,3,19,9,' -  Quando fizerem a colheita do trigo, não colham as espigas dos pés que ficam na beira do campo, nem voltem atrás para pegar as espigas que não tiverem sido colhidas.'),(127711,5,3,19,10,'E não façam uma segunda colheita nas plantações de uvas, para colher os cachos que ficaram, nem voltem atrás para catar os cachos que tiverem caído no chão. Deixem isso para os pobres e para os estrangeiros. Eu sou o Senhor, o Deus de vocês.'),(127712,5,3,19,11,' -  Não roube, não minta e não engane os outros.'),(127713,5,3,19,12,'Não faça juramentos falsos em meu nome, pois isso é profanar o meu nome. Eu sou o Senhor.'),(127714,5,3,19,13,' -  Não explore, nem roube os outros. Não segure até o dia seguinte o pagamento do trabalhador diarista.'),(127715,5,3,19,14,'Não amaldiçoe um surdo, nem ponha na frente de um cego alguma coisa que o faça tropeçar. Tenha respeito para comigo, o seu Deus. Eu sou o Senhor.'),(127716,5,3,19,15,' -  Quando julgar alguma causa, não seja injusto; não favoreça os humildes, nem procure agradar os poderosos. Julgue todas as causas com justiça.'),(127717,5,3,19,16,'Não ande espalhando mentiras no meio do povo, nem faça uma acusação falsa que possa causar a morte de alguém. Eu sou o Senhor.'),(127718,5,3,19,17,' -  Não guarde ódio no coração contra outro israelita, mas corrija-o com franqueza para que você não acabe cometendo um pecado por causa dele.'),(127719,5,3,19,18,'Não se vingue, nem guarde ódio de alguém do seu povo, mas ame os outros como você ama a você mesmo. Eu sou o Senhor.'),(127720,5,3,19,19,' -  Obedeçam às minhas leis. Não cruzem animais domésticos de espécies diferentes. Não semeiem tipos diferentes de semente no mesmo campo. Não vistam roupas feitas de tipos diferentes de tecidos.'),(127721,5,3,19,20,' -  Se um homem tiver relações com uma escrava que já foi prometida para ser a concubina de outro homem, mas que ainda não foi comprada, nem posta em liberdade, o homem e a escrava serão castigados, mas não serão mortos, pois ela ainda não estava em liberdade.'),(127722,5,3,19,21,'Nesse caso, para tirar a sua culpa, o homem deverá apresentar como oferta a Deus, o Senhor, um carneiro, que ele levará até a entrada da Tenda Sagrada.'),(127723,5,3,19,22,'Ali, na presença do Senhor, o sacerdote oferecerá o carneiro a Deus e assim conseguirá o perdão do pecado que o homem cometeu.'),(127724,5,3,19,23,' -  Quando vocês estiverem morando na terra de Canaã e plantarem árvores frutíferas, não comam as frutas que as árvores derem nos primeiros três anos; essas frutas são impuras.'),(127725,5,3,19,24,'No quarto ano as frutas serão dedicadas a mim, o Senhor, como oferta de louvor.'),(127726,5,3,19,25,'No quinto ano vocês poderão comer as frutas, e assim as árvores produzirão cada vez mais. Eu sou o Senhor, o Deus de vocês.'),(127727,5,3,19,26,' -  Não comam carne em que houver sangue. Não procurem adivinhar o futuro, nem façam feitiçarias.'),(127728,5,3,19,27,'Não cortem o cabelo dos lados da cabeça, nem aparem a barba.'),(127729,5,3,19,28,'Quando chorarem a morte de alguém, não se cortem, nem façam marcas no corpo. Eu sou o Senhor.'),(127730,5,3,19,29,' -  Não desonrem as suas filhas entregando-as para serem prostitutas nos templos pagãos . Isso encheria a terra de idolatria e de pecado.'),(127731,5,3,19,30,'Guardem o sábado, que é um dia sagrado, e respeitem o lugar onde sou adorado. Eu sou o Senhor.'),(127732,5,3,19,31,' -  Não procurem a ajuda dos que invocam os espíritos dos mortos e dos que adivinham o futuro. Isso é pecado e fará com que vocês fiquem impuros. Eu sou o Senhor, o Deus de vocês.'),(127733,5,3,19,32,' -  Fiquem de pé na presença das pessoas idosas e as tratem com todo o respeito; e honrem a mim, o Deus de vocês. Eu sou o Senhor.'),(127734,5,3,19,33,' -  Não maltratem os estrangeiros que vivem na terra de vocês.'),(127735,5,3,19,34,'Eles devem ser tratados como se fossem israelitas; amem os estrangeiros, pois vocês foram estrangeiros no Egito e devem amá-los como vocês amam a vocês mesmos. Eu sou o Senhor, o Deus de vocês.'),(127736,5,3,19,35,' -  Não prejudiquem os outros, usando medidas falsas de comprimento, peso ou capacidade.'),(127737,5,3,19,36,'Usem balanças certas, pesos certos e medidas certas. Eu sou o Senhor, o Deus de vocês. Eu os tirei do Egito.'),(127738,5,3,19,37,' -  Obedeçam às minhas leis e aos meus mandamentos. Eu sou o Senhor.'),(127739,5,3,20,1,'O Senhor Deus mandou Moisés'),(127740,5,3,20,2,'dizer ao povo de Israel o seguinte:\n  -  Se um israelita ou um estrangeiro que vive no meio do povo de Israel separar um dos seus filhos para servir o deus Moloque, ele deverá ser morto a pedradas pelo povo.'),(127741,5,3,20,3,'Eu ficarei contra esse homem e o expulsarei do meio do povo. Por haver dado um dos seus filhos para o serviço de Moloque, ele tornou impura a Tenda Sagrada, o lugar onde moro, e profanou o meu santo nome.'),(127742,5,3,20,4,'E, se o povo não reclamar contra o que esse homem fez e não o matar,'),(127743,5,3,20,5,'eu mesmo ficarei contra ele e contra a sua família. Eu o expulsarei do meio do povo, junto com todos os que seguirem o exemplo dele e adorarem o deus Moloque.'),(127744,5,3,20,6,' -  Se alguém procurar a ajuda dos que invocam os espíritos dos mortos e dos que adivinham o futuro, eu ficarei contra essa pessoa por causa desse pecado e a expulsarei do meio do povo.'),(127745,5,3,20,7,'Dediquem-se completamente a mim e sejam santos, pois eu sou o Senhor, o Deus de vocês.'),(127746,5,3,20,8,'Obedeçam às minhas leis. Eu sou o Senhor, e eu os separei dos outros povos para que vocês sejam somente meus.'),(127747,5,3,20,9,' -  A pessoa que amaldiçoar o pai ou a mãe será morta; e ela será responsável pela sua própria morte, pois amaldiçoou o pai ou a mãe.'),(127748,5,3,20,10,' -  Se um homem cometer adultério com a mulher de outro, ele e a mulher deverão ser mortos.'),(127749,5,3,20,11,'Se um homem tiver relações com uma das mulheres do pai, ele estará desonrando o pai, e ele e a mulher deverão ser mortos; eles serão responsáveis pela sua própria morte.'),(127750,5,3,20,12,'Se um homem tiver relações com a nora, os dois deverão ser mortos por causa desse ato imoral; eles serão responsáveis pela sua própria morte.'),(127751,5,3,20,13,'Se um homem tiver relações com outro homem, os dois deverão ser mortos por causa desse ato nojento; eles serão responsáveis pela sua própria morte.'),(127752,5,3,20,14,'Se um homem casar com uma mulher e também com a mãe dela, isso é uma imoralidade grave, e os três deverão ser queimados vivos; essa imoralidade precisa ser eliminada do meio do povo.'),(127753,5,3,20,15,'Se um homem tiver relações com um animal, os dois deverão ser mortos.'),(127754,5,3,20,16,'Se uma mulher tiver relações com um animal, os dois deverão ser mortos; eles serão responsáveis pela sua própria morte.'),(127755,5,3,20,17,' -  Se um homem casar com a irmã, seja por parte só de pai ou por parte de pai e mãe, os dois deverão ser expulsos publicamente do meio do povo. É uma vergonha um homem casar com a irmã; ele merece castigo.'),(127756,5,3,20,18,'Se um homem tiver relações com uma mulher durante a menstruação, os dois deverão ser expulsos do meio do povo. Os dois ficaram impuros , pois quebraram as leis da pureza a respeito da menstruação.'),(127757,5,3,20,19,'Se um homem tiver relações com a tia, os dois merecem castigo, pois são parentes.'),(127758,5,3,20,20,'E o homem que tiver relações com a tia envergonha o tio. O homem e a tia merecem castigo; eles nunca terão filhos.'),(127759,5,3,20,21,'Se um homem tiver relações com a cunhada, ele envergonha o irmão. É uma imoralidade, e os dois morrerão sem terem filhos.'),(127760,5,3,20,22,' -  Obedeçam às minhas leis e aos meus mandamentos a fim de que a terra para onde eu os estou levando, a terra que vai ser de vocês, não os expulse.'),(127761,5,3,20,23,'Não imitem os costumes dos povos que eu vou expulsar dali, conforme vocês forem tomando posse da terra. Eu fiquei aborrecido com eles por causa das coisas imorais que faziam.'),(127762,5,3,20,24,'Mas já prometi que vou dar aquela terra a vocês, e vocês possuirão uma terra boa e rica. Eu sou o Senhor, o Deus de vocês; eu os separei dos outros povos.'),(127763,5,3,20,25,'Portanto, façam diferença entre animais e aves puros e impuros. Sou eu quem decide se um animal, ou uma ave, ou um animal que se arrasta pelo chão é impuro ou não; e eu proibi que vocês comessem qualquer coisa impura, para que também não ficassem impuros.'),(127764,5,3,20,26,'Sejam santos , pois eu, o Senhor, sou santo. E eu os separei dos outros povos para que vocês sejam somente meus.'),(127765,5,3,20,27,' -  Qualquer homem ou mulher que invocar os espíritos dos mortos ou praticar feitiçarias deverá ser morto a pedradas. Essa pessoa será responsável pela sua própria morte.'),(127766,5,3,21,1,'O Senhor Deus mandou Moisés dizer o seguinte aos sacerdotes, que são descendentes de Arão:\n  -  Que nenhum sacerdote fique impuro por tocar no corpo de um parente morto,'),(127767,5,3,21,2,'a não ser no caso de parentes chegados, isto é, a mãe, o pai, o filho, a filha, o irmão'),(127768,5,3,21,3,'ou a irmã solteira que more com ele.'),(127769,5,3,21,4,'Que ele não fique impuro por causa da morte de uma irmã casada.'),(127770,5,3,21,5,' -  Os sacerdotes não podem rapar a cabeça, aparar a barba ou cortar-se em sinal de luto.'),(127771,5,3,21,6,'Eles serão completamente fiéis ao seu Deus e não deverão profanar o nome de Deus. Eles apresentam os sacrifícios que são ofertas de alimento para Deus, o Senhor; portanto, devem ser fiéis a Deus.'),(127772,5,3,21,7,'Eles são separados para o serviço de Deus e por isso não podem casar com uma prostituta ou com uma mulher que não seja virgem ou com uma mulher divorciada.'),(127773,5,3,21,8,'O sacerdote apresenta a Deus as ofertas de alimento, e por isso o povo deve considerá-lo santo. Eu, o Senhor, sou santo e escolhi o povo de Israel para que seja santo .'),(127774,5,3,21,9,' -  Se a filha de um sacerdote se desonrar, virando prostituta, ela estará envergonhando o pai e deverá ser queimada viva.'),(127775,5,3,21,10,' -  O Grande Sacerdote foi ordenado como sacerdote quando o azeite sagrado foi derramado na sua cabeça e quando vestiu as roupas sacerdotais; por isso ele não deve deixar de pentear os cabelos e não deve rasgar as roupas em sinal de luto.'),(127776,5,3,21,11,'Ele não pode tocar num morto, mesmo que seja o seu pai ou a sua mãe. Isso o tornaria impuro,'),(127777,5,3,21,12,'e, quando entrasse de novo na Tenda Sagrada, ele a tornaria impura. Eu sou o Senhor.'),(127778,5,3,21,13,'O Grande Sacerdote só poderá casar com uma virgem;'),(127779,5,3,21,14,'ele não pode casar com uma viúva, ou uma mulher divorciada, ou uma prostituta, ou qualquer outra mulher que não seja virgem. Ele pode casar somente com uma virgem israelita'),(127780,5,3,21,15,'a fim de que os seus descendentes sejam puros. Eu sou o Senhor, e eu o ordenei como sacerdote.'),(127781,5,3,21,16,'O Senhor Deus disse a Moisés o seguinte:'),(127782,5,3,21,17,' -  Diga a Arão que nenhum descendente dele que tiver algum defeito físico poderá me apresentar as ofertas de alimento. Essa lei valerá para sempre.'),(127783,5,3,21,18,'Nenhum homem com defeito físico poderá apresentar as ofertas: seja cego, aleijado, com defeito no rosto ou com o corpo deformado;'),(127784,5,3,21,19,'ninguém com uma perna ou braço quebrado;'),(127785,5,3,21,20,'ninguém que seja corcunda ou anão; ninguém que tenha doença nos olhos ou que tenha sarna ou outra doença da pele; e ninguém que seja castrado.'),(127786,5,3,21,21,'Nenhum descendente do sacerdote Arão que tiver algum defeito poderá me apresentar as ofertas de alimento; se ele for defeituoso, estará proibido de oferecer o meu alimento.'),(127787,5,3,21,22,'Esse homem poderá comer dessas ofertas, tanto as que são sagradas como as que são muito sagradas;'),(127788,5,3,21,23,'mas ele não poderá chegar perto da cortina do Lugar Santíssimo, nem chegar perto do altar, pois tem um defeito e tornaria impuras essas duas coisas. Eu sou o Senhor, e eu as dediquei a mim.'),(127789,5,3,21,24,'Foi isso o que Moisés disse a Arão, aos filhos de Arão e a todo o povo de Israel.'),(127790,5,3,22,1,'O Senhor Deus mandou Moisés'),(127791,5,3,22,2,'dizer a Arão e aos seus filhos o seguinte:\n  -  Tratem com todo o respeito as ofertas sagradas que o povo de Israel dedica a mim, o Senhor, para que não profanem o meu santo nome. Eu sou o Senhor.'),(127792,5,3,22,3,'Se qualquer descendente de vocês estiver impuro quando apresentar as ofertas sagradas que o povo de Israel dedica a mim, esse homem nunca mais poderá servir como sacerdote. Essa lei estará em vigor para sempre. Eu sou o Senhor.'),(127793,5,3,22,4,' -  Nenhum descendente de Arão que tiver uma doença contagiosa da pele ou tiver um corrimento no membro poderá comer das ofertas sagradas até que fique puro outra vez. Um sacerdote ficará impuro se tocar em qualquer coisa que ficou impura por ter tocado num morto. Ele ficará impuro se tiver perda de esperma'),(127794,5,3,22,5,'ou se tocar num animal impuro ou numa pessoa impura.'),(127795,5,3,22,6,'Ele ficará impuro até o pôr do sol e só poderá comer das ofertas sagradas depois de tomar um banho.'),(127796,5,3,22,7,'Depois do pôr do sol ele estará puro e poderá comer das ofertas sagradas, pois elas são a sua comida.'),(127797,5,3,22,8,'Ele não poderá comer um animal que tenha tido morte natural ou que tenha sido morto por animais selvagens. Se ele comer, ficará impuro. Eu sou o Senhor.'),(127798,5,3,22,9,' -  Todos os sacerdotes obedecerão às leis que eu dei; se desobedecerem, serão culpados de pecado e morrerão. Eu sou o Senhor, e os dediquei a mim.'),(127799,5,3,22,10,' -  Somente o sacerdote e as pessoas da sua família poderão comer das ofertas sagradas. Os hóspedes e os empregados do sacerdote não poderão comer dessas ofertas.'),(127800,5,3,22,11,'Mas os escravos do sacerdote, tanto os que ele comprou como os que nascerem na sua casa, poderão comer dessas ofertas.'),(127801,5,3,22,12,'Se a filha do sacerdote casar com um homem que não for sacerdote, ela não poderá comer das ofertas sagradas.'),(127802,5,3,22,13,'Se ela for viúva ou divorciada, e não tiver filhos, e voltar a morar na casa dos pais, como no tempo da sua mocidade, então terá o direito de comer das ofertas sagradas. Só os sacerdotes e os membros das suas famílias têm o direito de comer dessas ofertas.'),(127803,5,3,22,14,' -  A pessoa que não tiver esse direito, mas, por engano, comer das ofertas, deverá pagar ao sacerdote o valor da oferta, mais um quinto.'),(127804,5,3,22,15,'Os sacerdotes não deixarão que as ofertas sagradas que o povo apresenta a Deus, o Senhor, sejam profanadas.'),(127805,5,3,22,16,'Eles não permitirão que as ofertas sejam comidas por pessoas que não têm esse direito. Se essas pessoas comerem, serão culpadas e deverão ser castigadas. Eu sou o Senhor, e faço com que as ofertas fiquem sagradas.'),(127806,5,3,22,17,'O Senhor Deus mandou que Moisés'),(127807,5,3,22,18,'desse a Arão, aos filhos de Arão e a todo o povo de Israel as seguintes leis:\n Quando um israelita ou um estrangeiro que vive no meio do povo apresentar em sacrifício ao Senhor Deus um animal que vai ser completamente queimado, seja para pagar uma promessa, seja uma oferta feita por vontade própria,'),(127808,5,3,22,19,'o animal deverá ser um macho sem defeito. Assim, a oferta será aceita. O animal poderá ser um touro ou um carneiro ou um bode,'),(127809,5,3,22,20,'mas deverá ser sem defeito. Se um animal defeituoso for oferecido, Deus não aceitará a oferta.'),(127810,5,3,22,21,'Se alguém apresentar uma oferta de paz, seja para pagar uma promessa, seja uma oferta feita por vontade própria, o animal deverá ser sem defeito a fim de que a oferta seja aceita. Poderá ser um touro novo, ou uma ovelha, ou uma cabra, mas não poderá ter defeito.'),(127811,5,3,22,22,'Não ofereçam ao Senhor um animal cego, ou aleijado, ou defeituoso; ou um animal que tenha úlceras, sarna ou outras doenças da pele. Um animal nessas condições não deverá ser apresentado ao Senhor como oferta de alimento.'),(127812,5,3,22,23,'Vocês poderão apresentar como oferta feita por vontade própria um touro ou um carneirinho com defeito, mas não poderão apresentá-lo como oferta para pagar uma promessa.'),(127813,5,3,22,24,'Não ofereçam ao Senhor qualquer animal que tiver os testículos machucados, esmagados, arrancados ou cortados. Isso não é permitido na terra de Israel.'),(127814,5,3,22,25,'E também não aceitem de um estrangeiro um animal nessas condições, para o apresentar a Deus como oferta de alimento. Esses animais são defeituosos, e Deus não os aceitará.'),(127815,5,3,22,26,'E o Senhor Deus disse também a Moisés:'),(127816,5,3,22,27,' -  Quando nascer um bezerro, um carneiro ou um cabrito, ele ficará com a mãe sete dias; do oitavo dia em diante o animal poderá ser apresentado a Deus, o Senhor, como oferta de alimento.'),(127817,5,3,22,28,'Não matem no mesmo dia para os oferecerem em sacrifício uma vaca e o seu bezerro, uma ovelha e o seu carneirinho ou uma cabra e o seu cabritinho.'),(127818,5,3,22,29,'Quando apresentarem uma oferta de gratidão a mim, o Senhor Deus, sigam as leis a respeito dos sacrifícios a fim de que eu os aceite.'),(127819,5,3,22,30,'Comam a oferta toda no mesmo dia e não deixem sobrar nada para o dia seguinte. Eu sou o Senhor.'),(127820,5,3,22,31,' -  Obedeçam às minhas leis. Eu sou o Senhor.'),(127821,5,3,22,32,'Não façam nada que profane o meu santo nome. Que todo o povo de Israel confesse que eu sou santo! Eu sou o Senhor, e dediquei vocês a mim.'),(127822,5,3,22,33,'Eu os tirei do Egito para ser o Deus de vocês. Eu sou o Senhor.'),(127823,5,3,23,1,'O Senhor Deus mandou que Moisés'),(127824,5,3,23,2,'desse aos israelitas as seguintes leis a respeito das festas religiosas mais importantes, quando o povo se reúne para adorar o Senhor:'),(127825,5,3,23,3,'Vocês têm seis dias para trabalhar, mas o sétimo dia é o dia sagrado de descanso, quando todos deverão se reunir para adorar a Deus. Não façam nenhum trabalho nesse dia. Em todos os lugares onde os israelitas morarem, o sábado é um dia dedicado a Deus, o Senhor.'),(127826,5,3,23,4,'São estas as festas religiosas, quando o povo deverá se reunir para adorar a Deus, o Senhor. Cada uma destas festas será realizada na data marcada.'),(127827,5,3,23,5,'A Festa da Páscoa, comemorada em honra de Deus, o Senhor, começa ao pôr do sol no dia catorze do primeiro mês.'),(127828,5,3,23,6,'No dia quinze desse mês começa a Festa dos Pães sem Fermento, em honra de Deus, o Senhor. Durante os sete dias dessa festa o pão que vocês comerem deverá ser feito sem fermento.'),(127829,5,3,23,7,'No primeiro dia dessa festa ninguém trabalhará, e todos deverão se reunir para adorar a Deus.'),(127830,5,3,23,8,'Durante esses sete dias apresentem ao Senhor ofertas de alimento e no sétimo dia reúnam-se para adorar a Deus. Nesse dia ninguém deverá trabalhar.'),(127831,5,3,23,9,'O Senhor Deus mandou Moisés'),(127832,5,3,23,10,'dizer ao povo de Israel o seguinte:\n  -  Quando vocês entrarem na terra que eu lhes estou dando e fizerem a primeira colheita de trigo, levem ao sacerdote um feixe do que colherem.'),(127833,5,3,23,11,'No dia que vem depois do sábado, o sacerdote apresentará esse feixe de trigo a Deus, o Senhor, para que ele aceite vocês.'),(127834,5,3,23,12,'Nesse mesmo dia apresentem ao Senhor como uma oferta que vai ser completamente queimada um carneirinho de um ano, sem defeito.'),(127835,5,3,23,13,'E apresentem como oferta de alimento dois quilos de farinha misturada com azeite. O cheiro dessa oferta é agradável ao Senhor. Apresentem também como oferta de bebida um litro de vinho.'),(127836,5,3,23,14,'Não comam espigas de trigo verdes, nem espigas torradas, nem pão, até o dia em que apresentarem a oferta a Deus. Em todos os lugares onde morarem, vocês e os seus descendentes deverão obedecer a essa lei para sempre.'),(127837,5,3,23,15,' -  Contem sete semanas a partir do dia em que oferecerem a Deus o primeiro feixe de trigo que foi colhido.'),(127838,5,3,23,16,'No dia seguinte, isto é, cinquenta dias depois que ofereceram esse feixe, apresentem a Deus, o Senhor, outra oferta da colheita de cereais.'),(127839,5,3,23,17,'Cada família deverá apresentar dois pães feitos com a melhor farinha e com fermento. Cada pão deverá pesar dois quilos. Esses pães são uma oferta a Deus, o Senhor, tirada da melhor parte da colheita de trigo.'),(127840,5,3,23,18,'Junto com os pães ofereçam sete carneirinhos de um ano, sem defeito, um touro novo e dois carneiros. Esses animais deverão ser apresentados ao Senhor como uma oferta que vai ser completamente queimada, junto com as ofertas de trigo e de vinho. O cheiro dessa oferta de alimento é agradável ao Senhor.'),(127841,5,3,23,19,'Ofereçam também um bode para tirar pecados e dois carneirinhos de um ano como oferta de paz.'),(127842,5,3,23,20,'O sacerdote oferecerá ao Senhor os dois carneirinhos, junto com os pães, como uma oferta especial. Essa é uma oferta sagrada que pertence aos sacerdotes.'),(127843,5,3,23,21,'Nesse dia ninguém deverá trabalhar, e todos se reunirão para adorar a Deus. Em todos os lugares onde morarem, vocês e os seus descendentes deverão obedecer a essa lei para sempre.'),(127844,5,3,23,22,' -  Quando fizerem a colheita do trigo, não colham as espigas dos pés que ficam na beira do campo, nem voltem atrás para pegar as espigas que não tiverem sido colhidas. Deixem essas espigas para os pobres e para os estrangeiros. Eu sou o Senhor, o Deus de vocês.'),(127845,5,3,23,23,'O Senhor Deus mandou Moisés'),(127846,5,3,23,24,'dizer ao povo de Israel o seguinte:\n  -  O dia primeiro do sétimo mês é um dia sagrado de descanso, festejado com toques de trombetas; e todos deverão se reunir para adorar a Deus.'),(127847,5,3,23,25,'Não trabalhem nesse dia e apresentem a Deus, o Senhor, ofertas de alimento.'),(127848,5,3,23,26,'O Senhor Deus disse a Moisés:'),(127849,5,3,23,27,' -  O dia dez do sétimo mês é o dia em que os pecados do povo são perdoados. Nesse dia ninguém deverá comer nada, e todos deverão apresentar a Deus, o Senhor, ofertas de alimento.'),(127850,5,3,23,28,'Ninguém trabalhará nesse dia, pois é o dia em que é apresentado ao Senhor, o Deus de vocês, o sacrifício para conseguir o perdão dos pecados do povo.'),(127851,5,3,23,29,'Qualquer pessoa que comer alguma coisa no Dia do Perdão será expulsa do meio do povo.'),(127852,5,3,23,30,'E, se alguém trabalhar nesse dia, eu mesmo destruirei essa pessoa.'),(127853,5,3,23,31,'Não façam nenhum trabalho nesse dia; em todos os lugares onde morarem, vocês e os seus descendentes deverão obedecer a essa lei para sempre.'),(127854,5,3,23,32,'Desde o pôr do sol do dia nove até o pôr do sol do dia dez, esse será considerado um dia sagrado de descanso, e nele ninguém deverá comer nada.'),(127855,5,3,23,33,'O Senhor Deus deu a Moisés'),(127856,5,3,23,34,'as seguintes leis para o povo de Israel:\n O dia quinze do sétimo mês é o dia em que começa a Festa das Barracas. Essa festa em honra de Deus, o Senhor, durará sete dias.'),(127857,5,3,23,35,'No primeiro dia haverá uma reunião sagrada, e ninguém deverá trabalhar.'),(127858,5,3,23,36,'Em cada um dos sete dias da festa apresentem a Deus, o Senhor, ofertas de alimento. No oitavo dia todos se reunirão para adorar a Deus e para lhe apresentarem ofertas de alimento. É dia de uma reunião sagrada, e nele ninguém trabalhará.'),(127859,5,3,23,37,'(São essas as festas religiosas em que o povo se reunirá para adorar a Deus, o Senhor. Nessas festas serão apresentadas ao Senhor ofertas de alimento, ofertas que são completamente queimadas, ofertas de cereais, sacrifícios e ofertas de vinho. Cada festa será realizada na data marcada.'),(127860,5,3,23,38,'Além dos sábados, que serão guardados em honra de Deus, o Senhor, façam também essas festas e apresentem essas ofertas além das ofertas de costume, das ofertas para pagar promessas e das ofertas que são apresentadas por vontade própria ao Senhor.)'),(127861,5,3,23,39,'Depois de terminadas as colheitas, haverá uma festa em honra de Deus, o Senhor. Essa festa começará no dia quinze do sétimo mês e irá até o dia vinte e dois. No primeiro dia e no oitavo ninguém deverá trabalhar.'),(127862,5,3,23,40,'No primeiro dia o povo colherá frutas das melhores árvores, cortará folhas de palmeiras e galhos de vários tipos de árvores cheias de folhas, e durante sete dias todos farão uma festa em honra do Senhor, o Deus de vocês.'),(127863,5,3,23,41,'E para sempre, no sétimo mês de cada ano, o povo fará essa festa de sete dias.'),(127864,5,3,23,42,'Durante os sete dias todos os israelitas morarão em cabanas feitas de galhos de árvores'),(127865,5,3,23,43,'a fim de que eles e os seus descendentes lembrem sempre que Deus fez com que o povo morasse em barracas, quando os tirou do Egito. Ele é o Senhor, o Deus de vocês.'),(127866,5,3,23,44,'Foi assim que Moisés deu ao povo de Israel as leis a respeito das festas que eles deviam fazer em honra de Deus, o Senhor.'),(127867,5,3,24,1,'O Senhor Deus disse a Moisés o seguinte:'),(127868,5,3,24,2,' -  Diga aos israelitas que lhe tragam o melhor azeite, para manter sempre aceso o candelabro que está na Tenda Sagrada.'),(127869,5,3,24,3,'Todas as tardes Arão acenderá o candelabro e o manterá aceso a noite toda, ali na presença de Deus, o Senhor, do lado de fora da cortina que fica em frente da arca da aliança. Essa lei deverá ser obedecida por vocês e pelos seus descendentes para sempre.'),(127870,5,3,24,4,'Arão cuidará dos pavios das lamparinas do candelabro de ouro puro, para que fiquem sempre acesas na presença do Senhor.'),(127871,5,3,24,5,'Doze pães, cada um pesando dois quilos, deverão ser feitos da melhor farinha'),(127872,5,3,24,6,'e postos na mesa de ouro puro que fica na presença de Deus, o Senhor. Os pães deverão ser arrumados em duas pilhas, seis pães em cada pilha.'),(127873,5,3,24,7,'Em cima das duas pilhas será colocado incenso puro para lembrar que todos os pães são oferecidos ao Senhor como oferta de alimento.'),(127874,5,3,24,8,'Todos os sábados, para sempre, o Grande Sacerdote colocará os pães em ordem na mesa, na presença de Deus, o Senhor. Esses pães representam a aliança eterna dos israelitas com o Senhor'),(127875,5,3,24,9,'e pertencerão para sempre aos sacerdotes, que são descendentes de Arão. Os pães são muito sagrados, pois são uma oferta de alimento dada ao Senhor; por isso os sacerdotes os comerão num lugar sagrado.'),(127876,5,3,24,10,'Havia entre os israelitas um homem que era filho de um egípcio casado com uma mulher israelita. Ela se chamava Selomite e era filha de Dibri, da tribo de Dã. Certo dia no acampamento, numa briga com um israelita, esse homem blasfemou contra o nome de Deus, o Senhor, e o amaldiçoou. Levaram o homem a Moisés'),(127877,5,3,24,11,''),(127878,5,3,24,12,'e o deixaram preso até que o Senhor dissesse o que deviam fazer.'),(127879,5,3,24,13,'O Senhor Deus disse a Moisés:'),(127880,5,3,24,14,' -  Leve esse homem para fora do acampamento. As pessoas que o ouviram blasfemar contra mim colocarão as mãos na cabeça dele, e depois o povo todo o matará a pedradas.'),(127881,5,3,24,15,'E diga ao povo: ´Quem amaldiçoar o seu Deus pagará por esse pecado'),(127882,5,3,24,16,'e será morto a pedradas por todo o povo. Não importa que seja israelita ou um estrangeiro que mora no meio de vocês; quem blasfemar contra o nome do Senhor Deus será morto.'),(127883,5,3,24,17,' -  ´Aquele que matar uma pessoa será morto.'),(127884,5,3,24,18,'Quem matar um animal doméstico de outra pessoa dará ao dono outro animal do mesmo valor, um animal pelo outro.'),(127885,5,3,24,19,'Se alguém ferir outra pessoa, farão com ele a mesma coisa que ele fez:'),(127886,5,3,24,20,'quebradura por quebradura, olho por olho, dente por dente. Ele será ferido do mesmo jeito que feriu o outro.'),(127887,5,3,24,21,'Quem matar um animal doméstico de outra pessoa dará ao dono outro animal. Quem matar uma pessoa será morto.'),(127888,5,3,24,22,'A lei é a mesma para os estrangeiros que moram no meio de vocês e para os israelitas. Eu sou o Senhor, o Deus de vocês.`'),(127889,5,3,24,23,'Então Moisés disse tudo isso aos israelitas. Aí eles pegaram o homem que havia amaldiçoado o nome de Deus e o levaram para fora do acampamento. E ali o mataram a pedradas. Assim, eles fizeram aquilo que o Senhor havia ordenado a Moisés.'),(127890,5,3,25,1,'O Senhor Deus falou com Moisés no monte Sinai'),(127891,5,3,25,2,'e mandou que ele desse ao povo de Israel as seguintes leis:\n Quando vocês entrarem na terra que o Senhor Deus lhes vai dar, deixem que de sete em sete anos a terra descanse, em honra do Senhor.'),(127892,5,3,25,3,'Durante seis anos semeiem os seus campos, podem as parreiras e colham as uvas.'),(127893,5,3,25,4,'Mas o sétimo ano será um ano de descanso sagrado para a terra, um descanso dedicado a Deus, o Senhor. Nesse ano ninguém semeará o seu campo, nem podará as suas parreiras.'),(127894,5,3,25,5,'Ninguém colherá o trigo que crescer por si mesmo, nem podará as parreiras, nem colherá as uvas. Será um ano de descanso completo para a terra.'),(127895,5,3,25,6,'Os campos não serão semeados, mas mesmo assim produzirão o bastante para alimentar todos os israelitas, os seus escravos e as suas escravas, os seus empregados, os estrangeiros que vivem no meio do povo'),(127896,5,3,25,7,'e também os animais domésticos e os animais selvagens. Tudo o que a terra produzir servirá de alimento.'),(127897,5,3,25,8,'Contem sete semanas de anos, isto é, sete anos vezes sete, o que dá um total de quarenta e nove anos.'),(127898,5,3,25,9,'Então, no dia dez do sétimo mês, que é o Dia do Perdão, mandem um homem tocar trombeta por todo o país.'),(127899,5,3,25,10,'Pois esse ano, que vem depois de cada quarenta e nove anos, é o ano sagrado da libertação, em que vocês anunciarão liberdade a todos os moradores do país. Nesse ano todos os que tiverem sido vendidos como escravos voltarão livres para as suas famílias, e todos os campos que tiverem sido vendidos voltarão a pertencer ao primeiro dono.'),(127900,5,3,25,11,'Nesse ano ninguém semeará os seus campos, nem colherá o trigo que crescer por si mesmo, nem podará as parreiras, nem colherá as uvas,'),(127901,5,3,25,12,'pois o Ano da Libertação é sagrado para o povo, e nele todos se alimentarão somente daquilo que a terra produzir por si mesma.'),(127902,5,3,25,13,'No Ano da Libertação todas as terras que tiverem sido vendidas voltarão a pertencer ao primeiro dono.'),(127903,5,3,25,14,'Na venda ou na compra de terras, não explorem os outros.'),(127904,5,3,25,15,'O preço será calculado na base do Ano da Libertação; pois o que se vende não são, de fato, as terras, mas as colheitas que elas produzem. Portanto, o comprador descontará do preço o número de colheitas desde o último Ano da Libertação; e o vendedor calculará o preço na base dos anos de colheita que ainda faltam até o seguinte Ano da Libertação. Se ainda forem muitos anos, o preço subirá; se forem poucos, o preço baixará.'),(127905,5,3,25,16,''),(127906,5,3,25,17,'Que ninguém explore os outros; que todos temam a Deus, pois ele é o Senhor, nosso Deus.'),(127907,5,3,25,18,'Obedeçam a todas as leis e mandamentos de Deus para que vivam em segurança na terra que vai ser de vocês.'),(127908,5,3,25,19,'Ela produzirá as suas colheitas, haverá bastante comida para todos, e todos viverão em segurança.'),(127909,5,3,25,20,'Mas alguém é capaz de perguntar como é que haverá comida durante o sétimo ano, quando ninguém vai semear nem fazer a colheita.'),(127910,5,3,25,21,'A resposta é que Deus abençoará a terra, e no sexto ano ela produzirá colheitas que serão suficientes para três anos.'),(127911,5,3,25,22,'Quando vocês semearem os seus campos no oitavo ano, estarão comendo daquilo que colheram no sexto ano, e haverá bastante para comerem até a colheita do nono ano.'),(127912,5,3,25,23,'A terra é de Deus; portanto, ela não será para sempre daquele que a comprar. Deus é o dono dela, e para ele nós somos estrangeiros que moram por um pouco de tempo na terra dele.'),(127913,5,3,25,24,'Assim, quando um terreno for vendido, o seu antigo dono será o primeiro a ter o direito de tornar a comprá-lo.'),(127914,5,3,25,25,'Se um israelita ficar pobre e precisar vender uma parte das suas terras, o seu parente mais chegado deve tornar a comprar o que ele vendeu.'),(127915,5,3,25,26,'Mas, se ele não tiver um parente que compre as terras, é possível que mais tarde ele mesmo fique rico outra vez, podendo assim tornar a comprar o terreno que vendeu.'),(127916,5,3,25,27,'Ele descontará o valor das colheitas que o terreno tiver produzido desde o último Ano da Libertação e calculará o preço a pagar, tendo como base os anos de colheita que ainda faltarem até o seguinte Ano da Libertação. E assim ele será novamente o dono do terreno.'),(127917,5,3,25,28,'Mas, se ele não tiver o suficiente para tornar a comprar o terreno, então este ficará pertencendo ao comprador até o seguinte Ano da Libertação. Nesse ano o terreno voltará a pertencer ao primeiro dono.'),(127918,5,3,25,29,'Se um homem vender uma casa que fica numa cidade protegida por muralhas, ele terá o direito de tornar a comprar a casa até um ano depois da venda.'),(127919,5,3,25,30,'Mas, se dentro de um ano ele não comprá-la, então ela pertencerá ao comprador e aos seus descendentes para sempre. Nem mesmo no Ano da Libertação a casa voltará a ser do primeiro dono.'),(127920,5,3,25,31,'Porém as casas que ficam em cidades sem muralhas são como os terrenos; o primeiro dono tem o direito de tornar a comprar a casa, e no Ano da Libertação ela volta a ser do primeiro dono.'),(127921,5,3,25,32,'Os levitas têm sempre o direito de tornar a comprar as suas casas que ficam nas cidades onde moram.'),(127922,5,3,25,33,'Mas, se um levita vender a sua casa numa dessas cidades e não tornar a comprá-la, então no Ano da Libertação a casa volta a ser dele; pois as casas das cidades onde os levitas moram serão sua propriedade permanente no meio do povo de Israel.'),(127923,5,3,25,34,'Mas os campos em volta das cidades onde os levitas moram não podem ser vendidos; eles pertencem aos levitas para sempre.'),(127924,5,3,25,35,'Se um israelita que mora perto de você ficar pobre e não puder sustentar-se, então você tem o dever de tomar conta dele. Ajude-o como se ele fosse um estrangeiro que mora no meio do povo, a fim de que ele continue a morar perto de você.'),(127925,5,3,25,36,'Não cobre juros sobre o dinheiro que você lhe emprestar. Respeite a ordem de Deus para que esse homem continue a morar perto de você.'),(127926,5,3,25,37,'Não cobre juros sobre o que você lhe emprestar, nem tire lucro dos alimentos que você lhe vender.'),(127927,5,3,25,38,'É isso o que o Senhor, nosso Deus, nos manda fazer. Foi ele quem nos tirou do Egito para nos dar a terra de Canaã e para ser o nosso Deus.'),(127928,5,3,25,39,'Se um israelita que mora perto de você ficar tão pobre, que chegue a ponto de ter de se vender a você para ser seu escravo, não o faça trabalhar como escravo.'),(127929,5,3,25,40,'Trate-o como se ele fosse um empregado ou um estrangeiro que mora com você. Ele trabalhará para você até o Ano da Libertação,'),(127930,5,3,25,41,'e nesse ano ele e os seus filhos irão embora e voltarão para a sua própria família e para as terras dos seus antepassados.'),(127931,5,3,25,42,'Os israelitas são escravos do Senhor Deus, que os tirou do Egito; eles não deverão ser vendidos como escravos.'),(127932,5,3,25,43,'Portanto, não os trate com crueldade, mas respeite a ordem de Deus.'),(127933,5,3,25,44,'Se precisarem de escravos ou escravas, vocês poderão comprá-los dos povos vizinhos do seu país.'),(127934,5,3,25,45,'Também poderão comprar os filhos dos estrangeiros que moram no meio de vocês. Essas crianças que nascerem na terra de Israel poderão ser compradas como escravos,'),(127935,5,3,25,46,'e os seus donos poderão deixá-los como herança aos filhos, a quem esses escravos deverão servir a vida inteira. Mas um israelita não pode ter outro israelita como escravo, nem pode tratá-lo com crueldade.'),(127936,5,3,25,47,'Pode acontecer que um estrangeiro que vive no meio do povo fique rico e que um vizinho israelita fique pobre e se venda como escravo a esse estrangeiro ou a alguém da família dele.'),(127937,5,3,25,48,'Nesse caso, depois de vendido, o israelita tem o direito de ser comprado de novo. Um irmão,'),(127938,5,3,25,49,'um tio, um primo ou outro parente chegado poderá comprá-lo. Ou, se ganhar bastante dinheiro, ele mesmo poderá comprar a sua liberdade.'),(127939,5,3,25,50,'Ele e o homem que o comprou combinarão o preço que deverá ser pago, de acordo com o número de anos desde o ano em que ele se vendeu até o seguinte Ano da Libertação. O cálculo será feito tendo como base o salário que um empregado recebe.'),(127940,5,3,25,51,'Se ainda faltarem muitos anos até o Ano da Libertação, ele pagará uma parte maior do dinheiro que recebeu quando se vendeu;'),(127941,5,3,25,52,'mas, se faltarem poucos anos, a parte será menor.'),(127942,5,3,25,53,'O dono o tratará como se ele fosse um empregado que é contratado para trabalhar por ano. Não deixem que o dono o trate com crueldade.'),(127943,5,3,25,54,'E, se o homem não for libertado por nenhum desses modos, então no seguinte Ano da Libertação ele e os seus filhos ficarão livres.'),(127944,5,3,25,55,'Pois os israelitas são escravos de Deus, que os tirou do Egito. Ele é o Senhor, o Deus deles.'),(127945,5,3,26,1,'O Senhor Deus disse ao povo de Israel:\n  -  Não façam nenhum ídolo ou imagem, nem coluna sagrada ou pedra com figuras gravadas para adorar. Não adorem nenhum deles; eu, o Senhor, sou o Deus de vocês.'),(127946,5,3,26,2,'Guardem o sábado, o meu dia, e respeitem o lugar onde sou adorado. Eu sou o Senhor.'),(127947,5,3,26,3,' -  Se vocês obedecerem às minhas leis e aos meus mandamentos, fazendo tudo o que eu ordeno,'),(127948,5,3,26,4,'eu mandarei chuva no tempo certo, a terra produzirá colheitas, e as árvores darão frutas.'),(127949,5,3,26,5,'As colheitas serão tão grandes, que vocês ainda estarão colhendo cereais quando chegar o tempo de colher uvas e estarão colhendo uvas quando chegar o tempo de semear os campos. Haverá bastante comida para todos, e vocês viverão em segurança na sua terra.'),(127950,5,3,26,6,' -  Eu darei paz à terra de vocês. Todos dormirão sossegados, e ninguém os assustará, pois farei desaparecer da terra os animais selvagens e acabarei com as guerras.'),(127951,5,3,26,7,'Vocês vencerão os seus inimigos e os matarão;'),(127952,5,3,26,8,'cinco de vocês derrotarão cem deles, e cem de vocês derrotarão dez mil. Todos eles serão mortos.'),(127953,5,3,26,9,'Eu abençoarei vocês e lhes darei muitos filhos. Cumprirei as promessas da aliança que fiz com vocês.'),(127954,5,3,26,10,'As colheitas serão tão grandes, que vocês precisarão jogar fora o trigo velho para terem lugar onde guardar o novo.'),(127955,5,3,26,11,'Morarei no meio de vocês, na minha Tenda Sagrada, e nunca os abandonarei.'),(127956,5,3,26,12,'Estarei sempre com vocês; vocês serão o meu povo, e eu serei o seu Deus.'),(127957,5,3,26,13,'Eu sou o Senhor, o Deus de vocês. Eu os tirei do Egito para que vocês não fossem escravos dos egípcios. Eu os livrei da escravidão e os fiz andar de cabeça erguida.'),(127958,5,3,26,14,' -  Porém, se vocês não obedecerem a todos os meus mandamentos,'),(127959,5,3,26,15,'se rejeitarem as minhas leis, se desprezarem as minhas ordens e se quebrarem a aliança que fiz com vocês,'),(127960,5,3,26,16,'então eu os castigarei. Mandarei desastres, e doenças, e febres que abalam a saúde e enfraquecem o corpo. Não adiantará nada semear os campos, pois os inimigos é que comerão as colheitas.'),(127961,5,3,26,17,'Ficarei contra vocês e deixarei que sejam derrotados pelos inimigos. Eles os dominarão, e vocês fugirão mesmo quando ninguém os perseguir.'),(127962,5,3,26,18,' -  Porém, se nem assim vocês me obedecerem, mas continuarem a pecar, eu mandarei um castigo sete vezes pior.'),(127963,5,3,26,19,'Acabarei com o seu poder, de que vocês se orgulham; não mandarei chuva, e o chão ficará duro como ferro.'),(127964,5,3,26,20,'Não adiantará nada vocês trabalharem e se cansarem; os campos não produzirão colheitas, e as árvores não darão frutas.'),(127965,5,3,26,21,' -  E, se ainda assim vocês teimarem em pecar, em me rejeitar e em desobedecer aos meus mandamentos, eu mandarei um castigo sete vezes pior.'),(127966,5,3,26,22,'Mandarei para o meio de vocês animais selvagens que matarão os seus filhos, acabarão com o seu gado e matarão tanta gente, que não haverá ninguém para andar pelas estradas.'),(127967,5,3,26,23,' -  E, se mesmo com isso vocês não voltarem para mim, mas continuarem a me desafiar,'),(127968,5,3,26,24,'eu ficarei contra vocês e por causa dos seus pecados mandarei um castigo sete vezes pior.'),(127969,5,3,26,25,'Ordenarei que povos inimigos os ataquem; e assim vocês serão castigados por terem quebrado a aliança que fiz com vocês. E, se vocês se ajuntarem nas cidades para escaparem dos inimigos, eu farei com que vocês sejam atacados por doenças graves, e os inimigos os prenderão.'),(127970,5,3,26,26,'Por causa do meu castigo, a comida será tão pouca, que bastará um forno para dez donas de casa assarem pão, e cada pessoa receberá uma porção tão pequena de comida, que ninguém conseguirá matar a fome.'),(127971,5,3,26,27,' -  E, se nem assim vocês me obedecerem, mas continuarem a me desafiar,'),(127972,5,3,26,28,'cheio de ira eu ficarei contra vocês e por causa dos seus pecados mandarei um castigo sete vezes pior.'),(127973,5,3,26,29,'Haverá tanta falta de comida, que vocês devorarão os seus próprios filhos.'),(127974,5,3,26,30,'Eu ficarei tão irado com vocês, que destruirei os lugares onde vocês adoram deuses pagãos, quebrarei os altares em que é queimado incenso e jogarei os corpos de vocês em cima dos ídolos caídos.'),(127975,5,3,26,31,'Destruirei as cidades e as deixarei em ruínas; derrubarei os seus templos e não aceitarei os sacrifícios que vocês me oferecerem.'),(127976,5,3,26,32,'Arrasarei tão completamente a terra em que vocês moram, que os inimigos que vierem morar nela ficarão espantados.'),(127977,5,3,26,33,'Eu farei com que haja guerra, e vocês serão espalhados pelas outras nações; na terra de vocês não haverá moradores, e as cidades ficarão em ruínas.'),(127978,5,3,26,34,'Assim, a terra terá os seus anos de descanso. Enquanto estiver sem moradores e vocês estiverem espalhados pelas nações estrangeiras, a terra terá os seus anos de descanso;'),(127979,5,3,26,35,'pois ela não descansou durante o tempo em que vocês moraram nela.'),(127980,5,3,26,36,' -  Quanto aos que continuarem vivos em terras estrangeiras, eu farei com que eles fiquem com tanto medo, que até mesmo o som de folhas caindo no chão os fará fugir; fugirão como se viessem inimigos atrás deles e cairão sem que ninguém os persiga.'),(127981,5,3,26,37,'Uns cairão em cima dos outros, como se estivessem combatendo, mesmo que não haja inimigos por perto. E, quando os inimigos chegarem, vocês não terão forças para lutar contra eles.'),(127982,5,3,26,38,'Vocês morrerão em terras estrangeiras e ali serão sepultados.'),(127983,5,3,26,39,'Os que ficarem vivos naquelas terras serão finalmente destruídos pelos seus próprios pecados e pelos pecados dos seus antepassados.'),(127984,5,3,26,40,' -  Mas os descendentes de vocês confessarão os seus pecados e também os pecados dos seus antepassados, isto é, daqueles que foram infiéis a mim e desobedeceram às minhas ordens,'),(127985,5,3,26,41,'fazendo com que eu ficasse contra eles e os espalhasse pelos países dos seus inimigos. Portanto, se eles se arrependerem das suas ideias e dos seus costumes pagãos e se aceitarem o castigo pelos seus pecados,'),(127986,5,3,26,42,'então eu lembrarei das alianças que fiz com Jacó e com Isaque e com Abraão e lembrarei também da Terra Prometida.'),(127987,5,3,26,43,' -  Mas, enquanto os descendentes de vocês estiverem espalhados por terras estrangeiras, a Terra Prometida ficará deserta e terá os seus anos de descanso. Os seus descendentes desobedeceram às minhas leis e desprezaram os meus mandamentos; por isso pagarão pelos seus pecados.'),(127988,5,3,26,44,'Mas, mesmo quando estiverem em terras estrangeiras, eu não os abandonarei, nem os destruirei, pois não quebrarei a aliança que fiz com eles. Eu sou o Senhor, o Deus deles.'),(127989,5,3,26,45,'Pelo contrário, eu lembrarei da aliança que fiz com os seus antepassados, quando os tirei do Egito a fim de ser o seu Deus, mostrando assim o meu poder às outras nações. Eu sou Deus, o Senhor.'),(127990,5,3,26,46,'São esses os mandamentos, as leis e as ordens que o Senhor Deus deu aos israelitas por meio de Moisés, no monte Sinai.'),(127991,5,3,27,1,'O Senhor Deus deu a Moisés'),(127992,5,3,27,2,'as seguintes leis para o povo de Israel:\n Quando uma pessoa que foi separada para o serviço do Senhor Deus quiser ficar livre do seu compromisso, ela pagará um preço certo,'),(127993,5,3,27,3,'de acordo com a tabela oficial.\n Os homens de vinte a sessenta anos de idade pagarão cinquenta barras de prata ,'),(127994,5,3,27,4,'e as mulheres da mesma idade pagarão trinta.'),(127995,5,3,27,5,'Os jovens de cinco a vinte anos de idade pagarão vinte barras de prata, e as jovens pagarão dez.'),(127996,5,3,27,6,'Os meninos de um mês a cinco anos pagarão cinco barras de prata, e as meninas pagarão três.'),(127997,5,3,27,7,'Os homens de sessenta anos para cima pagarão quinze barras de prata, e as mulheres pagarão dez.'),(127998,5,3,27,8,'Se a pessoa for pobre e não puder pagar a quantia marcada, ela irá falar com o sacerdote, e ele cobrará o que a pessoa puder pagar.'),(127999,5,3,27,9,'Quando alguém promete a Deus, o Senhor, um animal que pode ser oferecido em sacrifício, esse animal é considerado sagrado'),(128000,5,3,27,10,'e não poderá ser trocado por outro, seja melhor ou pior. Mas, se houver troca, então os dois animais pertencem ao Senhor.'),(128001,5,3,27,11,'Se o animal for impuro, isto é, um dos animais que o Senhor não aceita, então o dono o levará ao sacerdote'),(128002,5,3,27,12,'para que ele veja quanto vale. O sacerdote dará o preço de acordo com a condição do animal.'),(128003,5,3,27,13,'Se o dono quiser tornar a comprar o animal, ele pagará o preço, mais um quinto.'),(128004,5,3,27,14,'Quando alguém dedicar a sua casa a Deus, o Senhor, o sacerdote fará a avaliação da casa de acordo com a sua condição e dará o preço.'),(128005,5,3,27,15,'Se o dono quiser tornar a comprar a casa, pagará o preço, mais um quinto.'),(128006,5,3,27,16,'Se alguém oferecer para o serviço de Deus, o Senhor, uma parte dos terrenos que recebeu do pai, o sacerdote fará a avaliação do terreno de acordo com a quantidade de sementes necessária para semeá-lo, na base de cinquenta barras de prata por cem quilos de cevada.'),(128007,5,3,27,17,'Se ele dedicar o terreno a Deus no Ano da Libertação, o terreno valerá o preço máximo;'),(128008,5,3,27,18,'mas, se for depois do Ano da Libertação, o sacerdote calculará o seu valor, tendo como base os anos que ainda faltarem para o seguinte Ano da Libertação, e assim o preço será mais baixo.'),(128009,5,3,27,19,'Se o dono do terreno quiser tornar a comprá-lo, ele pagará o preço calculado, mais um quinto.'),(128010,5,3,27,20,'Mas, se não quiser tornar a comprá-lo ou se outra pessoa o comprar, ele perderá o direito de tornar a comprá-lo.'),(128011,5,3,27,21,'No Ano da Libertação, quando o terreno ficar livre, ele será oferecido para o serviço de Deus, o Senhor; é um terreno sagrado que pertence aos sacerdotes.'),(128012,5,3,27,22,'Se alguém oferecer para o serviço de Deus, o Senhor, um terreno que comprou,'),(128013,5,3,27,23,'o sacerdote calculará o valor do terreno, tendo como base os anos que ainda faltarem para o Ano da Libertação. Nesse mesmo dia o homem pagará o preço total e oferecerá o dinheiro para o serviço do Senhor.'),(128014,5,3,27,24,'No seguinte Ano da Libertação o terreno voltará a pertencer ao seu dono, isto é, ao homem que o recebeu como herança.'),(128015,5,3,27,25,'Todos os preços serão calculados de acordo com a tabela oficial; a barra padrão, o siclo, vale vinte geras.'),(128016,5,3,27,26,'A primeira cria das vacas, ovelhas ou cabras pertence a Deus, o Senhor. Portanto, ninguém poderá oferecê-la ao Senhor, pois já pertence a ele.'),(128017,5,3,27,27,'Mas a primeira cria de um animal impuro poderá ser comprada de novo; deverá ser pago o preço da tabela, mais um quinto. Se não for comprada de novo, a cria poderá ser vendida pelo preço da tabela.'),(128018,5,3,27,28,'Ninguém poderá vender ou tornar a comprar uma coisa, seja pessoa, animal ou terreno, que tiver sido dedicada para ser usada somente no serviço de Deus, o Senhor . É uma coisa sagrada e pertence completamente ao Senhor.'),(128019,5,3,27,29,'Nem mesmo uma pessoa que tenha sido dedicada assim poderá ser comprada de novo; ela será morta.'),(128020,5,3,27,30,'A décima parte das colheitas, tanto dos cereais como das frutas, pertence a Deus, o Senhor, e será dada a ele.'),(128021,5,3,27,31,'Se o dono quiser tornar a comprar alguma porção dessa décima parte, pagará o preço marcado, mais um quinto.'),(128022,5,3,27,32,'De cada dez animais domésticos um pertence a Deus, o Senhor. Quando o dono contar o seu gado e as suas ovelhas e cabras, cada décimo animal pertencerá ao Senhor,'),(128023,5,3,27,33,'qualquer que seja a condição do animal. O dono não poderá trocar um animal por outro. Mas, se houver troca, então os dois animais pertencem ao Senhor e não poderão ser comprados de novo.'),(128024,5,3,27,34,'Foram esses os mandamentos que o Senhor Deus deu a Moisés, no monte Sinai, para o povo de Israel.'),(128025,5,4,1,1,'No segundo ano depois da saída dos israelitas do Egito, no dia primeiro do segundo mês, o Senhor Deus falou com Moisés no deserto do Sinai, na Tenda Sagrada. Ele disse:'),(128026,5,4,1,2,' -  Você e Arão devem fazer a contagem do povo de Israel por grupos de famílias e por famílias.'),(128027,5,4,1,3,'Façam a lista de todos os homens de vinte anos para cima, isto é, todos os que já têm idade para o serviço militar.'),(128028,5,4,1,4,'Vocês chamarão um chefe de grupo de famílias de cada tribo para ajudá-los.'),(128029,5,4,1,5,'São estes os nomes dos homens que vão ajudar vocês:\n \n  \n   Tribo \n   Chefe de Grupo de Famílias\n  \n  \n   Rúben \n   Elisur, filho de Sedeur\n  \n  \n   Simeão \n   Selumiel, filho de Zurisadai\n  \n  \n   Judá \n   Nasom, filho de Aminadabe\n  \n  \n   Issacar \n   Netanel, filho de Zuar\n  \n  \n   Zebulom \n   Eliabe, filho de Helom\n  \n  \n   Efraim \n   Elisama, filho de Amiúde\n  \n  \n   Manassés \n   Gamaliel, filho de Pedasur\n  \n  \n   Benjamim \n   Abidã, filho de Gideoni\n  \n  \n   Dã \n   Aiezer, filho de Amisadai\n  \n  \n   Aser \n   Pagiel, filho de Ocrã\n  \n  \n   Gade \n   Eliasafe, filho de Deuel\n  \n  \n   Naftali \n   Aira, filho de Enã\n  \n \n Esses foram os chefes de tribo escolhidos no meio do povo de Israel para representar os seus grupos de famílias.'),(128030,5,4,1,6,''),(128031,5,4,1,7,''),(128032,5,4,1,8,''),(128033,5,4,1,9,''),(128034,5,4,1,10,''),(128035,5,4,1,11,''),(128036,5,4,1,12,''),(128037,5,4,1,13,''),(128038,5,4,1,14,''),(128039,5,4,1,15,''),(128040,5,4,1,16,''),(128041,5,4,1,17,'Então, no dia primeiro do segundo mês, Moisés e Arão, junto com esses doze homens, reuniram todo o povo e fizeram a contagem por grupos de famílias e por famílias, registrando nome por nome os homens de vinte anos para cima.'),(128042,5,4,1,18,''),(128043,5,4,1,19,'Assim, a contagem no deserto do Sinai foi feita como o Senhor havia ordenado a Moisés.'),(128044,5,4,1,20,'Os homens de vinte anos para cima, que tinham idade para o serviço militar, foram registrados pelo seu nome, cada um no seu grupo de famílias e na sua família. Começaram pela tribo de Rúben, o filho mais velho de Jacó. A soma total das tribos foi a seguinte:\n Da tribo de Rúben, quarenta e seis mil e quinhentos homens.'),(128045,5,4,1,21,''),(128046,5,4,1,22,'Da tribo de Simeão, cinquenta e nove mil e trezentos homens.'),(128047,5,4,1,23,''),(128048,5,4,1,24,'Da tribo de Gade, quarenta e cinco mil seiscentos e cinquenta.'),(128049,5,4,1,25,''),(128050,5,4,1,26,'Da tribo de Judá, setenta e quatro mil e seiscentos.'),(128051,5,4,1,27,''),(128052,5,4,1,28,'Da tribo de Issacar, cinquenta e quatro mil e quatrocentos.'),(128053,5,4,1,29,''),(128054,5,4,1,30,'Da tribo de Zebulom, cinquenta e sete mil e quatrocentos.'),(128055,5,4,1,31,''),(128056,5,4,1,32,'Da tribo de Efraim, quarenta mil e quinhentos.'),(128057,5,4,1,33,''),(128058,5,4,1,34,'Da tribo de Manassés, trinta e dois mil e duzentos.'),(128059,5,4,1,35,''),(128060,5,4,1,36,'Da tribo de Benjamim, trinta e cinco mil e quatrocentos.'),(128061,5,4,1,37,''),(128062,5,4,1,38,'Da tribo de Dã, sessenta e dois mil e setecentos.'),(128063,5,4,1,39,''),(128064,5,4,1,40,'Da tribo de Aser, quarenta e um mil e quinhentos.'),(128065,5,4,1,41,''),(128066,5,4,1,42,'Da tribo de Naftali, cinquenta e três mil e quatrocentos.'),(128067,5,4,1,43,''),(128068,5,4,1,44,'A soma total de todos os homens de vinte anos para cima, que tinham idade para o serviço militar, foi de seiscentos e três mil quinhentos e cinquenta.'),(128069,5,4,1,45,''),(128070,5,4,1,46,''),(128071,5,4,1,47,'Mas os levitas não foram registrados com as outras tribos,'),(128072,5,4,1,48,'pois o Senhor tinha dito a Moisés o seguinte:'),(128073,5,4,1,49,' -  Quando você fizer a contagem dos homens com idade para o serviço militar, deixe de fora os homens da tribo de Levi.'),(128074,5,4,1,50,'Mas ponha os levitas para cuidarem da Tenda Sagrada e de todos os seus móveis e objetos. Eles carregarão a Tenda e todo o seu equipamento, farão ali o serviço religioso e acamparão ao redor dela.'),(128075,5,4,1,51,'Quando a Tenda tiver de ser transportada, os levitas a desarmarão e, quando for preciso acampar de novo, eles a armarão outra vez. Quem não for levita e chegar perto da Tenda deverá ser morto.'),(128076,5,4,1,52,'Os outros israelitas ficarão cada um no seu próprio acampamento, perto da sua própria bandeira, de acordo com o seu grupo.'),(128077,5,4,1,53,'Mas os levitas acamparão ao redor da Tenda para guardá-la a fim de que ninguém chegue perto, e assim eu não fique irado com o povo de Israel.'),(128078,5,4,1,54,'E o povo fez tudo como o Senhor havia ordenado a Moisés.'),(128079,5,4,2,1,'O Senhor Deus disse a Moisés e a Arão o seguinte:'),(128080,5,4,2,2,' -  Quando os israelitas armarem o acampamento, cada um ficará perto da bandeira do seu grupo e do estandarte do seu grupo de famílias. Eles acamparão em volta da Tenda Sagrada e de frente para ela.'),(128081,5,4,2,3,' -  Do lado leste acamparão os exércitos que marcham debaixo da bandeira da tribo de Judá. O exército de Judá tem setenta e quatro mil e seiscentos homens, e o chefe é Nasom, filho de Aminadabe.'),(128082,5,4,2,4,''),(128083,5,4,2,5,'Ao lado deles acampará o exército da tribo de Issacar. Esse exército tem cinquenta e quatro mil e quatrocentos homens, e o chefe é Netanel, filho de Zuar.'),(128084,5,4,2,6,''),(128085,5,4,2,7,'Acampará com eles também o exército da tribo de Zebulom. Esse exército tem cinquenta e sete mil e quatrocentos homens, e o chefe é Eliabe, filho de Helom.'),(128086,5,4,2,8,''),(128087,5,4,2,9,'O grupo de Judá, num total de cento e oitenta e seis mil e quatrocentos homens, marchará primeiro.'),(128088,5,4,2,10,' -  Do lado sul acamparão os exércitos que marcham debaixo da bandeira da tribo de Rúben. O exército de Rúben tem quarenta e seis mil e quinhentos homens, e o seu chefe é Elisur, filho de Sedeur.'),(128089,5,4,2,11,''),(128090,5,4,2,12,'Ao lado deles acampará o exército da tribo de Simeão. Esse exército tem cinquenta e nove mil e trezentos homens, e o chefe é Selumiel, filho de Zurisadai.'),(128091,5,4,2,13,''),(128092,5,4,2,14,'Acampará com eles também o exército da tribo de Gade. Esse exército tem quarenta e cinco mil seiscentos e cinquenta homens, e o chefe é Eliasafe, filho de Deuel.'),(128093,5,4,2,15,''),(128094,5,4,2,16,'O grupo de Rúben, num total de cento e cinquenta e um mil quatrocentos e cinquenta homens, marchará em segundo lugar.'),(128095,5,4,2,17,' -  Entre os primeiros dois grupos e os dois últimos, marcharão os levitas, levando a Tenda. Os grupos marcharão na mesma ordem em que acamparem, cada um no seu lugar, seguindo a sua bandeira.'),(128096,5,4,2,18,' -  Do lado oeste acamparão os exércitos que marcham debaixo da bandeira da tribo de Efraim. O exército de Efraim tem quarenta mil e quinhentos homens, e o chefe é Elisama, filho de Amiúde.'),(128097,5,4,2,19,''),(128098,5,4,2,20,'Ao lado deles acampará o exército da tribo de Manassés. Esse exército tem trinta e dois mil e duzentos homens, e o chefe é Gamaliel, filho de Pedasur.'),(128099,5,4,2,21,''),(128100,5,4,2,22,'Acampará com eles também o exército da tribo de Benjamim. Esse exército tem trinta e cinco mil e quatrocentos homens, e o chefe é Abidã, filho de Gideoni.'),(128101,5,4,2,23,''),(128102,5,4,2,24,'O grupo de Efraim, num total de cento e oito mil e cem homens, marchará em terceiro lugar.'),(128103,5,4,2,25,' -  Do lado norte acamparão os exércitos que marcham debaixo da bandeira da tribo de Dã. O exército de Dã tem sessenta e dois mil e setecentos homens, e o chefe é Aiezer, filho de Amisadai.'),(128104,5,4,2,26,''),(128105,5,4,2,27,'Ao lado deles acampará o exército da tribo de Aser. Esse exército tem quarenta e um mil e quinhentos homens, e o chefe é Pagiel, filho de Ocrã.'),(128106,5,4,2,28,''),(128107,5,4,2,29,'Acampará com eles também o exército da tribo de Naftali. Esse exército tem cinquenta e três mil e quatrocentos homens, e o chefe é Aira, filho de Enã.'),(128108,5,4,2,30,''),(128109,5,4,2,31,'O grupo de Dã, num total de cento e cinquenta e sete mil e seiscentos homens, marchará por último.'),(128110,5,4,2,32,'O número total dos homens de Israel registrados nos exércitos, grupo por grupo, foi de seiscentos e três mil quinhentos e cinquenta.'),(128111,5,4,2,33,'Como o Senhor havia ordenado a Moisés, os levitas não foram contados com os outros israelitas.'),(128112,5,4,2,34,'Assim, o povo de Israel fez tudo como o Senhor havia ordenado a Moisés. Eles acamparam, cada grupo debaixo da sua própria bandeira, e cada israelita começou a marchar com o seu grupo de famílias.'),(128113,5,4,3,1,'Eram estes os descendentes de Arão e de Moisés no tempo em que o Senhor falou com Moisés no monte Sinai.'),(128114,5,4,3,2,'Os nomes dos filhos de Arão são os seguintes: Nadabe, o mais velho; depois Abiú, Eleazar e Itamar.'),(128115,5,4,3,3,'Eles foram ungidos e ordenados para servir como sacerdotes.'),(128116,5,4,3,4,'Porém Nadabe e Abiú foram mortos quando, no deserto do Sinai, estavam oferecendo a Deus, o Senhor, fogo que não era sagrado. Eles não tinham filhos, e por isso Eleazar e Itamar serviram como sacerdotes durante a vida de Arão.'),(128117,5,4,3,5,'O Senhor Deus disse a Moisés:'),(128118,5,4,3,6,' -  Mande chamar a tribo de Levi e ponha os seus membros para ajudarem Arão, o sacerdote, no serviço religioso.'),(128119,5,4,3,7,'Eles farão tudo o que for necessário na Tenda Sagrada e estarão a serviço dos sacerdotes e de todo o povo.'),(128120,5,4,3,8,'Cuidarão de todos os móveis e objetos da Tenda e cumprirão as suas obrigações para com os israelitas no serviço religioso.'),(128121,5,4,3,9,'A única responsabilidade dos levitas é servir Arão e os seus descendentes.'),(128122,5,4,3,10,'Mas você ordenará a Arão e aos seus descendentes que cuidem somente dos seus serviços como sacerdotes. Qualquer outro homem que tentar fazer esse serviço será condenado à morte.'),(128123,5,4,3,11,'O Senhor Deus disse mais a Moisés:'),(128124,5,4,3,12,' -  Os levitas agora são meus. Quando matei os primeiros filhos dos egípcios, eu separei para mim todos os primeiros filhos de cada família israelita e as primeiras crias dos animais. E agora, em vez de ter os primeiros filhos do povo de Israel, eu tenho os levitas. Eles são meus. Eu sou Deus, o Senhor.'),(128125,5,4,3,13,''),(128126,5,4,3,14,'No deserto do Sinai o Senhor Deus mandou que Moisés'),(128127,5,4,3,15,'registrasse os levitas por grupos de famílias e por famílias, todos os do sexo masculino da idade de um mês para cima.'),(128128,5,4,3,16,'E Moisés os contou como o Senhor havia mandado.'),(128129,5,4,3,17,'Levi tinha três filhos: Gérson, Coate e Merari,'),(128130,5,4,3,18,'que foram os antepassados dos grupos de famílias que têm os nomes deles. Gérson tinha dois filhos: Libni e Simei. Coate tinha quatro filhos: Anrão, Isar, Hebrom e Uziel. E Merari tinha dois filhos: Mali e Musi. Eles são os antepassados das famílias levitas que têm os nomes deles.'),(128131,5,4,3,19,''),(128132,5,4,3,20,''),(128133,5,4,3,21,'O grupo de famílias de Gérson era formado pelas famílias de Libni e de Simei.'),(128134,5,4,3,22,'O número total das pessoas do sexo masculino, contadas uma por uma, da idade de um mês para cima, foi de sete mil e quinhentas.'),(128135,5,4,3,23,'Esse grupo acampava atrás da Tenda, no lado oeste.'),(128136,5,4,3,24,'Eliasafe, filho de Lael, era o chefe desse grupo de famílias.'),(128137,5,4,3,25,'Os gersonitas cuidavam da Tenda, da sua cobertura de dentro, da cobertura de fora, das cortinas da entrada,'),(128138,5,4,3,26,'das cortinas do pátio que fica ao redor da Tenda e do altar e das cortinas da porta do pátio e das suas cordas.'),(128139,5,4,3,27,'O grupo de famílias de Coate era formado pelas famílias de Anrão, Isar, Hebrom e Uziel.'),(128140,5,4,3,28,'O número total das pessoas do sexo masculino, da idade de um mês para cima, foi de oito mil e seiscentas; e essas pessoas tinham de cuidar da Tenda.'),(128141,5,4,3,29,'Esse grupo de famílias, isto é, os coatitas, acampava no lado sul da Tenda.'),(128142,5,4,3,30,'O chefe desse grupo era Elisafã, filho de Uziel.'),(128143,5,4,3,31,'Eles cuidavam da arca da aliança, da mesa, do candelabro, dos altares, dos utensílios do Lugar Santo e da cortina da entrada do Lugar Santíssimo. Eles cuidavam de todos esses serviços.'),(128144,5,4,3,32,'O líder dos chefes dos levitas era Eleazar, filho do sacerdote Arão. Ele era o chefe dos que faziam o serviço religioso no Lugar Santo.'),(128145,5,4,3,33,'O grupo de famílias de Merari era formado pelas famílias de Mali e Musi.'),(128146,5,4,3,34,'O número total das pessoas do sexo masculino, da idade de um mês para cima, foi de seis mil e duzentas.'),(128147,5,4,3,35,'O chefe do grupo de famílias de Merari era Zuriel, filho de Abiail. Os meraritas acampavam no lado norte da Tenda'),(128148,5,4,3,36,'e cuidavam das tábuas da Tenda, das vigas, das colunas, das bases e de todos os seus utensílios.'),(128149,5,4,3,37,'Cuidavam também das colunas que ficavam no pátio ao redor da Tenda e das suas bases, estacas e cordas.'),(128150,5,4,3,38,'Moisés, Arão e os filhos de Arão acampavam em frente da Tenda, no lado leste. Eles cuidavam dos serviços religiosos no Lugar Santo para o povo de Israel. Porém, se qualquer outro homem tentasse fazer esse serviço, devia ser condenado à morte.'),(128151,5,4,3,39,'Como o Senhor havia ordenado, Moisés e Arão fizeram uma lista de todos os levitas do sexo masculino, da idade de um mês para cima, conforme os grupos de famílias; o total foi de vinte e dois mil.'),(128152,5,4,3,40,'O Senhor Deus disse a Moisés:\n  -  Registre todos os primeiros filhos israelitas do sexo masculino, de um mês para cima, pois todos eles são meus.'),(128153,5,4,3,41,'Porém no lugar deles eu ponho todos os levitas para serem meus. Eu sou Deus, o Senhor. Ponha também os animais dos levitas no lugar de todas as primeiras crias dos animais dos outros israelitas.'),(128154,5,4,3,42,'Como o Senhor havia ordenado, Moisés registrou todos os primeiros filhos dos israelitas.'),(128155,5,4,3,43,'O total dos que foram contados, de um mês para cima, foi de vinte e dois mil duzentos e setenta e três.'),(128156,5,4,3,44,'Depois o Senhor Deus disse a Moisés:'),(128157,5,4,3,45,' -  Ponha os levitas no lugar de todos os primeiros filhos dos outros israelitas e os animais dos levitas, no lugar dos animais dos outros israelitas. Os levitas serão meus. Eu sou Deus, o Senhor.'),(128158,5,4,3,46,'Como os primeiros filhos dos israelitas são duzentos e setenta e três a mais do que os levitas, você deve pagar por eles.'),(128159,5,4,3,47,'Você pagará cinco barras de prata por pessoa e entregará esse dinheiro a Arão e aos seus filhos (De acordo com a tabela oficial, a barra de prata, o siclo, vale vinte geras.).'),(128160,5,4,3,48,''),(128161,5,4,3,49,'Então Moisés pegou o dinheiro,'),(128162,5,4,3,50,'isto é, quinze quilos e meio de prata,'),(128163,5,4,3,51,'e entregou a Arão e aos seus filhos, conforme o Senhor havia mandado.'),(128164,5,4,4,1,'O Senhor Deus disse a Moisés:'),(128165,5,4,4,2,' -  Faça a contagem dos levitas descendentes de Coate, por grupos de famílias e por famílias.'),(128166,5,4,4,3,'E registre todos os homens de trinta a cinquenta anos de idade que tiverem capacidade para trabalhar na Tenda Sagrada.'),(128167,5,4,4,4,'O serviço dos coatitas na Tenda é o de cuidar das coisas santíssimas.'),(128168,5,4,4,5,' -  Quando o acampamento for desarmado, Arão e os seus filhos entrarão na Tenda, tirarão a cortina que está em frente da arca da aliança e cobrirão a arca com ela.'),(128169,5,4,4,6,'Eles porão em cima dela uma coberta feita de peles finas e sobre essa coberta estenderão um pano azul; e depois enfiarão os cabos nas argolas da arca.'),(128170,5,4,4,7,' -  Eles estenderão um pano azul em cima da mesa onde são colocados os pães oferecidos ao Senhor e colocarão sobre ela os pratos, as taças de incenso, as taças das ofertas e os jarros para as ofertas de vinho. Em cima da mesa sempre deverá haver pão.'),(128171,5,4,4,8,'Depois estenderão por cima de tudo isso um pano vermelho. E por cima desse pano colocarão a coberta feita de peles finas; em seguida enfiarão os cabos nas argolas da mesa.'),(128172,5,4,4,9,' -  Pegarão um pano azul e cobrirão o candelabro com as suas lamparinas, as tesouras de cortar pavios de lamparinas, os apagadores e as vasilhas necessárias para distribuir o azeite.'),(128173,5,4,4,10,'Depois embrulharão tudo isso numa coberta feita de peles finas e colocarão sobre os cabos para carregar.'),(128174,5,4,4,11,'Em cima do altar de ouro estenderão um pano azul e por cima colocarão uma coberta feita de peles finas. Em seguida enfiarão os cabos nas argolas do altar.'),(128175,5,4,4,12,'Depois pegarão todos os objetos usados no Lugar Santo, embrulharão num pano azul, cobrirão com uma coberta feita de peles finas e os colocarão sobre os cabos para carregá-los.'),(128176,5,4,4,13,' -  Eles tirarão as cinzas do altar e estenderão por cima dele um pano vermelho.'),(128177,5,4,4,14,'Colocarão sobre ele todos os objetos usados no serviço do altar: os braseiros, os garfos, as pás e as bacias. E por cima estenderão uma coberta feita de peles finas. Em seguida colocarão os cabos nas argolas do altar.'),(128178,5,4,4,15,'Quando o acampamento for desarmado, os descendentes de Coate virão para pegar os objetos sagrados somente depois que Arão e os seus filhos tiverem acabado de cobrir a Tenda e todos os seus objetos. O grupo de famílias de Coate não deverá tocar nos objetos sagrados; se fizerem isso, eles morrerão .\n  -  São essas as coisas da Tenda que o grupo de famílias de Coate deverá levar.'),(128179,5,4,4,16,' -  Eleazar, filho do sacerdote Arão, será o responsável pela Tenda e pelo azeite das lamparinas, pelo incenso, pelas ofertas de cereais e pelo azeite de ungir. Será ele mesmo o responsável pela Tenda e por todos os seus objetos.'),(128180,5,4,4,17,'O Senhor Deus disse a Moisés e a Arão:'),(128181,5,4,4,18,' -  Não deixem que as famílias de Coate morram'),(128182,5,4,4,19,'por chegarem perto desses objetos sagrados. Para evitar que isso aconteça, Arão e os seus filhos entrarão na Tenda e dirão a cada homem o que fazer e o que carregar.'),(128183,5,4,4,20,'Porém os coatitas não deverão entrar, nem por um instante, para ver as coisas santas; se fizerem isso, eles morrerão.'),(128184,5,4,4,21,'O Senhor Deus disse ainda a Moisés:'),(128185,5,4,4,22,' -  Faça a contagem dos descendentes de Gérson, por grupos de famílias e por famílias.'),(128186,5,4,4,23,'E registre todos os homens de trinta a cinquenta anos de idade que tiverem capacidade para trabalhar na Tenda Sagrada.'),(128187,5,4,4,24,'O serviço dos gersonitas é trabalhar na Tenda e carregar cargas.'),(128188,5,4,4,25,'Eles levarão a Tenda, as coberturas de dentro e de fora, a coberta de peles finas e a cortina da entrada.'),(128189,5,4,4,26,'Levarão também as cortinas do pátio, a cortina da porta do pátio que está ao redor da Tenda e do altar, as suas cordas e todos os objetos que precisam para o seu trabalho.'),(128190,5,4,4,27,'Todo o serviço dos gersonitas, o que eles deverão levar e fazer, estará debaixo das ordens de Arão e dos seus filhos. Estes darão ordens a respeito de tudo o que eles devem carregar.'),(128191,5,4,4,28,'É esse o serviço que o grupo de famílias de Gérson fará na Tenda; o serviço será dirigido por Itamar, filho do sacerdote Arão.'),(128192,5,4,4,29,'O Senhor disse também a Moisés:\n  -  Faça a contagem dos descendentes de Merari, por famílias e por grupos de famílias,'),(128193,5,4,4,30,'e registre todos os homens de trinta a cinquenta anos de idade que tiverem capacidade para trabalhar na Tenda Sagrada.'),(128194,5,4,4,31,'O que terão de levar, de acordo com o serviço deles na Tenda, é o seguinte: as tábuas, os cabos, as colunas e as bases da Tenda;'),(128195,5,4,4,32,'as colunas do pátio que fica ao redor da Tenda, as suas bases, as estacas e as cordas, com todos os seus objetos e com tudo o que pertence ao seu serviço. Entregue a cada homem uma lista das coisas que ele deve levar.'),(128196,5,4,4,33,'É essa a responsabilidade do grupo de famílias de Merari, de acordo com o serviço deles na Tenda. Esse serviço será dirigido por Itamar, filho do sacerdote Arão.'),(128197,5,4,4,34,'Conforme o Senhor havia ordenado, Moisés, Arão e os líderes do povo fizeram a contagem dos três grupos de famílias levitas, isto é, de Coate, de Gérson e de Merari. Eles fizeram isso por grupos menores de famílias e por famílias e registraram todos os homens de trinta a cinquenta anos de idade que tinham capacidade para trabalhar na Tenda Sagrada. O número de coatitas foi de dois mil setecentos e cinquenta homens; de gersonitas, dois mil seiscentos e trinta; e de meraritas, três mil e duzentos. O total de todos eles foi de oito mil quinhentos e oitenta homens.'),(128198,5,4,4,35,''),(128199,5,4,4,36,''),(128200,5,4,4,37,''),(128201,5,4,4,38,''),(128202,5,4,4,39,''),(128203,5,4,4,40,''),(128204,5,4,4,41,''),(128205,5,4,4,42,''),(128206,5,4,4,43,''),(128207,5,4,4,44,''),(128208,5,4,4,45,''),(128209,5,4,4,46,''),(128210,5,4,4,47,''),(128211,5,4,4,48,''),(128212,5,4,4,49,'Os nomes desses homens foram colocados numa lista, como o Senhor havia ordenado a Moisés. E Moisés disse a cada um qual seria a sua tarefa ou qual a carga que devia carregar. A contagem foi feita de acordo com as instruções que o Senhor tinha dado a Moisés.'),(128213,5,4,5,1,'O Senhor Deus disse a Moisés:'),(128214,5,4,5,2,' -  Mande que os israelitas expulsem do acampamento todos os que têm uma doença contagiosa da pele, todos os que têm corrimento no membro e todos os que estão impuros por terem tocado em algum morto.'),(128215,5,4,5,3,'Mande para fora do acampamento os que estão impuros, sejam homens ou mulheres, para que não tornem impuro o lugar onde eu moro.'),(128216,5,4,5,4,'Os israelitas fizeram como o Senhor havia ordenado a Moisés, isto é, expulsaram todas essas pessoas do acampamento.'),(128217,5,4,5,5,'O Senhor Deus disse ainda a Moisés:'),(128218,5,4,5,6,' -  Diga aos israelitas o seguinte: se um homem ou uma mulher prejudicar alguém, essa pessoa estará ofendendo ao Senhor e por isso será culpada.'),(128219,5,4,5,7,'Terá de confessar o pecado, devolver tudo e pagar mais um quinto para a pessoa que foi prejudicada.'),(128220,5,4,5,8,'Mas, se essa pessoa morreu e não existe parente chegado que receba o pagamento, então o culpado deverá pagar ao Senhor, e o pagamento será do sacerdote. Além desse pagamento, também será entregue o carneiro que o sacerdote oferecerá em sacrifício para conseguir o perdão do pecado dessa pessoa.'),(128221,5,4,5,9,'Todas as ofertas especiais que os israelitas entregam ao Senhor pertencem ao sacerdote a quem elas forem apresentadas.'),(128222,5,4,5,10,'Cada sacerdote ficará com as ofertas sagradas que lhe forem apresentadas.'),(128223,5,4,5,11,'O Senhor Deus disse a Moisés:'),(128224,5,4,5,12,' -  Fale com os israelitas e diga o seguinte: pode acontecer que uma mulher se desvie e seja infiel ao marido'),(128225,5,4,5,13,'e tenha relações sexuais com outro homem, tornando-se assim impura. O marido não sabe disso, pois não houve testemunhas, e ela não foi apanhada no ato;'),(128226,5,4,5,14,'mesmo assim ele fica desconfiado. Pode acontecer também que o marido fique desconfiado, embora a mulher não tenha cometido adultério.'),(128227,5,4,5,15,'Em qualquer desses dois casos o homem levará a sua mulher ao sacerdote. E levará também a oferta de um quilo de farinha de cevada. Mas o sacerdote não porá azeite nem incenso em cima dessa farinha, pois é uma oferta de um marido desconfiado, isto é, uma oferta para descobrir a verdade.'),(128228,5,4,5,16,' -  O sacerdote levará a mulher para a frente e a colocará diante do altar de Deus, o Senhor.'),(128229,5,4,5,17,'Ele derramará água santa num jarro de barro, e pegará um pouco de terra do chão da Tenda Sagrada, e porá na água.'),(128230,5,4,5,18,'E, com a mulher ainda em frente do altar, o sacerdote soltará os cabelos dela e porá nas suas mãos a oferta de farinha de cevada, que é a oferta por causa de ciúme. O sacerdote terá na mão o jarro de água amarga, que traz maldição.'),(128231,5,4,5,19,' -  Então o sacerdote fará com que a mulher concorde com o seguinte juramento dito por ele: ´Se você, estando debaixo da autoridade do seu marido, não teve relações com outro homem, nem cometeu com outro homem nenhum ato que a tenha tornado impura, então que nada lhe aconteça quando beber esta água amarga que traz maldição.'),(128232,5,4,5,20,'Mas, se você foi infiel e assim se tornou impura,'),(128233,5,4,5,21,'que o Senhor Deus faça do seu nome uma maldição no meio do seu povo, e que os seus órgãos sexuais sequem, e a sua barriga fique inchada.'),(128234,5,4,5,22,'Que esta água entre no seu estômago e faça com que fique inchado, e os seus órgãos sexuais sequem.` Então a mulher responderá: ´Que assim seja!`'),(128235,5,4,5,23,' -  Aí o sacerdote escreverá essas maldições numa tira de couro e em seguida lavará as palavras para dentro da água amarga.'),(128236,5,4,5,24,'Depois fará com que a mulher beba a água amarga que traz maldição. E a mulher sentirá dentro de si fortes dores.'),(128237,5,4,5,25,'Porém antes o sacerdote pegará da mão da mulher a oferta de cereais feita por causa de ciúmes; ele levantará a oferta na presença de Deus, o Senhor, e a trará ao altar.'),(128238,5,4,5,26,'Então pegará um punhado da oferta de cereais e a queimará em cima do altar para lembrar que é dada a Deus. Finalmente fará com que a mulher beba a água;'),(128239,5,4,5,27,'e, se, de fato, a mulher cometeu adultério e ficou impura, a água entrará nela, e ela sentirá fortes dores. A sua barriga ficará inchada, e os seus órgãos sexuais secarão. E ela será amaldiçoada no meio do seu povo.'),(128240,5,4,5,28,'Porém, se a mulher não cometeu adultério e for inocente, então ficará livre do castigo e poderá ter filhos.'),(128241,5,4,5,29,' -  Essa é a lei para os casos em que uma mulher casada comete adultério, e o marido fica desconfiado,'),(128242,5,4,5,30,'ou em que um homem, sem motivo, fica desconfiado da mulher. Ele deverá levar a mulher até o altar de Deus, o Senhor, e o sacerdote fará o que essa lei manda.'),(128243,5,4,5,31,'O marido ficará livre da culpa; mas, se a mulher for culpada, sofrerá o castigo.'),(128244,5,4,6,1,'O Senhor Deus disse a Moisés:'),(128245,5,4,6,2,' -  Fale com os israelitas e diga o seguinte: qualquer homem ou mulher que fizer uma promessa especial de ser nazireu e dedicar-se ao serviço do Senhor Deus,'),(128246,5,4,6,3,'não deverá beber vinho nem cerveja. Não deverá beber nenhum tipo de vinho, nem qualquer outra bebida feita de suco de uvas; não comerá uvas frescas nem passas.'),(128247,5,4,6,4,'Enquanto for nazireu, não comerá nada que venha da parreira, nem mesmo as sementes ou as cascas das uvas.'),(128248,5,4,6,5,' -  Durante todo o tempo do seu voto de nazireu, não deverá cortar o cabelo, nem fazer a barba. Até acabar o tempo que ele separou para se dedicar ao serviço de Deus, ele se dedicará somente ao Senhor e deixará crescer completamente o cabelo.'),(128249,5,4,6,6,'O seu cabelo é um sinal da sua dedicação ao serviço de Deus. Por isso ele não deve se tornar impuro, chegando perto de algum morto, mesmo que seja o corpo do seu pai, ou da sua mãe, ou do seu irmão, ou da sua irmã.'),(128250,5,4,6,7,''),(128251,5,4,6,8,'Enquanto for nazireu, ele está separado para o serviço de Deus, o Senhor.'),(128252,5,4,6,9,' -  Se alguém morrer de repente perto dele e fizer com que o seu cabelo de nazireu fique impuro, então sete dias depois ele deverá rapar a cabeça e fazer a barba e assim ficará puro.'),(128253,5,4,6,10,'No oitavo dia deverá trazer duas rolas ou dois pombinhos para o sacerdote na entrada da Tenda Sagrada.'),(128254,5,4,6,11,'O sacerdote apresentará um deles como oferta para tirar pecados e o outro como oferta que vai ser completamente queimada, para conseguir o perdão do pecado que cometeu quando chegou perto do morto. Naquele mesmo dia o nazireu dedicará de novo o seu cabelo.'),(128255,5,4,6,12,'Então dedicará de novo ao serviço de Deus, o Senhor, o seu tempo como nazireu. Esse tempo em que o seu cabelo se tornou impuro não será contado. E, como oferta para tirar a culpa, ele trará um carneirinho de um ano.'),(128256,5,4,6,13,' -  A lei para o nazireu, quando chegar o fim do tempo da sua dedicação ao serviço de Deus, será esta: ele irá até a porta da Tenda'),(128257,5,4,6,14,'e entregará a Deus, o Senhor, três animais sem defeito, isto é, um carneirinho de um ano como sacrifício que vai ser completamente queimado, uma ovelhinha de um ano como sacrifício para tirar pecados e um carneiro como oferta de paz.'),(128258,5,4,6,15,'Ele também oferecerá uma cesta de pães feitos sem fermento, isto é, pães grandes de farinha misturada com azeite e pães pequenos e achatados, com um pouco de azeite passado por cima; e também apresentará as ofertas de cereais e as ofertas de vinho.'),(128259,5,4,6,16,' -  O sacerdote apresentará tudo isso diante de Deus, o Senhor, e oferecerá o seu sacrifício para tirar pecados e a oferta que será completamente queimada.'),(128260,5,4,6,17,'Ele apresentará ao Senhor o carneiro como oferta de paz e também oferecerá a cesta de pães feitos sem fermento. Ele dará ainda as ofertas de cereais e as ofertas de vinho.'),(128261,5,4,6,18,'Na porta da Tenda o nazireu rapará a cabeça, pegará o cabelo e o colocará no fogo onde está sendo queimada a oferta de paz.'),(128262,5,4,6,19,' -  Então, depois que o quarto dianteiro do carneiro estiver assado, o sacerdote o pegará e colocará nas mãos do nazireu, junto com dois pães tirados da cesta, um grande e um pequeno (Isso será feito depois que o nazireu rapar a cabeça.).'),(128263,5,4,6,20,'Depois o sacerdote apresentará essas coisas como uma oferta especial a Deus, o Senhor. São uma oferta sagrada para o sacerdote junto com o peito e a coxa do carneiro, que, pela lei, pertencem ao sacerdote. Depois disso o nazireu poderá beber vinho.'),(128264,5,4,6,21,' -  Essa é a lei para quem faz o voto de dedicar-se como nazireu ao serviço de Deus, o Senhor. Porém, se um nazireu prometer uma oferta além do que o seu voto de nazireu exige, então deverá cumprir o que prometeu.'),(128265,5,4,6,22,'O Senhor Deus disse a Moisés:'),(128266,5,4,6,23,' -  Fale com Arão e com os seus filhos e diga-lhes que abençoem o povo de Israel do seguinte modo:'),(128267,5,4,6,24,'´Que o Senhor os abençoe e os guarde;'),(128268,5,4,6,25,'que o Senhor os trate com bondade e misericórdia;'),(128269,5,4,6,26,'que o Senhor olhe para vocês com amor e lhes dê a paz.`'),(128270,5,4,6,27,'E Deus disse:\n  -  Assim, Arão e os seus filhos pedirão as minhas bênçãos para o povo de Israel, e eu os abençoarei.'),(128271,5,4,7,1,'No dia em que Moisés acabou de armar a Tenda Sagrada, ele a ungiu e a dedicou ao serviço de Deus, junto com todos os objetos da Tenda e do altar.'),(128272,5,4,7,2,'Então os chefes dos grupos de famílias, que eram líderes das tribos do povo de Israel, os mesmos homens que estavam cuidando da contagem do povo,'),(128273,5,4,7,3,'trouxeram as suas ofertas a Deus, o Senhor, isto é, seis carroças cobertas e doze bois. Cada dois chefes ofereceram uma carroça, e cada um deles, um boi; e puseram tudo na frente da Tenda.'),(128274,5,4,7,4,'O Senhor disse a Moisés:'),(128275,5,4,7,5,' -  Receba as carroças e os bois a fim de serem usados para o serviço da Tenda; e dê essas ofertas aos levitas, a cada um de acordo com o serviço que faz.'),(128276,5,4,7,6,'Então Moisés deu aos levitas as carroças e os bois.'),(128277,5,4,7,7,'Aos descendentes de Gérson ele deu duas carroças e quatro bois, de acordo com o serviço que faziam.'),(128278,5,4,7,8,'Aos descendentes de Merari, também de acordo com o serviço deles, Moisés deu quatro carroças e oito bois. Esse serviço era dirigido por Itamar, filho do sacerdote Arão.'),(128279,5,4,7,9,'Porém Moisés não deu aos descendentes de Coate nem carroças nem bois, pois os objetos sagrados de que eles cuidavam tinham de ser carregados nos ombros.'),(128280,5,4,7,10,'Os chefes também trouxeram as ofertas para comemorar a dedicação do altar ao serviço de Deus. Quando eles já estavam prontos para apresentar as suas ofertas no altar,'),(128281,5,4,7,11,'o Senhor Deus disse a Moisés:\n  -  Os chefes, cada um no seu próprio dia, deverão apresentar as suas ofertas para a dedicação do altar ao meu serviço.'),(128282,5,4,7,12,'Os doze chefes apresentaram as suas ofertas na seguinte ordem: no primeiro dia o chefe da tribo de Judá, Nasom, filho de Aminadabe; no segundo dia o chefe da tribo de Issacar, Netanel, filho de Zuar; no terceiro dia o chefe da tribo de Zebulom, Eliabe, filho de Helom; no quarto dia o chefe da tribo de Rúben, Elisur, filho de Sedeur; no quinto dia o chefe da tribo de Simeão, Selumiel, filho de Zurisadai; no sexto dia o chefe da tribo de Gade, Eliasafe, filho de Deuel; no sétimo dia o chefe da tribo de Efraim, Elisama, filho de Amiúde; no oitavo dia o chefe da tribo de Manassés, Gamaliel, filho de Pedasur; no nono dia o chefe da tribo de Benjamim, Abidã, filho de Gideoni; no dia dez o chefe da tribo de Dã, Aiezer, filho de Amisadai; no dia onze o chefe da tribo de Aser, Pagiel, filho de Ocrã; no dia doze o chefe da tribo de Naftali, Aira, filho de Enã.\n As ofertas que cada um trouxe eram iguais: uma bandeja de prata pesando um quilo e meio; uma bacia de prata pesando oitocentos gramas, segundo a tabela oficial (a bandeja e a bacia estavam cheias de farinha de trigo misturada com azeite, para a oferta de cereais); um prato de ouro pesando cento e quinze gramas, cheio de incenso; um touro novo, um carneiro e um carneirinho de um ano para serem completamente queimados; um bode como oferta para tirar pecados; e, como oferta de paz, dois bois, cinco carneiros, cinco bodes e cinco carneirinhos de um ano.'),(128283,5,4,7,13,''),(128284,5,4,7,14,''),(128285,5,4,7,15,''),(128286,5,4,7,16,''),(128287,5,4,7,17,''),(128288,5,4,7,18,''),(128289,5,4,7,19,''),(128290,5,4,7,20,''),(128291,5,4,7,21,''),(128292,5,4,7,22,''),(128293,5,4,7,23,''),(128294,5,4,7,24,''),(128295,5,4,7,25,''),(128296,5,4,7,26,''),(128297,5,4,7,27,''),(128298,5,4,7,28,''),(128299,5,4,7,29,''),(128300,5,4,7,30,''),(128301,5,4,7,31,''),(128302,5,4,7,32,''),(128303,5,4,7,33,''),(128304,5,4,7,34,''),(128305,5,4,7,35,''),(128306,5,4,7,36,''),(128307,5,4,7,37,''),(128308,5,4,7,38,''),(128309,5,4,7,39,''),(128310,5,4,7,40,''),(128311,5,4,7,41,''),(128312,5,4,7,42,''),(128313,5,4,7,43,''),(128314,5,4,7,44,''),(128315,5,4,7,45,''),(128316,5,4,7,46,''),(128317,5,4,7,47,''),(128318,5,4,7,48,''),(128319,5,4,7,49,''),(128320,5,4,7,50,''),(128321,5,4,7,51,''),(128322,5,4,7,52,''),(128323,5,4,7,53,''),(128324,5,4,7,54,''),(128325,5,4,7,55,''),(128326,5,4,7,56,''),(128327,5,4,7,57,''),(128328,5,4,7,58,''),(128329,5,4,7,59,''),(128330,5,4,7,60,''),(128331,5,4,7,61,''),(128332,5,4,7,62,''),(128333,5,4,7,63,''),(128334,5,4,7,64,''),(128335,5,4,7,65,''),(128336,5,4,7,66,''),(128337,5,4,7,67,''),(128338,5,4,7,68,''),(128339,5,4,7,69,''),(128340,5,4,7,70,''),(128341,5,4,7,71,''),(128342,5,4,7,72,''),(128343,5,4,7,73,''),(128344,5,4,7,74,''),(128345,5,4,7,75,''),(128346,5,4,7,76,''),(128347,5,4,7,77,''),(128348,5,4,7,78,''),(128349,5,4,7,79,''),(128350,5,4,7,80,''),(128351,5,4,7,81,''),(128352,5,4,7,82,''),(128353,5,4,7,83,''),(128354,5,4,7,84,'O total de todas as ofertas feitas pelos chefes do povo de Israel para a cerimônia da dedicação do altar ao serviço de Deus foi o seguinte: doze bandejas de prata e doze bacias de prata, num peso total de vinte e sete quilos e meio;'),(128355,5,4,7,85,''),(128356,5,4,7,86,'doze pratos de ouro pesando um quilo trezentos e oitenta gramas (os pratos estavam cheios de incenso);'),(128357,5,4,7,87,'como ofertas a serem completamente queimadas, doze touros novos, doze carneiros e doze carneirinhos de um ano, junto com as ofertas de cereais que acompanham essas ofertas; como ofertas para tirar pecados, doze bodes;'),(128358,5,4,7,88,'e, como ofertas de paz, vinte e quatro bois, sessenta carneiros, sessenta bodes e sessenta carneirinhos de um ano.'),(128359,5,4,7,89,'Quando Moisés entrou na Tenda Sagrada para falar com o Senhor, ouviu a voz de Deus falando com ele de cima da tampa da arca da aliança, do meio dos dois querubins (Era assim que Deus falava com Moisés.).'),(128360,5,4,8,1,'O Senhor Deus disse a Moisés:'),(128361,5,4,8,2,' -  Fale com Arão e diga-lhe o seguinte: quando você colocar as sete lamparinas no candelabro, faça com que as lamparinas iluminem o espaço em frente do candelabro.'),(128362,5,4,8,3,'E Arão fez assim: colocou as lamparinas de modo que iluminassem o espaço em frente do candelabro, como o Senhor havia ordenado a Moisés.'),(128363,5,4,8,4,'O candelabro era de ouro batido: a sua base, as suas flores, tudo era de ouro batido, de acordo com o modelo que o Senhor havia mostrado a Moisés.'),(128364,5,4,8,5,'O Senhor Deus disse a Moisés:'),(128365,5,4,8,6,' -  Separe os levitas dos outros israelitas e purifique-os.'),(128366,5,4,8,7,'Para purificá-los, faça o seguinte: borrife sobre eles a água da purificação. Eles devem rapar todo o corpo e lavar as suas roupas. Assim, ficarão purificados.'),(128367,5,4,8,8,'Então pegarão um touro novo, com a oferta de cereais, feita da melhor farinha misturada com azeite. E você pegará outro touro novo como oferta para tirar pecados.'),(128368,5,4,8,9,'Em seguida você reunirá todo o povo de Israel e fará com que os levitas fiquem em frente da Tenda Sagrada.'),(128369,5,4,8,10,'Então o povo de Israel porá as mãos sobre a cabeça dos levitas,'),(128370,5,4,8,11,'e aí Arão separará os levitas para mim como uma oferta especial dos israelitas. Assim, os levitas poderão fazer o meu serviço.'),(128371,5,4,8,12,'Os levitas colocarão as mãos sobre a cabeça dos dois touros. Um deles será oferecido como oferta para tirar pecados, e o outro, como oferta que será completamente queimada para purificar os levitas.'),(128372,5,4,8,13,' -  Separe os levitas como uma oferta especial para mim, e que Arão e os seus filhos sejam os chefes deles.'),(128373,5,4,8,14,'Separe os levitas dos outros israelitas a fim de que sejam meus.'),(128374,5,4,8,15,'Depois que você purificar e separar os levitas, eles estarão preparados para trabalhar na Tenda.'),(128375,5,4,8,16,'Eles foram separados do meio dos israelitas, para serem meus, em lugar dos filhos mais velhos do povo de Israel. Eles são meus.'),(128376,5,4,8,17,'Quando matei todos os primeiros filhos dos egípcios, eu separei para mim o filho mais velho de cada família israelita e a primeira cria de cada animal.'),(128377,5,4,8,18,'Agora estou ficando com os levitas em lugar de todos os primeiros filhos dos israelitas.'),(128378,5,4,8,19,'Agora entrego os levitas a Arão e aos seus filhos como uma oferta dos israelitas a fim de trabalharem na Tenda para o povo de Israel, para conseguirem o perdão dos pecados e para protegerem os israelitas de alguma desgraça , se chegarem muito perto do Lugar Santo.'),(128379,5,4,8,20,'Assim, Moisés, Arão e todo o povo de Israel cumpriram tudo o que o Senhor havia ordenado a Moisés a respeito dos levitas.'),(128380,5,4,8,21,'Os levitas se purificaram e lavaram as suas roupas, e Arão os separou como uma oferta especial ao Senhor e fez a cerimônia da purificação para eles.'),(128381,5,4,8,22,'O povo fez tudo o que o Senhor havia ordenado a Moisés a respeito dos levitas. Assim, eles foram escolhidos para trabalhar na Tenda Sagrada, dirigidos por Arão e pelos seus filhos.'),(128382,5,4,8,23,'O Senhor Deus disse a Moisés:'),(128383,5,4,8,24,' -  A lei a respeito dos levitas é esta: com a idade de vinte e cinco anos cada levita começará o seu trabalho na Tenda Sagrada'),(128384,5,4,8,25,'e aos cinquenta anos deixará de trabalhar.'),(128385,5,4,8,26,'Depois dessa idade os levitas poderão ajudar os seus companheiros no trabalho deles na Tenda, porém não serão responsáveis por nenhum serviço. É assim que você deverá organizar o serviço dos levitas.'),(128386,5,4,9,1,'No primeiro mês do segundo ano depois da saída do povo de Israel do Egito, o Senhor falou com Moisés no deserto do Sinai. Ele disse:'),(128387,5,4,9,2,' -  No dia catorze deste mês, começando ao anoitecer, o povo de Israel deve comemorar a Festa da Páscoa, de acordo com todas as leis e ordens a respeito dela.'),(128388,5,4,9,3,''),(128389,5,4,9,4,'Portanto, Moisés mandou que os israelitas comemorassem a Páscoa.'),(128390,5,4,9,5,'Eles a comemoraram no dia catorze do primeiro mês, ao pôr do sol, no deserto do Sinai. Os israelitas fizeram tudo o que o Senhor havia ordenado a Moisés.'),(128391,5,4,9,6,'Porém alguns homens se tornaram impuros porque tocaram num morto e por isso não puderam comemorar a Páscoa naquele dia. Eles foram falar com Moisés e Arão'),(128392,5,4,9,7,'e disseram:\n  -  Estamos impuros porque tocamos num morto. Será que não vamos poder apresentar a nossa oferta ao Senhor com os outros israelitas, no dia que já foi marcado?'),(128393,5,4,9,8,'Então Moisés respondeu:\n  -  Esperem, que eu vou falar com o Senhor para saber o que ele quer que vocês façam.'),(128394,5,4,9,9,'Aí o Senhor disse a Moisés:'),(128395,5,4,9,10,' -  Diga aos israelitas o seguinte: se algum de vocês ou dos seus descendentes estiver impuro por haver tocado num morto ou se estiver longe, viajando, mesmo assim poderá comemorar a Páscoa em honra de Deus, o Senhor.'),(128396,5,4,9,11,'Vocês a comemorarão um mês depois, no dia catorze do segundo mês, quando anoitecer. Nessa ocasião vocês comerão o animal com pães sem fermento e com ervas amargas.'),(128397,5,4,9,12,'Não deixem sobrar nada da comida para o dia seguinte e não quebrem nenhum osso do animal. Façam a comemoração de acordo com todas as leis da Páscoa.'),(128398,5,4,9,13,'Mas pode acontecer que alguém esteja puro e não esteja viajando; se essa pessoa não comemorar a Páscoa, será expulsa do meio do povo, pois não me apresentou a oferta no tempo certo. E será castigada por causa do seu pecado.'),(128399,5,4,9,14,' -  Se algum estrangeiro que mora no meio de vocês quiser comemorar a Páscoa, terá de obedecer às leis e às ordens a respeito dessa festa. A mesma lei será para todos, tanto para os nascidos no país como para os estrangeiros.'),(128400,5,4,9,15,'No dia em que foi armada a Tenda Sagrada, veio uma nuvem e a cobriu. De noite a nuvem parecia fogo.'),(128401,5,4,9,16,'Era sempre assim: de dia a nuvem cobria a Tenda e de noite parecia fogo.'),(128402,5,4,9,17,'Quando a nuvem se levantava de cima da Tenda, os israelitas começavam a caminhar. No lugar onde a nuvem parava, aí eles acampavam.'),(128403,5,4,9,18,'Eles começavam a caminhar ou acampavam de acordo com a ordem de Deus, o Senhor. E ficavam acampados ali durante o tempo em que a nuvem estava parada sobre a Tenda.'),(128404,5,4,9,19,'Quando ela ficava muito tempo sobre a Tenda, os israelitas obedeciam à ordem do Senhor e não saíam dali.'),(128405,5,4,9,20,'Às vezes a nuvem ficava poucos dias sobre a Tenda; assim, conforme a ordem do Senhor, eles continuavam acampados ou começavam a caminhar.'),(128406,5,4,9,21,'Às vezes a nuvem ficava parada somente desde a tarde até a manhã do dia seguinte; quando ela se levantava de manhã, eles começavam a caminhar. Sempre que a nuvem se levantava, fosse de dia ou fosse de noite, os israelitas começavam a caminhar.'),(128407,5,4,9,22,'Mas, se ela ficava sobre a Tenda dois dias, ou um mês, ou mesmo um ano, enquanto estivesse parada, os israelitas continuavam acampados e não começavam a caminhar. Porém, quando ela se levantava, eles partiam.'),(128408,5,4,9,23,'De acordo com a ordem do Senhor, eles acampavam ou começavam a caminhar. Os israelitas faziam isso obedecendo ao que o Senhor ordenava por meio de Moisés.'),(128409,5,4,10,1,'O Senhor Deus disse a Moisés o seguinte:'),(128410,5,4,10,2,' -  Faça duas trombetas de prata batida. Com elas você chamará o povo para se reunir e dará o sinal de partida do acampamento.'),(128411,5,4,10,3,'Quando forem tocadas as duas trombetas, todo o povo se reunirá com você na entrada da Tenda Sagrada.'),(128412,5,4,10,4,'Porém, quando uma só for tocada, apenas os chefes dos grupos de famílias se reunirão com você.'),(128413,5,4,10,5,'Quando tocarem sons curtos e fortes, as tribos acampadas a leste deverão começar a sair.'),(128414,5,4,10,6,'Quando tocarem pela segunda vez sons curtos e fortes, as tribos que estão ao sul começarão a sair. O sinal para partida serão toques curtos e fortes;'),(128415,5,4,10,7,'mas, para reunir o povo, deverão ser dados toques longos.'),(128416,5,4,10,8,'Os encarregados de tocar as trombetas serão os sacerdotes, que são descendentes de Arão.\n  -  A seguinte lei será obedecida para sempre pelos israelitas.'),(128417,5,4,10,9,'Quando vocês estiverem em guerra no seu próprio país, defendendo-se de um inimigo que os atacou, toquem o sinal para a batalha com essas trombetas. Eu, o Senhor, o Deus de vocês, os ajudarei e os livrarei dos seus inimigos.'),(128418,5,4,10,10,'Também nas ocasiões de alegria, isto é, nas Festas da Lua Nova e nas outras festas religiosas, vocês deverão tocar as trombetas quando apresentarem os sacrifícios que serão completamente queimados e as ofertas de paz. Então eu os ajudarei. Eu sou o Senhor, o Deus de vocês.'),(128419,5,4,10,11,'No segundo ano depois que o povo saiu do Egito, no dia vinte do segundo mês, a nuvem se levantou de cima da Tenda Sagrada.'),(128420,5,4,10,12,'Nesse dia os israelitas começaram a caminhar, partindo assim do deserto do Sinai; e a nuvem parou no deserto de Parã.'),(128421,5,4,10,13,'Assim, pela primeira vez, eles começaram a caminhar, conforme a ordem que o Senhor tinha dado a Moisés.'),(128422,5,4,10,14,'Primeiro saíram os que eram da bandeira da tribo de Judá, grupo por grupo, comandados por Nasom, filho de Aminadabe.'),(128423,5,4,10,15,'Netanel, filho de Zuar, comandava a tribo de Issacar;'),(128424,5,4,10,16,'e Eliabe, filho de Helom, comandava a tribo de Zebulom.'),(128425,5,4,10,17,'Então a Tenda foi desarmada, e os levitas dos grupos de famílias de Gérson e de Merari partiram, levando a Tenda.'),(128426,5,4,10,18,'Depois saíram aqueles que eram da bandeira levada pela tribo de Rúben, grupo por grupo, comandados por Elisur, filho de Sedeur.'),(128427,5,4,10,19,'Selumiel, filho de Zurisadai, comandava a tribo de Simeão,'),(128428,5,4,10,20,'e Eliasafe, filho de Deuel, comandava a tribo de Gade.'),(128429,5,4,10,21,'Em seguida saíram os levitas do grupo de famílias de Coate, carregando os objetos sagrados. E, quando chegaram ao outro acampamento, a Tenda já estava armada.'),(128430,5,4,10,22,'Então saíram aqueles que eram da bandeira da tribo de Efraim, grupo por grupo, comandados por Elisama, filho de Amiúde.'),(128431,5,4,10,23,'Gamaliel, filho de Pedasur, comandava a tribo de Manassés;'),(128432,5,4,10,24,'e Abidã, filho de Gideoni, comandava a tribo de Benjamim.'),(128433,5,4,10,25,'Depois, atrás de todas as outras tribos, saíram aqueles que eram da bandeira da tribo de Dã, grupo por grupo, comandados por Aiezer, filho de Amisadai.'),(128434,5,4,10,26,'Pagiel, filho de Ocrã, comandava a tribo de Aser,'),(128435,5,4,10,27,'e Aira, filho de Enã, comandava a tribo de Naftali.'),(128436,5,4,10,28,'Os israelitas começaram a caminhar nesta ordem, grupo por grupo.'),(128437,5,4,10,29,'Moisés disse ao seu cunhado Hobabe, filho de Jetro, o midianita:\n  -  Nós estamos saindo para o lugar que o Senhor disse que nos daria. Ele prometeu que faria do povo de Israel uma nação rica; portanto, venha com a gente, e repartiremos com você as coisas boas que conseguirmos.'),(128438,5,4,10,30,'Hobabe respondeu:\n  -  Não. Eu vou voltar para a minha terra e para a minha família.'),(128439,5,4,10,31,' -  Por favor, não faça isso  -  disse Moisés.  -  Você conhece o deserto e sabe onde podemos acampar; você poderia ser o nosso guia.'),(128440,5,4,10,32,'Se você vier com a gente, nós repartiremos com você todas as bênçãos que o Senhor nos der.'),(128441,5,4,10,33,'E assim os israelitas partiram do Sinai, o monte de Deus, o Senhor, e caminharam durante três dias. A arca da aliança do Senhor ia sempre na frente deles a fim de marcar o lugar de acampar.'),(128442,5,4,10,34,'Quando partiam, a nuvem do Senhor ficava por cima deles durante o dia.'),(128443,5,4,10,35,'Sempre que a arca partia, Moisés dizia assim: ´Ó Senhor Deus, levanta-te e espalha os teus inimigos! E que fujam da tua frente os que te odeiam!`'),(128444,5,4,10,36,'E, sempre que a arca parava, Moisés dizia assim: ´Ó Senhor Deus, volta para ficar com os milhares de famílias do povo de Israel!`'),(128445,5,4,11,1,'Por estarem passando por muitas dificuldades, os israelitas começaram a se queixar a Deus, o Senhor. Quando o Senhor ouviu as suas reclamações, ficou irado e fez cair fogo em cima deles. O fogo queimou no meio deles e destruiu uma ponta do acampamento.'),(128446,5,4,11,2,'Então o povo gritou, pedindo socorro a Moisés; Moisés orou ao Senhor, e o fogo se apagou.'),(128447,5,4,11,3,'Aí puseram naquele lugar o nome de Taberá porque ali o fogo do Senhor havia queimado no meio deles.'),(128448,5,4,11,4,'Havia estrangeiros viajando com os israelitas. Eles estavam com muita vontade de comer carne, e até mesmo os israelitas começaram a reclamar, dizendo:\n  -  Ah, se tivéssemos um pouco de carne para comer!'),(128449,5,4,11,5,'No Egito comíamos quanto peixe queríamos, e era de graça. E que saudades dos pepinos, dos melões, das verduras, das cebolas e dos alhos!'),(128450,5,4,11,6,'Mas agora acabaram-se as nossas forças. Não há mais nada para comer, e a única coisa que vemos é esse maná!'),(128451,5,4,11,7,'(O maná era parecido com pequenas sementes brancas, meio amareladas.'),(128452,5,4,11,8,'Ele caía durante a noite, com o orvalho. No dia seguinte de manhã, o povo ia apanhá-lo em volta do acampamento. Eles o moíam em moinhos ou o socavam em pilões, cozinhavam numa panela e faziam pães achatados que tinham gosto de pão assado com azeite.)'),(128453,5,4,11,9,''),(128454,5,4,11,10,'Então Moisés ouviu o choro do povo. Cada família chorava na entrada da sua barraca. O Senhor ficou muito irado. E Moisés também ficou aborrecido'),(128455,5,4,11,11,'e disse a Deus, o Senhor:\n  -  Por que me tens tratado tão mal? Por que estás aborrecido comigo? Por que me deste um trabalho tão pesado de dirigir todo este povo?'),(128456,5,4,11,12,'Eu não fiz este povo, nem dei à luz esta gente! Por que me pedes que faça como uma babá e os carregue no colo como criancinhas para a terra que juraste dar aos seus antepassados?'),(128457,5,4,11,13,'Onde poderia eu conseguir carne para dar a todo este povo? Eles vêm chorar perto de mim e dizem que querem comer carne.'),(128458,5,4,11,14,'Eu sozinho não posso cuidar de todo este povo; isso é demais para mim!'),(128459,5,4,11,15,'Se vais me tratar desse jeito, tem pena de mim e mata-me! Se gostas de mim, não deixes que eu continue sofrendo deste jeito!'),(128460,5,4,11,16,'O Senhor Deus respondeu a Moisés:\n  -  Reúna para mim setenta homens, que você sabe que são líderes, entre os mais respeitados do povo de Israel; leve-os até a Tenda Sagrada e fique ali com eles.'),(128461,5,4,11,17,'Então eu descerei e falarei com você ali; tirarei uma parte do Espírito que lhe dei e darei a eles, para que o ajudem no pesado trabalho de cuidar do povo. Assim, você não precisará fazer isso sozinho.'),(128462,5,4,11,18,'Agora diga ao povo o seguinte: ´Purifiquem-se para amanhã; vocês vão comer carne. O Senhor ouviu vocês chorando e dizendo que queriam carne e que passavam bem no Egito. Por isso o Senhor lhes dará carne, e vocês a comerão.'),(128463,5,4,11,19,'E não comerão só um dia, nem dois, nem cinco, nem dez, nem vinte,'),(128464,5,4,11,20,'mas durante um mês inteiro, até que saia pelos seus narizes, e vocês ficarem com nojo. Pois vocês rejeitaram o Senhor, que está no meio de vocês, e se queixaram, dizendo que nunca deveriam ter saído do Egito.`'),(128465,5,4,11,21,'Moisés disse:\n  -  Estou levando seiscentos mil homens, e tu dizes que vais dar a essa gente carne para comer o mês inteiro?'),(128466,5,4,11,22,'Onde haveria tantas ovelhas e vacas para matar a fim de que todos ficassem satisfeitos? Será que todos os peixes do mar juntos poderiam alimentar essa gente?'),(128467,5,4,11,23,'Porém o Senhor Deus respondeu a Moisés:\n  -  Será que eu tenho tão pouco poder? Agora mesmo você verá se o que eu disse vai acontecer ou não.'),(128468,5,4,11,24,'Então Moisés saiu e contou ao povo o que o Senhor tinha dito. Ele reuniu setenta líderes do povo e os pôs ao redor da Tenda.'),(128469,5,4,11,25,'Aí o Senhor desceu na nuvem e falou com ele. Deus tirou uma parte do Espírito que tinha dado a Moisés e deu aos setenta líderes. Quando o Espírito veio sobre eles, eles começaram a falar alto como profetas; porém isso durou pouco tempo.'),(128470,5,4,11,26,'Dois dos setenta líderes ficaram no acampamento e não foram até a Tenda Sagrada. Um se chamava Eldade, e o outro, Medade. O Espírito veio sobre eles, e eles também começaram a falar alto como profetas.'),(128471,5,4,11,27,'Então um rapaz foi correndo contar que Eldade e Medade estavam profetizando no acampamento.'),(128472,5,4,11,28,'Aí Josué, filho de Num, que desde a sua mocidade era auxiliar de Moisés, foi logo dizendo:\n  -  Moisés, meu chefe, não deixe que eles façam isso!'),(128473,5,4,11,29,'Moisés respondeu:\n  -  Por que você está preocupado com os meus direitos, quando eu é que deveria estar? Eu gostaria que o Senhor desse o seu Espírito a todo o seu povo e fizesse com que todos fossem profetas!'),(128474,5,4,11,30,'Depois Moisés e os setenta líderes do povo de Israel voltaram para o acampamento.'),(128475,5,4,11,31,'De repente, o Senhor mandou um vento que trouxe do mar bandos de codornas. Elas caíram no acampamento e em volta, em todas as direções, a uma distância de uns trinta quilômetros; e cobriram o chão em montes de quase um metro de altura.'),(128476,5,4,11,32,'Assim, todo aquele dia, toda aquela noite e todo o dia seguinte o povo trabalhou catando codornas; ninguém juntou menos de mil quilos. E espalharam as codornas ao redor do acampamento para secar.'),(128477,5,4,11,33,'Quando ainda havia muita carne para comer, o Senhor ficou irado com o povo e os castigou com uma terrível epidemia, que matou muita gente.'),(128478,5,4,11,34,'Por isso puseram naquele lugar o nome de Quibrote-Ataavá, que quer dizer ´As Sepulturas do Desejo`; pois ali foram sepultadas as pessoas que estavam loucas de vontade de comer carne.'),(128479,5,4,11,35,'Depois os israelitas foram até Hazerote e acamparam ali.'),(128480,5,4,12,1,'Moisés havia casado com uma mulher da Etiópia, e Míriam e Arão começaram a criticá-lo por causa disso.'),(128481,5,4,12,2,'Eles disseram:\n  -  Será que o Senhor tem falado somente por meio de Moisés? Será que não tem falado também por meio de nós?\n E o Senhor ouviu o que eles disseram'),(128482,5,4,12,3,'(Moisés era um homem humilde, o mais humilde do mundo.).'),(128483,5,4,12,4,'Logo em seguida o Senhor disse a Moisés, a Arão e a Míriam:\n  -  Vocês três aí, vão para a Tenda Sagrada.\n Eles foram,'),(128484,5,4,12,5,'e o Senhor desceu na coluna de nuvem e ficou na entrada da Tenda. Depois chamou Arão e Míriam e, quando eles chegaram,'),(128485,5,4,12,6,'Deus disse:\n  -  Agora escutem o que vou dizer. Quando há profetas entre vocês, eu apareço a eles em visões e falo com eles em sonhos.'),(128486,5,4,12,7,'Com o meu servo Moisés é diferente, pois eu o coloquei como responsável por todo o meu povo.'),(128487,5,4,12,8,'Pois eu falo com ele face a face, claramente, e não por meio de comparações; ele até já viu a minha forma! Como é que vocês se atrevem a falar contra o meu servo Moisés?'),(128488,5,4,12,9,'E aí o Senhor Deus foi embora muito irado com eles.'),(128489,5,4,12,10,'Assim que Deus saiu, a nuvem que estava sobre a Tenda desapareceu. No mesmo instante Míriam foi atacada por uma terrível doença da pele, que ficou branca como a neve. Arão olhou para Míriam e viu que, de fato, ela estava atacada por aquela doença.'),(128490,5,4,12,11,'Aí Arão disse a Moisés:\n  -  Por favor, chefe, eu lhe peço que não nos faça sofrer o castigo por causa desse pecado que cometemos num momento de loucura.'),(128491,5,4,12,12,'Não deixe que Míriam seja como um aborto que nasce com metade do corpo destruído.'),(128492,5,4,12,13,'Então Moisés orou assim a Deus, o Senhor:\n  -  Ó Deus, eu te peço que a cures!'),(128493,5,4,12,14,'E o Senhor respondeu a Moisés:\n  -  Se o pai de Míriam tivesse cuspido no rosto dela, ela teria ficado humilhada durante sete dias. Então que ela seja expulsa do acampamento e fique lá fora sete dias; depois será trazida de volta.'),(128494,5,4,12,15,'Assim, Míriam ficou sete dias fora do acampamento. E o povo não partiu dali enquanto ela não foi trazida de novo para o acampamento.'),(128495,5,4,12,16,'Depois disso, o povo saiu de Hazerote e acampou no deserto de Parã.'),(128496,5,4,13,1,'O Senhor Deus disse a Moisés:'),(128497,5,4,13,2,' -  Mande alguns homens para espionar a terra de Canaã, a terra que eu vou dar aos israelitas. Em cada tribo escolha um homem que seja líder.'),(128498,5,4,13,3,'Do deserto de Parã Moisés enviou os espiões, de acordo com as ordens de Deus, o Senhor. Todos eram chefes de tribos do povo de Israel.'),(128499,5,4,13,4,'São estes os seus nomes:\n \n  \n   Tribo \n   Chefe\n  \n  \n   Rúben \n   Samua, filho de Zacur\n  \n  \n   Simeão \n   Safate, filho de Hori\n  \n  \n   Judá \n   Calebe, filho de Jefoné\n  \n  \n   Issacar \n   Igal, filho de José\n  \n  \n   Efraim \n   Oseias, filho de Num\n  \n  \n   Benjamim \n   Palti, filho de Rafu\n  \n  \n   Zebulom \n   Gadiel, filho de Sodi\n  \n  \n   Manassés \n   Gadi, filho de Susi\n  \n  \n   Dã \n   Amiel, filho de Gemali\n  \n  \n   Aser \n   Setur, filho de Micael\n  \n  \n   Naftali \n   Nabi, filho de Vofsi\n  \n  \n   Gade \n   Geuel, filho de Maqui'),(128500,5,4,13,5,''),(128501,5,4,13,6,''),(128502,5,4,13,7,''),(128503,5,4,13,8,''),(128504,5,4,13,9,''),(128505,5,4,13,10,''),(128506,5,4,13,11,''),(128507,5,4,13,12,''),(128508,5,4,13,13,''),(128509,5,4,13,14,''),(128510,5,4,13,15,''),(128511,5,4,13,16,'São esses os nomes dos homens que Moisés mandou espionar a terra. Ele mudou o nome de Oseias, filho de Num, para Josué.'),(128512,5,4,13,17,'Quando Moisés os mandou espionar a terra de Canaã, disse a esses homens o seguinte:\n  -  Vão pela região sul e subam pelas montanhas.'),(128513,5,4,13,18,'Vejam bem que terra é essa. Vejam também se o povo que mora nela é forte ou fraco, se são poucos ou muitos.'),(128514,5,4,13,19,'Vejam se a terra onde esse povo mora é boa ou ruim, se as suas cidades têm muralhas ou não.'),(128515,5,4,13,20,'Examinem também a qualidade da terra, se é boa para plantar ou não. Vejam se há matas. Tenham coragem e tragam algumas frutas da terra (Estava na época da primeira colheita de uvas.).'),(128516,5,4,13,21,'Assim, os homens saíram e espionaram a terra desde o deserto de Zim até Reobe, perto da subida de Hamate.'),(128517,5,4,13,22,'Eles subiram pela região sul e foram até Hebrom. Ali viviam Aimã, Sesai e Talmai, descendentes de uma raça de gigantes chamados anaquins (Hebrom tinha sido construída sete anos antes de Zoã, no Egito.).'),(128518,5,4,13,23,'Depois chegaram ao vale de Escol e ali cortaram um galho de uma parreira com um cacho de uvas, que dois homens carregaram pendurado numa vara. Eles pegaram também romãs e figos'),(128519,5,4,13,24,'(Chamaram aquele lugar de ´vale de Escol ` por causa do cacho de uvas que eles haviam cortado ali.).'),(128520,5,4,13,25,'Depois de espionarem a terra quarenta dias,'),(128521,5,4,13,26,'eles voltaram a Cades, no deserto de Parã, onde estavam Moisés, Arão e todo o povo de Israel. E contaram a eles e a todo o povo o que tinham visto e mostraram as frutas que haviam trazido da terra.'),(128522,5,4,13,27,'Eles disseram a Moisés:\n  -  Nós fomos até a terra aonde você nos enviou. De fato, ela é boa e rica, como se pode ver por estas frutas.'),(128523,5,4,13,28,'Mas os que moram lá são fortes, e as cidades são muito grandes e têm muralhas. Além disso, vimos ali os descendentes dos gigantes.'),(128524,5,4,13,29,'Os amalequitas moram na região sul da terra. Os heteus, os jebuseus e os amorreus moram nas montanhas. Os cananeus vivem perto do mar Mediterrâneo e na beira do rio Jordão.'),(128525,5,4,13,30,'Aí o povo começou a reclamar contra Moisés, mas Calebe os fez calar e disse:\n  -  Vamos atacar agora e conquistar a terra deles; nós somos fortes e vamos conseguir isso!'),(128526,5,4,13,31,'Porém os outros que tinham ido com ele disseram:\n  -  Não. Não podemos atacar aquela gente, pois é mais forte do que nós.'),(128527,5,4,13,32,'Assim, espalharam notícias falsas entre os israelitas a respeito da terra que haviam espionado. Eles disseram:\n  -  Aquela terra não produz o suficiente nem para alimentar os seus moradores. E os homens que vimos lá são muito altos.'),(128528,5,4,13,33,'Também vimos ali gigantes, os descendentes de Anaque. Perto deles nós nos sentíamos tão pequenos como gafanhotos; e, para eles, também parecíamos gafanhotos.'),(128529,5,4,14,1,'Então, naquela noite, todo o povo gritou e chorou.'),(128530,5,4,14,2,'Todos os israelitas reclamaram contra Moisés e Arão e disseram:\n  -  Seria melhor se tivéssemos morrido no Egito ou mesmo neste deserto!'),(128531,5,4,14,3,'Por que será que o Senhor Deus nos trouxe para esta terra? Nós vamos ser mortos na guerra, e as nossas mulheres e os nossos filhos vão ser presos. Seria bem melhor voltarmos para o Egito!'),(128532,5,4,14,4,'E diziam uns aos outros:\n  -  Vamos escolher outro líder e voltemos para o Egito!'),(128533,5,4,14,5,'Então Moisés e Arão se ajoelharam e encostaram o rosto no chão diante de todo o povo.'),(128534,5,4,14,6,'E Josué, filho de Num, e Calebe, filho de Jefoné, dois dos líderes que haviam espionado a terra, rasgaram as suas roupas em sinal de tristeza'),(128535,5,4,14,7,'e disseram ao povo:\n  -  A terra que fomos espionar é muito boa mesmo.'),(128536,5,4,14,8,'Se o Senhor Deus nos ajudar, ele fará com que entremos nela e nos dará aquela terra, uma terra boa e rica.'),(128537,5,4,14,9,'Porém não sejam rebeldes contra o Senhor e não tenham medo do povo daquela terra. Nós os venceremos com facilidade. O Senhor está com a gente e derrotou os deuses que os protegiam. Portanto, não tenham medo.'),(128538,5,4,14,10,'Apesar disso o povo ameaçou matá-los a pedradas, mas, de repente, todos viram a glória do Senhor aparecer sobre a Tenda Sagrada.'),(128539,5,4,14,11,'O Senhor Deus disse a Moisés:\n  -  Até quando este povo vai me rejeitar? Até quando não vão crer em mim, embora eu tenha feito tantos milagres entre eles?'),(128540,5,4,14,12,'Vou mandar uma epidemia para acabar com eles, porém farei com que os descendentes de você sejam um povo maior e mais forte do que eles.'),(128541,5,4,14,13,'Mas Moisés respondeu ao Senhor:\n  -  Com o teu poder tiraste do Egito esta gente. Quando os egípcios souberem do que vais fazer com este povo,'),(128542,5,4,14,14,'eles contarão isso aos moradores desta terra. Estes já sabem que tu, ó Senhor Deus, estás com a gente e que és visto claramente quando a tua nuvem para sobre nós. E sabem também que vais adiante de nós numa coluna de nuvem de dia e numa coluna de fogo de noite.'),(128543,5,4,14,15,'Se matares o teu povo, as nações que ouviram falar a respeito da tua fama vão dizer'),(128544,5,4,14,16,'que mataste o teu povo no deserto porque não pudeste levá-lo para a terra que prometeste dar a ele.'),(128545,5,4,14,17,'Agora, Senhor, eu te peço que mostres o teu poder e que faças o que prometeste quando disseste:'),(128546,5,4,14,18,'´Eu, o Senhor, tenho paciência e muita compaixão; eu perdoo a maldade e o pecado, porém não trato o culpado como se fosse inocente. Eu faço com que o castigo dos pecados dos pais caia sobre os seus descendentes, até os bisnetos e trinetos.`'),(128547,5,4,14,19,'E agora eu te peço, ó Deus, que perdoes o pecado deste povo, de acordo com a tua grande misericórdia, como já tens feito desde o Egito até aqui.'),(128548,5,4,14,20,'O Senhor Deus disse:\n  -  Já que você pediu, eu perdoo.'),(128549,5,4,14,21,'Mas, pela minha vida e pela minha presença gloriosa que enche toda a terra, juro que'),(128550,5,4,14,22,'nenhum desses homens viverá para entrar naquela terra. Eles viram a minha glória e os milagres que fiz no Egito e no deserto. No entanto dez vezes puseram à prova a minha paciência e não quiseram me obedecer.'),(128551,5,4,14,23,'Eles nunca entrarão na terra que jurei dar aos seus antepassados. Nenhum daqueles que me abandonaram verá aquela terra.'),(128552,5,4,14,24,'Mas o meu servo Calebe tem um espírito diferente e sempre tem sido fiel a mim. Por isso eu farei com que ele entre na terra que espionou, e os seus descendentes vão possuir aquela terra.'),(128553,5,4,14,25,'Agora os amalequitas e os cananeus estão morando nos vales; portanto, amanhã voltem e vão para o deserto, na direção do golfo de Ácaba.'),(128554,5,4,14,26,'O Senhor Deus disse a Moisés e a Arão:'),(128555,5,4,14,27,' -  Eu tenho ouvido as reclamações dos israelitas. Até quando vou aguentar esse povo mau, que vive reclamando contra mim?'),(128556,5,4,14,28,'Diga a essa gente o seguinte: ´Juro pela minha vida que darei o que vocês me pediram. Sou eu, o Senhor, quem está falando.'),(128557,5,4,14,29,'Vocês serão mortos, e os corpos de vocês serão espalhados pelo deserto. Vocês reclamaram contra mim, e por isso nenhum de vocês que tem vinte anos de idade ou mais entrará naquela terra.'),(128558,5,4,14,30,'Eu jurei que os faria morar lá, mas nenhum de vocês entrará naquela terra, a não ser Calebe, filho de Jefoné, e Josué, filho de Num.'),(128559,5,4,14,31,'Vocês disseram que os seus filhos seriam presos, mas eu vou levar esses filhos para a terra que vocês rejeitaram, e ali será o lar deles.'),(128560,5,4,14,32,'Porém vocês morrerão, e os corpos de vocês ficarão neste deserto,'),(128561,5,4,14,33,'onde os seus filhos vão caminhar quarenta anos. Vocês foram infiéis, e por isso eles vão sofrer, até que todos vocês morram aqui.'),(128562,5,4,14,34,'Quarenta anos vocês vão sofrer por causa dos seus pecados, conforme os quarenta dias que vocês espionaram a terra, um ano para cada dia. Vocês vão saber o que é ficar contra mim.'),(128563,5,4,14,35,'É isto o que vou fazer com todo este povo mau que se revoltou contra mim: todos vocês morrerão e serão destruídos neste deserto. Eu, o Senhor, falei.`'),(128564,5,4,14,36,'Os homens que Moisés havia mandado para espionar a terra trouxeram más informações a respeito dela. E, quando voltaram, fizeram com que o povo reclamasse contra Moisés. Por isso o Senhor fez com que fossem atacados por uma doença, e eles morreram.'),(128565,5,4,14,37,''),(128566,5,4,14,38,'Dos doze homens que foram espionar a terra, somente Josué e Calebe ficaram vivos.'),(128567,5,4,14,39,'Os israelitas ficaram muito tristes quando Moisés contou o que o Senhor tinha dito.'),(128568,5,4,14,40,'De manhã bem cedo, começaram a entrar na região montanhosa. Eles diziam:\n  -  Agora estamos prontos para ir até o lugar que o Senhor nos havia prometido. De fato, nós pecamos.'),(128569,5,4,14,41,'Porém Moisés respondeu:\n  -  Então por que vocês estão querendo desobedecer à ordem de Deus, o Senhor? Isso não vai dar certo.'),(128570,5,4,14,42,'Não entrem na região montanhosa. O Senhor não está com vocês, e os seus inimigos vão derrotá-los.'),(128571,5,4,14,43,'Os amalequitas e os cananeus estão ali para enfrentá-los e matá-los na batalha. O Senhor não estará com vocês, pois vocês o abandonaram.'),(128572,5,4,14,44,'Mesmo assim os israelitas teimaram em querer entrar na região montanhosa, mas nem a arca da aliança de Deus, o Senhor, nem Moisés saíram do acampamento.'),(128573,5,4,14,45,'Então os amalequitas e os cananeus que moravam naquela região montanhosa atacaram, e derrotaram os israelitas, e os perseguiram até Horma.'),(128574,5,4,15,1,'O Senhor Deus deu a Moisés'),(128575,5,4,15,2,'as seguintes ordens, que deveriam ser obedecidas quando os israelitas entrassem na terra que ele ia dar para eles.'),(128576,5,4,15,3,'Um touro, ou um carneiro, ou uma ovelha, ou um cabrito poderão ser apresentados ao Senhor como oferta que será completamente queimada, ou como sacrifício para pagar uma promessa, ou ainda como oferta feita por vontade própria, ou como oferta que será entregue nas festas religiosas nos dias marcados. O cheiro dessas ofertas é agradável ao Senhor.'),(128577,5,4,15,4,'Aquele que apresentar ao Senhor uma ovelha ou um cabrito como oferta para ser completamente queimada deverá trazer também com cada animal um quilo de farinha fina misturada com um litro e um quarto de azeite e também um litro de vinho.'),(128578,5,4,15,5,''),(128579,5,4,15,6,'Com cada carneiro que for oferecido, será apresentada uma oferta de cereais de dois quilos de farinha fina misturada com um litro de azeite, e será trazido também'),(128580,5,4,15,7,'um litro e um quarto de vinho. O cheiro desses sacrifícios é agradável ao Senhor.'),(128581,5,4,15,8,'Quando vocês oferecerem um touro novo como oferta que será completamente queimada, ou como oferta especial para pagar uma promessa, ou, ainda, como oferta de paz,'),(128582,5,4,15,9,'deverão apresentar também com o touro uma oferta de cereais de três quilos de farinha fina misturada com um litro e três quartos de azeite'),(128583,5,4,15,10,'e também um litro e três quartos de vinho. O cheiro desse sacrifício é agradável a Deus, o Senhor.'),(128584,5,4,15,11,'É assim que se deverá fazer com todos os touros, carneiros, ovelhas e cabritos.'),(128585,5,4,15,12,'Quando for oferecido mais do que um animal, as ofertas que vêm junto com eles deverão ser aumentadas de acordo com o número dos animais.'),(128586,5,4,15,13,'Todos os israelitas farão isso quando trouxerem as ofertas de alimento que têm um cheiro agradável ao Senhor.'),(128587,5,4,15,14,'No caso dos estrangeiros que estiverem morando com vocês, seja só por algum tempo, seja para sempre, eles farão o mesmo que vocês quando eles apresentarem a Deus, o Senhor, uma oferta de alimento, que tem um cheiro agradável a Deus.'),(128588,5,4,15,15,'A mesma lei será para vocês e para os estrangeiros que moram com vocês. Esta é uma lei que valerá para sempre para os seus descendentes. Diante do Senhor a lei será a mesma tanto para vocês como para os estrangeiros.'),(128589,5,4,15,16,'A mesma lei e o mesmo regulamento serão para vocês e para eles.'),(128590,5,4,15,17,'O Senhor Deus deu a Moisés'),(128591,5,4,15,18,'as seguintes ordens, que deveriam ser obedecidas quando os israelitas entrassem na terra que ele ia dar para eles.'),(128592,5,4,15,19,'Quando vocês comerem o alimento que a terra produz, deverão separar uma parte como oferta especial para o Senhor.'),(128593,5,4,15,20,'Quando vocês fizerem pão, o primeiro pão feito da farinha nova deverá ser apresentado a Deus como oferta especial.'),(128594,5,4,15,21,'Vocês e os seus descendentes darão ao Senhor essa oferta especial de pão.'),(128595,5,4,15,22,'Pode acontecer que alguém, sem querer, peque e desobedeça a algum desses mandamentos que o Senhor deu a Moisés.'),(128596,5,4,15,23,'Nesses casos, começando no dia em que o Senhor deu todos esses mandamentos a Moisés e por todas as gerações futuras, deverá ser feito o seguinte:'),(128597,5,4,15,24,'Se por ignorância o povo cometer um pecado, então apresentará um touro novo, que será completamente queimado como sacrifício de cheiro agradável ao Senhor, e também as ofertas de cereais e de vinho. Também deverá ser oferecido um bode para tirar o pecado.'),(128598,5,4,15,25,'O sacerdote apresentará o sacrifício em favor de todos os israelitas, para conseguir o perdão dos pecados deles, e eles serão perdoados; pois, sem quererem, cometeram um pecado e apresentaram ao Senhor uma oferta para tirar o pecado e também uma oferta de alimento.'),(128599,5,4,15,26,'Todos os israelitas e os estrangeiros que moram no meio de vocês serão perdoados, pois foi um erro que todo o povo cometeu sem querer.'),(128600,5,4,15,27,'Se alguma pessoa pecar sem querer, oferecerá uma cabra de um ano como oferta para tirar o pecado.'),(128601,5,4,15,28,'O sacerdote apresentará no altar o sacrifício para conseguir o perdão do pecado que essa pessoa cometeu sem querer, e ela será perdoada.'),(128602,5,4,15,29,'A lei é a mesma para quem pecar sem querer, tanto para os israelitas como para os estrangeiros que moram no meio de vocês.'),(128603,5,4,15,30,'Mas quem pecar de propósito, tanto o israelita de nascimento como o estrangeiro, será culpado de ofender a Deus, o Senhor. Essa pessoa será morta,'),(128604,5,4,15,31,'pois rejeitou o que o Senhor disse e desobedeceu ao seu mandamento porque quis. Essa pessoa será responsável pela sua própria morte.'),(128605,5,4,15,32,'Quando os israelitas ainda estavam no deserto, encontraram um homem catando lenha no sábado.'),(128606,5,4,15,33,'Os que o viram fazendo isso o levaram até o lugar onde estavam Moisés, Arão e todo o povo.'),(128607,5,4,15,34,'Depois puseram alguns homens para guardá-lo, pois ainda não sabiam o que fazer com ele.'),(128608,5,4,15,35,'Aí o Senhor Deus disse a Moisés:\n  -  Esse homem deve ser morto; que todo o povo o mate a pedradas fora do acampamento!'),(128609,5,4,15,36,'Então, como o Senhor havia ordenado a Moisés, levaram o homem para fora do acampamento, e todo o povo atirou pedras nele até que ele morreu.'),(128610,5,4,15,37,'O Senhor Deus disse a Moisés:'),(128611,5,4,15,38,' -  Diga aos israelitas que eles e os seus descendentes ponham pingentes nas pontas das suas capas; e em cada pingente ponham um cordão azul.'),(128612,5,4,15,39,'Quando vocês virem esses pingentes, lembrarão de todos os mandamentos do Senhor. E também praticarão esses mandamentos e não serão infiéis, seguindo os desejos do coração de vocês e dos seus olhos.'),(128613,5,4,15,40,'Os pingentes farão com que vocês lembrem de todos os meus mandamentos e os sigam em tudo. Assim, vocês serão um povo separado só para mim.'),(128614,5,4,15,41,'Eu sou o Senhor, o Deus que os tirou do Egito para ser o Deus de vocês. Eu sou o Senhor, o Deus de vocês.'),(128615,5,4,16,1,'Corá, filho de Isar, do grupo de famílias levitas de Coate, teve o atrevimento de se revoltar contra Moisés. Ele se juntou com três homens da tribo de Rúben. Dois deles eram filhos de Eliabe e se chamavam Datã e Abirão; o outro era Om, filho de Pelete. E Corá também chamou mais duzentos e cinquenta israelitas de fama, que eram líderes escolhidos pelo povo.'),(128616,5,4,16,2,''),(128617,5,4,16,3,'Eles foram juntos falar com Moisés e Arão e disseram:\n  -  Agora chega! Todo o povo pertence a Deus, o Senhor. Cada um deles é de Deus, e o Senhor está no meio deles. Então por que vocês querem mandar no povo de Deus?'),(128618,5,4,16,4,'Quando Moisés ouviu isso, ajoelhou-se, encostou o rosto no chão'),(128619,5,4,16,5,'e disse o seguinte a Corá e a todos os seus seguidores:\n  -  Amanhã cedo o Senhor Deus nos mostrará quem é dele e quem foi separado para o seu serviço. Deus fará com que chegue até o seu altar aquele a quem ele escolheu.'),(128620,5,4,16,6,'Amanhã cedo vocês e os seus seguidores pegarão os queimadores de incenso, colocarão brasas e incenso neles e os levarão para o altar. Então veremos qual de nós o Senhor escolheu. E agora chega, levitas!'),(128621,5,4,16,7,''),(128622,5,4,16,8,'Moisés disse também a Corá:\n  -  Agora escutem, levitas!'),(128623,5,4,16,9,'O Deus de Israel os separou do resto do povo para poderem chegar perto dele, para fazerem o seu serviço na Tenda do Senhor e para realizarem as cerimônias em favor do povo. Será que isso não basta para vocês?'),(128624,5,4,16,10,'Deus deu a você e a todos os outros levitas esse privilégio, e agora vocês estão querendo também ser sacerdotes?'),(128625,5,4,16,11,'Quando vocês reclamam contra Arão, na verdade é contra o Senhor que você e os seus seguidores estão se revoltando.'),(128626,5,4,16,12,'Então Moisés mandou chamar Datã e Abirão, filhos de Eliabe, mas eles responderam aos mensageiros:\n  -  Nós não vamos!'),(128627,5,4,16,13,'Será que não basta você nos ter tirado de uma terra boa e rica a fim de nos fazer morrer neste deserto? E além disso ainda quer mandar em nós?'),(128628,5,4,16,14,'Na verdade você não nos trouxe para uma terra boa e rica, nem nos deu campos e plantações de uvas para serem nossa propriedade; e ainda por cima está querendo nos enganar. Nós não vamos!'),(128629,5,4,16,15,'Então Moisés ficou muito zangado e disse a Deus, o Senhor:\n  -  Não aceites as ofertas desses homens. Eu nunca prejudiquei a nenhum deles, nem tirei deles nem mesmo um jumento!'),(128630,5,4,16,16,'Aí Moisés disse a Corá:\n  -  Amanhã você e os seus duzentos e cinquenta seguidores venham até a Tenda Sagrada. Arão também estará ali.'),(128631,5,4,16,17,'Cada um de vocês pegará o seu queimador de incenso, colocará incenso nele e o levará até o altar.'),(128632,5,4,16,18,'Assim, cada homem pegou o seu queimador de incenso, pôs brasas e incenso nele, e todos ficaram na entrada da Tenda Sagrada com Moisés e Arão.'),(128633,5,4,16,19,'Então Corá reuniu todo o povo, e eles ficaram diante de Moisés e Arão na entrada da Tenda. De repente, a glória do Senhor apareceu a todo o povo,'),(128634,5,4,16,20,'e o Senhor disse a Moisés e a Arão:'),(128635,5,4,16,21,' -  Saiam do meio dessa gente, pois eu vou acabar com eles agora mesmo.'),(128636,5,4,16,22,'Mas Moisés e Arão se ajoelharam, encostaram o rosto no chão e disseram:\n  -  Ó Deus, tu dás vida a todos. Será que por causa do pecado de uma só pessoa vais ficar irado com todo o povo?'),(128637,5,4,16,23,'Então o Senhor respondeu a Moisés:'),(128638,5,4,16,24,' -  Diga ao povo que saia de perto das barracas de Corá, Datã e Abirão.'),(128639,5,4,16,25,'Aí Moisés saiu e, junto com os líderes do povo, foi para onde estavam Datã e Abirão.'),(128640,5,4,16,26,'E Moisés disse ao povo:\n  -  Afastem-se das barracas desses homens maus e não toquem em nada que seja deles; se não, vocês também serão destruídos por causa dos pecados deles.'),(128641,5,4,16,27,'Aí o povo se afastou das barracas de Corá, Datã e Abirão.\n Datã e Abirão saíram e ficaram na entrada da sua barraca, com as suas mulheres e filhos.'),(128642,5,4,16,28,'Então Moisés disse ao povo:\n  -  Eu vou dizer como vocês vão ficar sabendo que não fui eu quem resolveu fazer tudo isso. Fiz todas essas coisas porque o Senhor mandou.'),(128643,5,4,16,29,'Se estes homens tiverem morte natural como todos os outros, sem nenhum castigo de Deus, então o Senhor não me enviou.'),(128644,5,4,16,30,'Mas, se ele fizer acontecer alguma coisa fora do comum, e se a terra se abrir e engolir essa gente com tudo o que eles têm, e eles descerem vivos para o mundo dos mortos, vocês ficarão sabendo que estes homens rejeitaram o Senhor.'),(128645,5,4,16,31,'E aconteceu que, assim que Moisés acabou de falar, a terra se abriu debaixo deles'),(128646,5,4,16,32,'e os engoliu com as suas famílias, junto com todos os seguidores de Corá e tudo o que eles tinham.'),(128647,5,4,16,33,'Assim, desceram vivos para o mundo dos mortos, eles e tudo o que possuíam. A terra os cobriu, e eles desapareceram.'),(128648,5,4,16,34,'Ao ouvirem os gritos deles, todos os israelitas que estavam ali saíram correndo e gritando:\n  -  A terra vai engolir a gente também!'),(128649,5,4,16,35,'Então o Senhor enviou fogo e matou os duzentos e cinquenta homens que haviam oferecido incenso.'),(128650,5,4,16,36,'Aí o Senhor Deus disse a Moisés:'),(128651,5,4,16,37,' -  Diga a Eleazar, filho do sacerdote Arão, que pegue os queimadores de incenso do meio dos restos do incêndio e espalhe para longe as brasas que ainda estiverem neles, pois os queimadores de incenso são sagrados.'),(128652,5,4,16,38,'Eles ficaram sagrados quando foram oferecidos no altar do Senhor. Portanto, pegue os queimadores de incenso desses homens que foram mortos por causa dos seus pecados e deles faça folhas finas de metal. E com essas folhas prepare uma cobertura para o altar. Isso será um aviso para o povo de Israel.'),(128653,5,4,16,39,'Então o sacerdote Eleazar pegou os queimadores de incenso de metal que os homens que tinham sido mortos haviam trazido e mandou que deles fossem feitas folhas de metal para cobrir o altar.'),(128654,5,4,16,40,'Conforme o Senhor tinha dito a Moisés, isso ficou sendo um aviso para os israelitas a fim de que nenhuma pessoa que não seja descendente de Arão venha a queimar incenso diante do Senhor e seja castigada, como aconteceu com Corá e com os seus seguidores.'),(128655,5,4,16,41,'Mas no dia seguinte todos os israelitas começaram a reclamar contra Moisés e Arão, dizendo assim:\n  -  Vocês mataram o povo de Deus, o Senhor!'),(128656,5,4,16,42,'Depois que todos se reuniram para protestar contra Moisés e Arão, eles se viraram para a Tenda Sagrada e viram que a nuvem a estava cobrindo. Então a glória do Senhor apareceu.'),(128657,5,4,16,43,'Moisés e Arão foram até a frente da Tenda,'),(128658,5,4,16,44,'e o Senhor disse a Moisés:'),(128659,5,4,16,45,' -  Saiam do meio desse povo, pois vou destruí-lo agora mesmo!\n Aí Moisés e Arão se ajoelharam e encostaram o rosto no chão.'),(128660,5,4,16,46,'E Moisés disse a Arão:\n  -  Pegue o seu queimador de incenso, ponha nele algumas brasas do altar e jogue incenso em cima delas. E vá depressa até o lugar onde o povo está e ofereça o sacrifício para conseguir o perdão dos pecados deles. Depressa! A ira do Senhor apareceu, e já começou a epidemia!'),(128661,5,4,16,47,'Então Arão pegou o queimador de incenso, conforme Moisés havia mandado, e correu para o meio do povo. Quando viu que a epidemia já havia começado, Arão jogou o incenso nas brasas e ofereceu o sacrifício para conseguir o perdão dos pecados do povo.'),(128662,5,4,16,48,'Com isso a epidemia parou, e Arão ficou de pé entre os vivos e os mortos.'),(128663,5,4,16,49,'Naquela epidemia morreram catorze mil e setecentas pessoas, fora as que morreram na revolta de Corá.'),(128664,5,4,16,50,'Quando acabou a epidemia, Arão voltou para a entrada da Tenda, onde Moisés estava.'),(128665,5,4,17,1,'O Senhor Deus disse a Moisés:'),(128666,5,4,17,2,' -  Diga aos israelitas que cada um dos chefes de tribo lhe traga um bastão; serão doze bastões ao todo. Escreva o nome de cada chefe no seu próprio bastão'),(128667,5,4,17,3,'e depois escreva o nome de Arão no bastão que representa a tribo de Levi. Haverá um bastão para cada chefe de tribo.'),(128668,5,4,17,4,'Você colocará os bastões na Tenda Sagrada, em frente da arca da aliança, onde eu me encontro com vocês.'),(128669,5,4,17,5,'Aí o bastão do homem que eu escolher vai brotar. Assim farei com que parem as reclamações que esses israelitas fazem contra mim.'),(128670,5,4,17,6,'Então Moisés falou com os israelitas, e cada um dos seus chefes lhe deu um bastão, um para cada tribo, doze ao todo. E entre os bastões estava aquele que tinha o nome de Arão.'),(128671,5,4,17,7,'Moisés pôs os bastões na Tenda, em frente da arca da aliança de Deus, o Senhor.'),(128672,5,4,17,8,'No dia seguinte Moisés entrou na Tenda e viu que o bastão com o nome de Arão, que representava a tribo de Levi, havia brotado. E tinha brotos, flores e amêndoas maduras.'),(128673,5,4,17,9,'Aí Moisés tirou da presença do Senhor todos os bastões e levou aos israelitas. Eles viram o que havia acontecido, e cada chefe pegou o seu bastão.'),(128674,5,4,17,10,'O Senhor Deus disse a Moisés:\n  -  Ponha de novo o bastão com o nome de Arão em frente da arca da aliança. Ele ficará ali como um aviso para os israelitas rebeldes. Assim, eles vão parar de reclamar contra mim e não serão mortos.'),(128675,5,4,17,11,'E Moisés fez como o Senhor havia mandado.'),(128676,5,4,17,12,'Aí o povo de Israel disse a Moisés:\n  -  Estamos perdidos! Vamos morrer! Sim, todos nós vamos morrer!'),(128677,5,4,17,13,'Aquele que chegar perto da arca do Senhor morrerá! É, sim, todos nós vamos morrer!'),(128678,5,4,18,1,'O Senhor Deus disse a Arão:\n  -  Você, os seus filhos e os outros membros da tribo de Levi serão responsáveis pelos erros cometidos no serviço da Tenda Sagrada. Porém somente você e os seus filhos sofrerão por causa dos erros cometidos no seu serviço de sacerdotes.'),(128679,5,4,18,2,'Traga os outros membros da tribo de Levi, a que você também pertence, para ajudarem você e os seus filhos no serviço da Tenda.'),(128680,5,4,18,3,'Eles, os levitas, farão os serviços que você mandar e farão também o serviço da Tenda. Mas eles não deverão chegar perto dos objetos sagrados que estão no Lugar Santo ou no altar. Se eles fizerem isso, vocês morrerão , e eles também.'),(128681,5,4,18,4,'Os levitas trabalharão com você e farão todo o serviço da Tenda. Porém nenhuma pessoa estranha deverá trabalhar com vocês.'),(128682,5,4,18,5,'Somente você e os seus filhos serão os encarregados dos serviços do Lugar Santo e do altar. Assim, eu não ficarei irado de novo com o povo de Israel.'),(128683,5,4,18,6,'Entre os israelitas eu escolhi os seus parentes, os levitas, como oferta para vocês, os sacerdotes. Os levitas são separados para mim a fim de fazer os serviços da Tenda Sagrada.'),(128684,5,4,18,7,'Mas você e os seus filhos farão o trabalho de sacerdotes, cuidando das coisas do altar e das que estão no Lugar Santíssimo. Vocês serão responsáveis por essas coisas porque eu lhes dei o direito de serem sacerdotes. Porém morrerá qualquer estranho que chegar perto das coisas sagradas.'),(128685,5,4,18,8,'O Senhor Deus disse a Arão:\n  -  Agora estou lhe dando todas as ofertas especiais que forem trazidas a mim e que não forem queimadas como sacrifício. Eu dou essas ofertas a você e aos seus descendentes como aquela parte a que vocês têm direito para sempre.'),(128686,5,4,18,9,'Das coisas mais sagradas e que não forem queimadas você receberá o seguinte: as ofertas de cereais, as ofertas para tirar pecados e as ofertas para tirar a culpa. Tudo o que for trazido a mim como oferta sagrada pertence a você e aos seus filhos.'),(128687,5,4,18,10,'Você comerá essas coisas num lugar sagrado, e somente os homens poderão comê-las. E serão uma coisa sagrada para você.'),(128688,5,4,18,11,' -  Além disso, serão suas também todas as ofertas especiais apresentadas pelos israelitas, as quais estou dando a você, aos seus filhos e às suas filhas, para sempre. Todos os seus parentes que estiverem puros poderão comer dessas coisas.'),(128689,5,4,18,12,'Estou dando a você o melhor dos primeiros produtos da terra e que os israelitas me trazem, isto é, o melhor azeite, o melhor vinho e o melhor trigo.'),(128690,5,4,18,13,'Os primeiros produtos da terra que as pessoas trouxerem para mim serão de você. Todos os seus parentes que estiverem puros poderão comer dessas coisas.'),(128691,5,4,18,14,' -  Tudo o que na terra de Israel for dedicado somente para o serviço do Senhor Deus pertence a você.'),(128692,5,4,18,15,' -  Todo primeiro filho dos israelitas e toda primeira cria dos animais que os israelitas oferecerem a mim pertencem a você. Mas o primeiro filho e a primeira cria dos animais impuros voltarão, mediante pagamento, a ser da pessoa que os ofereceu.'),(128693,5,4,18,16,'O pagamento pelos meninos será feito a você quando eles tiverem um mês de idade, e o preço serão cinco barras de prata (Segundo a tabela oficial, a barra de prata, o siclo , vale vinte geras.).'),(128694,5,4,18,17,'Mas a primeira cria das vacas, das ovelhas ou das cabras não poderá ser comprada pela pessoa que a ofereceu; ela pertence a mim e deve ser oferecida em sacrifício. Borrife o sangue dela no altar e queime a gordura como oferta de alimento, pois isso produzirá um cheiro que me agrada.'),(128695,5,4,18,18,'A carne dela será sua, assim como o peito e a coxa direita das ofertas especiais são seus.'),(128696,5,4,18,19,' -  Estou dando a você, aos seus filhos e às suas filhas, para sempre, todas as ofertas especiais que os israelitas me oferecerem. Esta é uma aliança de sal que faço com você e com os seus descendentes e ela nunca deverá ser quebrada.'),(128697,5,4,18,20,'O Senhor Deus disse a Arão:\n  -  Você não terá terras nem propriedades em Israel, como os outros israelitas têm. No meio dos israelitas, eu sou a sua propriedade, a parte que você vai receber.'),(128698,5,4,18,21,'O Senhor disse:\n  -  Eu dou aos levitas todos os dízimos que o povo de Israel me oferece. Isso é o pagamento pelo serviço de cuidar da Tenda Sagrada.'),(128699,5,4,18,22,'E nunca mais os outros israelitas devem chegar perto da Tenda porque isso seria um pecado que causaria a morte deles .'),(128700,5,4,18,23,'Mas os levitas farão o trabalho da Tenda e serão responsáveis pelos erros que cometerem; essa lei é para sempre e valerá também para os seus descendentes. Os levitas não terão nenhuma propriedade em Israel,'),(128701,5,4,18,24,'pois eu lhes dei, para serem propriedade deles, os dízimos que os israelitas me apresentam como oferta especial. Foi por isso que eu lhes disse que não teriam propriedades em Israel.'),(128702,5,4,18,25,'O Senhor Deus ordenou a Moisés'),(128703,5,4,18,26,'que dissesse aos levitas o seguinte:\n  -  Quando receberem dos israelitas os dízimos que Deus lhes dá para serem de vocês, vocês darão a décima parte desses dízimos como oferta especial a Deus.'),(128704,5,4,18,27,'Essa oferta especial é como se fosse a oferta que o fazendeiro faz do primeiro cereal e do primeiro vinho.'),(128705,5,4,18,28,'Assim, de todos os dízimos que receberem dos israelitas, vocês darão também uma oferta especial que pertence a Deus, o Senhor. Vocês deverão entregá-la ao sacerdote Arão.'),(128706,5,4,18,29,'Das ofertas que vocês receberem deem a melhor parte para mim.'),(128707,5,4,18,30,'Depois que me derem a melhor parte, vocês poderão ficar com o resto, como faz o fazendeiro que, depois de dar a sua oferta, fica com o que sobra.'),(128708,5,4,18,31,'Vocês e as suas famílias poderão comer em qualquer lugar o que sobrar, pois é o pagamento que vocês recebem.'),(128709,5,4,18,32,'Comendo assim, vocês não estarão cometendo pecado se antes separarem o melhor para o Senhor. E não profanem as ofertas sagradas dos israelitas, comendo alguma delas antes que a melhor parte seja oferecida a mim. Se desobedecerem, morrerão.'),(128710,5,4,19,1,'O Senhor Deus mandou que Moisés e Arão'),(128711,5,4,19,2,'dessem aos israelitas a seguinte ordem:\n  -  Tragam uma novilha vermelha sem defeito e que ainda não tenha trabalhado na lavoura'),(128712,5,4,19,3,'e entreguem ao sacerdote Eleazar. Ela deverá ser levada para fora do acampamento e será morta ali na frente dele.'),(128713,5,4,19,4,'Então Eleazar pegará o sangue e com o dedo o borrifará sete vezes na direção da entrada da Tenda Sagrada.'),(128714,5,4,19,5,'Em seguida a novilha será queimada na frente dele. Serão queimados o couro, a carne, o sangue e as tripas.'),(128715,5,4,19,6,'O sacerdote pegará um pedaço de madeira de cedro, um galho de hissopo e lã tingida de vermelho e os jogará no fogo em que a novilha estiver sendo queimada.'),(128716,5,4,19,7,'Aí ele lavará a roupa que estiver vestindo e tomará um banho e depois poderá entrar no acampamento. Mas ficará impuro até o pôr do sol.'),(128717,5,4,19,8,'Aquele que queimar a novilha também lavará a roupa que estiver vestindo e tomará um banho, mas ficará impuro até o pôr do sol.'),(128718,5,4,19,9,'Um homem que esteja puro ajuntará as cinzas da novilha e as colocará fora do acampamento, num lugar puro. Ali elas serão guardadas pelo povo de Israel para serem usadas na preparação da água que tira a impureza das pessoas. Essa cerimônia serve para tirar pecados.'),(128719,5,4,19,10,'Aquele que ajuntar as cinzas deverá lavar a roupa que estiver vestindo, mas ficará impuro até o pôr do sol. Essa lei será para sempre, tanto para os israelitas como para os estrangeiros que moram com vocês.'),(128720,5,4,19,11,' -  Quem tocar em algum defunto ficará impuro sete dias.'),(128721,5,4,19,12,'No terceiro dia e no sétimo essa pessoa deverá se purificar com a água da purificação e ficará pura. Mas, se ela não se purificar no terceiro dia e no sétimo, não ficará pura.'),(128722,5,4,19,13,'Toda pessoa que tocar num defunto e não se purificar ficará impura porque a água da purificação não foi jogada sobre ela. Ela faz com que a Tenda de Deus, o Senhor, fique impura. Essa pessoa não pertencerá mais ao povo de Israel.'),(128723,5,4,19,14,' -  Se alguém morrer numa barraca, quem entrar nela ou estiver nela ficará impuro sete dias.'),(128724,5,4,19,15,'O pote ou jarro que estiver aberto ou destampado ficará impuro.'),(128725,5,4,19,16,'Se no campo alguém tocar numa pessoa que foi morta ou teve morte natural, ou tocar em qualquer osso de gente ou numa sepultura, ficará impuro sete dias.'),(128726,5,4,19,17,' -  Para purificarem essa pessoa que ficou impura, vocês deverão pegar as cinzas da novilha vermelha que foi queimada como oferta para tirar o pecado, deverão colocá-las dentro de um pote e derramar água limpa em cima.'),(128727,5,4,19,18,'No caso de alguém ter tocado num defunto, um homem que esteja puro pegará um galho de hissopo, molhará naquela água e com ela borrifará a barraca e todas as coisas e pessoas que estiverem ali dentro. Se alguém tiver tocado em osso de gente ou numa sepultura, deverá ser borrifado com a água da purificação por uma pessoa que esteja pura.'),(128728,5,4,19,19,'No terceiro dia e no sétimo quem estiver puro borrifará água sobre a pessoa impura. No sétimo dia a pessoa ficará pura. Ela deverá lavar a roupa que estiver vestindo, e tomará um banho, e ao pôr do sol ficará pura.'),(128729,5,4,19,20,' -  No entanto, quem estiver impuro e não se purificar ficará impuro porque a água da purificação não foi borrifada nele. Essa pessoa fez com que a Tenda do Senhor ficasse impura e por isso essa pessoa será expulsa do meio do povo de Israel.'),(128730,5,4,19,21,'Vocês deverão obedecer a essa lei para sempre. A pessoa que borrifar a água da purificação deverá lavar a roupa que estiver vestindo. E quem tocar na água ficará impuro até o pôr do sol.'),(128731,5,4,19,22,'Tudo o que uma pessoa impura tocar ficará impuro; e quem tocar nessa pessoa também ficará impuro até o pôr do sol.'),(128732,5,4,20,1,'No primeiro mês todo o povo de Israel foi para o deserto de Zim e acampou em Cades. Ali Míriam morreu e foi sepultada.'),(128733,5,4,20,2,'Naquele lugar não havia água; por isso o povo se reuniu e começou a reclamar contra Moisés e Arão.'),(128734,5,4,20,3,'Eles diziam:\n  -  Teria sido melhor se tivéssemos morrido na frente de Deus, o Senhor, com os nossos companheiros, os outros israelitas!'),(128735,5,4,20,4,'Por que você trouxe o povo do Senhor para este deserto? Será que foi para morrermos junto com os nossos animais?'),(128736,5,4,20,5,'Por que você nos trouxe do Egito para este lugar terrível, onde não há cereais, nem figueiras, nem parreiras, nem romãs? E além de tudo não há água para beber!'),(128737,5,4,20,6,'Então Moisés e Arão saíram dali, onde o povo estava, e foram para a porta da Tenda Sagrada. Eles se ajoelharam, encostaram o rosto no chão, e a glória do Senhor apareceu.'),(128738,5,4,20,7,'E o Senhor disse a Moisés:'),(128739,5,4,20,8,' -  Pegue o bastão que está em frente da arca da aliança, e depois você e Arão reúnam o povo. E na frente de todos eles deem ordem à rocha, e dela sairá água. Assim, vocês tirarão água da rocha e darão de beber ao povo e também aos animais.'),(128740,5,4,20,9,'Então, como Deus havia ordenado, Moisés pegou o bastão que estava diante de Deus, o Senhor.'),(128741,5,4,20,10,'Moisés e Arão reuniram o povo em frente da rocha, e Moisés disse:\n  -  Agora escute, gente rebelde! Será que vamos ter de fazer sair água desta rocha para vocês?'),(128742,5,4,20,11,'Moisés levantou a mão, bateu na rocha duas vezes com o bastão, e saiu muita água. E o povo e os animais beberam.'),(128743,5,4,20,12,'Porém o Senhor disse a Moisés e a Arão:\n  -  Vocês não tiveram fé suficiente para fazer com que o povo de Israel reconhecesse o meu santo poder e por isso vocês não vão levá-los para a terra que prometi dar a eles.'),(128744,5,4,20,13,'Isso aconteceu em Meribá , onde o povo de Israel reclamou contra Deus, o Senhor, e onde Deus lhes deu uma prova do seu santo poder.'),(128745,5,4,20,14,'Da cidade de Cades, Moisés enviou alguns mensageiros que foram dizer ao rei de Edom o seguinte:\n  -  Esta mensagem é dos seus parentes , as tribos de Israel. O senhor conhece todas as dificuldades que temos tido'),(128746,5,4,20,15,'e sabe como os nossos antepassados foram para o Egito, onde vivemos muitos anos. Os egípcios maltrataram os nossos antepassados e a nós,'),(128747,5,4,20,16,'e por isso pedimos a Deus, o Senhor, que nos socorresse. Ele ouviu o nosso pedido e mandou um anjo que nos tirou do Egito. Agora estamos na cidade de Cades, na fronteira do seu país.'),(128748,5,4,20,17,'Por favor, deixe-nos passar pela sua terra. Nós e o nosso gado não sairemos da estrada, nem entraremos nos campos ou nas plantações de uvas de vocês. E não beberemos água dos poços. Enquanto estivermos no seu país, ficaremos na estrada principal.'),(128749,5,4,20,18,'Porém o rei de Edom respondeu:\n  -  Nós não vamos deixar que vocês passem pelo nosso país. Se tentarem fazer isso, marcharemos contra vocês e os atacaremos.'),(128750,5,4,20,19,'Então o povo de Israel disse:\n  -  Ficaremos na estrada principal e, se nós ou os nossos animais beberem água de vocês, pagaremos o preço dela. Somente queremos passar a pé.'),(128751,5,4,20,20,'O rei de Edom respondeu:\n  -  Não. Vocês não passarão!\n Aí os edomitas vieram com um exército poderoso para atacar o povo de Israel.'),(128752,5,4,20,21,'Assim, os edomitas não deixaram que os israelitas passassem pelo seu país, e por isso os israelitas foram por outro caminho.'),(128753,5,4,20,22,'Todo o povo de Israel saiu da cidade de Cades e chegou até o monte Hor,'),(128754,5,4,20,23,'na fronteira de Edom. Ali o Senhor Deus disse a Moisés e a Arão:'),(128755,5,4,20,24,' -  Arão não entrará na terra que eu prometi dar aos israelitas. Ele vai morrer porque, no caso da água de Meribá, vocês se revoltaram contra as minhas ordens.'),(128756,5,4,20,25,'Traga Arão e Eleazar, o filho dele, e mande que subam o monte Hor.'),(128757,5,4,20,26,'Depois tire as roupas de Arão e vista em Eleazar. Arão vai morrer ali.'),(128758,5,4,20,27,'Moisés fez como o Senhor havia mandado. Eles subiram o monte Hor diante de todo o povo.'),(128759,5,4,20,28,'Moisés tirou as roupas de sacerdote que Arão vestia e pôs em Eleazar. E Arão morreu bem no alto do monte. Depois Moisés e Eleazar desceram dali.'),(128760,5,4,20,29,'Quando o povo soube que Arão havia morrido, todos ficaram de luto trinta dias.'),(128761,5,4,21,1,'O rei cananeu de Arade, que morava na região sul de Canaã, soube que o povo de Israel vinha pelo caminho de Atarim. Ele atacou os israelitas e levou alguns deles como prisioneiros.'),(128762,5,4,21,2,'Então o povo de Israel prometeu a Deus, o Senhor, o seguinte:\n  -  Se fizeres com que derrotemos este povo, nós destruiremos completamente as suas cidades.'),(128763,5,4,21,3,'O Senhor ouviu o pedido do povo de Israel e os ajudou a derrotar os cananeus. Assim, os israelitas os destruíram e também destruíram as suas cidades. E deram àquele lugar o nome de Horma .'),(128764,5,4,21,4,'Então os israelitas saíram do monte Hor pelo caminho que vai até o golfo de Ácaba, para dar a volta em redor da região de Edom. Mas no caminho o povo perdeu a paciência'),(128765,5,4,21,5,'e começou a falar contra Deus e contra Moisés. Eles diziam:\n  -  Por que Deus e Moisés nos tiraram do Egito? Será que foi para morrermos no deserto, onde não há pão nem água? Já estamos cansados desta comida horrível!'),(128766,5,4,21,6,'Aí o Senhor Deus mandou cobras venenosas que se espalharam no meio do povo; e elas morderam e mataram muitos israelitas.'),(128767,5,4,21,7,'Então o povo foi falar com Moisés e disse:\n  -  Nós pecamos, pois falamos contra Deus, o Senhor, e contra você. Peça a Deus que tire essas cobras que estão no meio da gente.\n Moisés orou ao Senhor em favor do povo,'),(128768,5,4,21,8,'e ele disse:\n  -  Faça uma cobra de metal e pregue num poste. Quem for mordido deverá olhar para ela e assim ficará curado.'),(128769,5,4,21,9,'Então Moisés fez uma cobra de bronze e pregou num poste. Quando alguém era mordido por uma cobra, olhava para a cobra de bronze e ficava curado.'),(128770,5,4,21,10,'Aí os israelitas partiram e acamparam em Obote.'),(128771,5,4,21,11,'Depois saíram de Obote e acamparam nas ruínas de Abarim, no deserto, a leste do território de Moabe.'),(128772,5,4,21,12,'E partiram dali e acamparam no vale de Zerede.'),(128773,5,4,21,13,'Dali eles saíram e acamparam na margem norte do rio Arnom, no deserto que vai até o território dos amorreus (O rio Arnom é a divisa do território de Moabe com o dos amorreus.).'),(128774,5,4,21,14,'É por isso que O Livro das Batalhas do Senhor Deus diz assim: ´...;a cidade de Vaebe, na região de Sufa, e os vales; o rio Arnom'),(128775,5,4,21,15,'e a descida dos vales que vão até a cidade de Ar, na direção da fronteira com Moabe.`'),(128776,5,4,21,16,'Dali eles foram para um lugar chamado Beer , onde o Senhor disse a Moisés:\n  -  Reúna o povo, e eu darei água a todos.'),(128777,5,4,21,17,'Então o povo de Israel cantou esta canção:\n ´Ó poço, faça brotar a sua água,\n e nós a saudaremos com uma canção!'),(128778,5,4,21,18,'Este poço foi cavado pelos líderes,\n foi aberto pelos chefes do povo,\n com os seus bastões de comando\n e com os seus bordões.`\n Do deserto eles foram para Matana.'),(128779,5,4,21,19,'De Matana foram para Naaliel, de Naaliel para Bamote'),(128780,5,4,21,20,'e de Bamote para o vale que fica no território de Moabe, abaixo do pico do monte Pisga, de onde se avista o deserto.'),(128781,5,4,21,21,'Então o povo de Israel mandou mensageiros para dizerem a Seom, o rei dos amorreus, o seguinte:'),(128782,5,4,21,22,' -  Deixe-nos passar pelo seu país. Não passaremos pelos campos, nem pelas plantações de uvas. Não beberemos água dos poços; caminharemos somente pela estrada principal até sairmos do seu país.'),(128783,5,4,21,23,'Porém Seom não deixou que o povo de Israel passasse pelo seu país. Pelo contrário, ele reuniu toda a sua gente e saiu para enfrentar o povo de Israel no deserto. Seom foi até Jasa e combateu contra os israelitas.'),(128784,5,4,21,24,'Mas na batalha eles mataram à espada muitos amorreus e tomaram a terra deles, desde o rio Arnom até o rio Jaboque, na fronteira com o país de Amom, na qual havia muralhas.'),(128785,5,4,21,25,'Assim, os israelitas tomaram todas essas cidades dos amorreus e ficaram morando nelas, isto é, em Hesbom e nos povoados que ficavam ao seu redor.'),(128786,5,4,21,26,'Hesbom era a cidade onde morava Seom, o rei dos amorreus. Ele tinha lutado contra o antigo rei moabita que havia tomado toda a sua terra até o rio Arnom.'),(128787,5,4,21,27,'É por isso que os poetas dizem assim:\n ´Venham a Hesbom,\n a cidade do rei Seom!\n Ela será construída de novo,\n a cidade de Seom será bem-construída.'),(128788,5,4,21,28,'Pois saiu fogo de Hesbom,\n saiu uma chama da cidade do rei Seom.\n O exército foi o fogo que destruiu\n a cidade de Ar, em Moabe,\n e devorou os montes do alto Arnom.'),(128789,5,4,21,29,'Ai de vocês, moradores de Moabe!\n Adoradores do deus Quemos,\n vocês estão perdidos!\n O seu deus deixou\n que os seus soldados fugissem\n e que as suas filhas fossem entregues\n para serem escravas de Seom,\n o rei dos amorreus.'),(128790,5,4,21,30,'Mas agora acabou o poder de Hesbom;\n de Hesbom até Dibom,\n tudo está destruído.\n Nofa está em ruínas,\n e o fogo chegou até Medeba.`'),(128791,5,4,21,31,'Assim, os israelitas ficaram morando na terra dos amorreus.'),(128792,5,4,21,32,'Depois Moisés mandou gente para espionar a cidade de Jazer. Em seguida conquistaram os povoados que ficavam ao redor de Jazer e expulsaram todos os amorreus que moravam ali.'),(128793,5,4,21,33,'Então os israelitas voltaram e subiram pelo caminho de Basã. E Ogue, rei de Basã, saiu para atacá-los em Edrei.'),(128794,5,4,21,34,'O Senhor Deus disse a Moisés:\n  -  Não tenha medo dele, pois vou entregar nas suas mãos o rei, o seu povo e a sua terra. E você deverá fazer com ele o mesmo que fez com Seom, o rei dos amorreus, que morava em Hesbom.'),(128795,5,4,21,35,'Assim, os israelitas mataram Ogue, os seus filhos e todo o seu povo; não escapou ninguém. E tomaram a terra deles.'),(128796,5,4,22,1,'Os israelitas partiram e acamparam nas planícies de Moabe, a leste do rio Jordão e na altura de Jericó, que ficava no outro lado do rio.'),(128797,5,4,22,2,'Quando o rei de Moabe, Balaque, filho de Zipor, soube de tudo o que os israelitas haviam feito com os amorreus,'),(128798,5,4,22,3,'ficou apavorado com os israelitas porque eles eram muitos. De fato, o povo de Moabe ficou com muito medo dos israelitas.'),(128799,5,4,22,4,'Os moabitas disseram aos chefes dos midianitas:\n  -  Agora essa multidão vai devorar tudo ao redor de nós, como um boi que come a grama do pasto.\n Então o rei Balaque'),(128800,5,4,22,5,'mandou chamar Balaão, filho de Beor, que estava em Petor, perto do rio Eufrates, no território de Amave. Os mensageiros foram dizer o seguinte a Balaão: ´Um povo inteiro saiu do Egito, está espalhado por toda a terra e agora veio morar perto de mim.'),(128801,5,4,22,6,'Eu lhe peço que venha logo para amaldiçoar esse povo, pois eles são mais poderosos do que eu. Talvez assim eu possa derrotá-los e expulsá-los daqui. Eu sei que, quando você abençoa alguém, esse alguém fica abençoado e, se você amaldiçoa, fica amaldiçoado.`'),(128802,5,4,22,7,'Então os chefes moabitas e midianitas foram, levando consigo dinheiro para pagar as maldições. Eles chegaram ao lugar onde Balaão estava e entregaram a mensagem de Balaque.'),(128803,5,4,22,8,'Balaão respondeu o seguinte:\n  -  Fiquem aqui esta noite, e amanhã eu contarei a vocês o que o Senhor me disser.\n Então os chefes moabitas ficaram com Balaão.'),(128804,5,4,22,9,'Deus veio falar com ele e perguntou:\n  -  Quem são esses homens que estão com você?'),(128805,5,4,22,10,'Balaão respondeu:\n  -  Balaque, o rei dos moabitas, me mandou dizer'),(128806,5,4,22,11,'que um povo inteiro saiu do Egito e está espalhado por toda a terra. Balaque quer que eu vá agora mesmo e amaldiçoe essa gente, para ver se assim pode derrotá-los e expulsá-los.'),(128807,5,4,22,12,'Deus disse a Balaão:\n  -  Não vá com eles, nem amaldiçoe o povo de Israel, pois é um povo abençoado.'),(128808,5,4,22,13,'De manhã Balaão se levantou e disse aos chefes que Balaque tinha enviado:\n  -  Voltem para a sua terra, pois o Senhor não está deixando que eu vá com vocês.'),(128809,5,4,22,14,'Então eles voltaram e foram falar com Balaque. E disseram:\n  -  Balaão não quis vir com a gente.'),(128810,5,4,22,15,'Aí Balaque mandou-lhe outros chefes, mais numerosos e mais importantes do que os primeiros.'),(128811,5,4,22,16,'Eles foram falar com Balaão e disseram:\n  -  Eu, Balaque, filho de Zipor, peço-lhe que venha logo até aqui!'),(128812,5,4,22,17,'Como pagamento eu lhe darei muitas riquezas e tudo o mais que você quiser. Por favor, venha e me faça o favor de amaldiçoar este povo.'),(128813,5,4,22,18,'Balaão respondeu:\n  -  Mesmo que Balaque me desse todo o ouro e toda a prata do seu palácio, eu não poderia fazer coisa alguma, grande ou pequena, que fosse contra as ordens do Senhor, meu Deus.'),(128814,5,4,22,19,'Mas agora peço que vocês também fiquem aqui esta noite para que eu possa saber se o Senhor tem mais alguma coisa para me dizer.'),(128815,5,4,22,20,'Durante a noite o Senhor Deus apareceu a Balaão e disse:\n  -  Já que esses homens vieram chamá-lo, apronte-se e vá com eles. Mas faça apenas o que eu disser.'),(128816,5,4,22,21,'Portanto, no dia seguinte Balaão se aprontou, pôs os arreios na sua jumenta e foi com os chefes moabitas.'),(128817,5,4,22,22,'Deus ficou irado porque Balaão foi. Balaão ia montado na sua jumenta, e dois dos seus empregados o acompanhavam. De repente, o Anjo do Senhor se pôs na frente dele no caminho, para barrar a sua passagem.'),(128818,5,4,22,23,'Quando a jumenta viu o Anjo parado no caminho, com a sua espada na mão, saiu da estrada e foi para o campo. Aí Balaão bateu na jumenta e a trouxe de novo para a estrada.'),(128819,5,4,22,24,'Então o Anjo do Senhor ficou numa parte estreita do caminho, entre duas plantações de uvas, onde havia um muro de pedra de cada lado.'),(128820,5,4,22,25,'Quando a jumenta viu o Anjo, ela se encostou no muro, apertando o pé de Balaão. Por isso Balaão bateu de novo na jumenta.'),(128821,5,4,22,26,'Depois o Anjo do Senhor foi adiante e ficou num lugar mais estreito ainda, onde não havia jeito de se desviar nem para a direita nem para a esquerda.'),(128822,5,4,22,27,'A jumenta viu o Anjo e se deitou no chão. Balaão ficou com tanta raiva, que surrou a jumenta com a vara.'),(128823,5,4,22,28,'Aí o Senhor fez a jumenta falar, e ela disse a Balaão:\n  -  O que foi que eu fiz contra você? Por que é que você já me bateu três vezes?'),(128824,5,4,22,29,'Ele respondeu:\n  -  Foi porque você caçoou de mim. Se eu tivesse uma espada na mão, mataria você agora mesmo!'),(128825,5,4,22,30,'Então a jumenta disse a Balaão:\n  -  Por acaso não sou a sua jumenta, em que você tem montado toda a sua vida? Será que tenho o costume de fazer isso com você?\n  -  Não  -  respondeu ele.'),(128826,5,4,22,31,'Aí o Senhor Deus fez com que Balaão visse o Anjo, que estava no caminho com a espada na mão. Balaão se ajoelhou e encostou o rosto no chão.'),(128827,5,4,22,32,'O Anjo do Senhor disse:\n  -  Por que você bateu três vezes na jumenta? Eu é que vim como se fosse seu inimigo, para fazer você voltar, pois você não devia estar fazendo esta viagem.'),(128828,5,4,22,33,'Mas a sua jumenta me viu e se desviou três vezes de mim. Se ela não tivesse feito isso, eu já teria matado você, e ela teria ficado viva.'),(128829,5,4,22,34,'Então Balaão disse ao Anjo:\n  -  Eu pequei. Não sabia que o senhor estava no caminho para me fazer parar. Porém, se agora o senhor acha que não devo continuar a viagem, eu voltarei para casa.'),(128830,5,4,22,35,'O Anjo respondeu:\n  -  Vá com esses homens; mas você falará somente aquilo que eu lhe disser.\n Assim, Balaão foi com os chefes enviados por Balaque.'),(128831,5,4,22,36,'Quando Balaque soube que Balaão estava chegando, foi encontrar-se com ele em Ar, uma cidade que fica na beira do rio Arnom, na fronteira de Moabe.'),(128832,5,4,22,37,'Balaque perguntou:\n  -  Por que você não quis vir quando mandei chamá-lo da primeira vez? Será que você estava pensando que eu não poderia lhe pagar bem?'),(128833,5,4,22,38,'Balaão respondeu:\n  -  Mas eu estou aqui com o senhor, não é? Porém não posso dizer nada por minha própria conta; só posso dizer o que Deus ordenar e nada mais.'),(128834,5,4,22,39,'Assim, Balaão foi com Balaque para a cidade de Huzote,'),(128835,5,4,22,40,'onde Balaque ofereceu em sacrifício touros e ovelhas e deu uma parte da carne a Balaão e aos chefes que estavam com ele.'),(128836,5,4,22,41,'No dia seguinte de manhã, Balaque levou Balaão a Bamote-Baal, de onde Balaão podia ver uma parte do povo de Israel.'),(128837,5,4,23,1,'Então Balaão disse a Balaque:\n  -  Construa aqui sete altares e prepare para mim sete touros novos e sete carneiros.'),(128838,5,4,23,2,'Balaque fez como Balaão tinha dito, e os dois ofereceram em sacrifício um touro novo e um carneiro em cada altar.'),(128839,5,4,23,3,'Aí Balaão disse a Balaque:\n  -  Fique aí perto da sua oferta queimada, que eu vou até ali. Talvez o Senhor venha encontrar-se comigo, e eu direi a você tudo o que ele me ordenar.\n Depois Balaão subiu sozinho até o alto de um monte.'),(128840,5,4,23,4,'Ali Deus se encontrou com Balaão, e este lhe disse:\n  -  Construí sete altares e sobre cada um ofereci um touro novo e um carneiro.'),(128841,5,4,23,5,'O Senhor Deus disse a Balaão o que ele deveria dizer e o mandou voltar e entregar a mensagem a Balaque.'),(128842,5,4,23,6,'Assim, Balaão voltou e encontrou Balaque ainda perto da sua oferta queimada, ele junto com os chefes moabitas.'),(128843,5,4,23,7,'Aí Balaão fez esta profecia:\n ´Balaque, rei de Moabe,\n me fez vir da Síria;\n das montanhas do Leste\n ele me mandou chamar.\n ´Venha  -  ele me disse\n  -  e me faça o favor de amaldiçoar\n o povo de Israel!\n Sim, amaldiçoe os israelitas!`'),(128844,5,4,23,8,'Como posso amaldiçoar aquele\n que Deus não amaldiçoou?\n Como posso condenar aquele\n que o Senhor não condenou?'),(128845,5,4,23,9,'Do alto das rochas, na montanha,\n eu vejo o povo de Israel.\n Eles vivem sozinhos\n e acham que são diferentes\n dos outros povos.'),(128846,5,4,23,10,'Os descendentes de Jacó\n são como a poeira;\n são tantos, que não podem\n ser contados.\n Gostaria de terminar a minha vida\n como alguém que pertence\n ao povo de Deus;\n quero morrer em paz\n como as pessoas honestas.`'),(128847,5,4,23,11,'Então Balaque disse a Balaão:\n  -  O que foi que você me fez? Eu o mandei chamar para amaldiçoar os meus inimigos, mas você somente os abençoou.'),(128848,5,4,23,12,'E ele respondeu:\n  -  Eu posso dizer apenas aquilo que o Senhor me ordena.'),(128849,5,4,23,13,'Aí Balaque disse a Balaão:\n  -  Venha comigo para outro lugar, de onde você poderá ver somente alguns israelitas. Amaldiçoe dali essa gente, por favor.'),(128850,5,4,23,14,'Balaque o levou até o campo de Zofim, no alto do monte Pisga. Ali construiu sete altares e em cima de cada altar ofereceu em sacrifício um touro novo e um carneiro.'),(128851,5,4,23,15,'Então Balaão disse a Balaque:\n  -  Fique aqui perto da sua oferta queimada, e eu irei até ali para me encontrar com Deus, o Senhor.'),(128852,5,4,23,16,'O Senhor se encontrou com Balaão e disse o que ele deveria dizer e o mandou voltar até o lugar onde Balaque estava, a fim de entregar-lhe a mensagem.'),(128853,5,4,23,17,'Assim, Balaão voltou e encontrou Balaque ainda perto da sua oferta queimada, ele junto com os chefes moabitas. Balaque perguntou o que o Senhor lhe tinha dito,'),(128854,5,4,23,18,'e Balaão fez esta profecia:\n ´Venha, Balaque, filho de Zipor,\n e escute o que vou dizer.'),(128855,5,4,23,19,'Deus não é como os homens,\n que mentem;\n não é um ser humano,\n que muda de ideia.\n Quando foi que Deus prometeu\n e não cumpriu?\n Ele diz que faz e faz mesmo.'),(128856,5,4,23,20,'Recebi ordem para abençoar;\n ele abençoou,\n e eu não posso mudar nada.'),(128857,5,4,23,21,'Vejo que no futuro do povo de Israel\n não há desgraça nem sofrimentos.\n O Senhor, seu Deus, está com eles,\n e o povo está gritando\n que o Senhor é o seu Rei.'),(128858,5,4,23,22,'Deus os tirou do Egito;\n ele tem a força de um touro selvagem.'),(128859,5,4,23,23,'A feitiçaria e a adivinhação\n não valem nada\n contra o povo de Israel.\n Agora todos dirão\n a respeito desse povo:\n ´Vejam só o que Deus tem feito!`'),(128860,5,4,23,24,'Israel se levanta como uma leoa\n e se firma como um leão.\n Ele não descansa\n até que tenha devorado a presa\n e bebido o sangue das suas vítimas.`'),(128861,5,4,23,25,'Então Balaque disse a Balaão:\n  -  Se você não pode amaldiçoar o povo de Israel, pelo menos não o abençoe.'),(128862,5,4,23,26,'Balaão respondeu:\n  -  Eu já não disse que só posso fazer o que o Senhor ordenar?'),(128863,5,4,23,27,'Então Balaque disse a Balaão:\n  -  Venha comigo, que eu vou levá-lo a outro lugar. Talvez Deus queira que de lá você amaldiçoe os israelitas.'),(128864,5,4,23,28,'Aí Balaque levou Balaão até o alto do monte Peor, no lado que dá para o deserto.'),(128865,5,4,23,29,'Balaão disse a Balaque:\n  -  Construa para mim aqui sete altares e me prepare sete touros novos e sete carneiros.'),(128866,5,4,23,30,'Balaque fez como Balaão havia ordenado e ofereceu em sacrifício um touro novo e um carneiro em cada altar.'),(128867,5,4,24,1,'Desta vez Balaão viu que o Senhor queria mesmo que ele abençoasse o povo de Israel. Por isso não foi, como antes, procurar sinais para saber qual era a vontade de Deus. Pelo contrário, ele se virou para o deserto'),(128868,5,4,24,2,'e viu o povo de Israel acampado tribo por tribo. O Espírito de Deus tomou conta de Balaão,'),(128869,5,4,24,3,'e ele fez esta profecia:\n ´Esta é a mensagem de Balaão,\n filho de Beor,\n são estas as palavras do homem\n que pode ver claramente'),(128870,5,4,24,4,'e que pode ouvir o que Deus\n está dizendo.\n Eu caio, os meus olhos se abrem,\n e eu tenho uma visão\n do Deus Todo-Poderoso.'),(128871,5,4,24,5,'Como é bonito o acampamento\n do povo de Israel!\n Como são belas as suas barracas!'),(128872,5,4,24,6,'Elas parecem filas de palmeiras,\n são como jardins na beira dos rios,\n como aloés plantados\n por Deus, o Senhor,\n ou como cedros perto das águas.'),(128873,5,4,24,7,'Israel terá muita água para beber\n e para regar as suas sementeiras.\n O seu rei será mais poderoso\n do que Agague,\n e o seu reino será famoso.'),(128874,5,4,24,8,'Deus tirou os israelitas do Egito\n e luta por eles como um touro selvagem.\n Eles devoram as nações inimigas,\n quebram os ossos dos seus soldados\n e os matam com as suas flechas.'),(128875,5,4,24,9,'Israel é como um leão poderoso:\n quando está dormindo, ninguém tem\n coragem para acordá-lo.\n Quem abençoar o povo de Israel\n será abençoado;\n e quem o amaldiçoar\n será amaldiçoado.`'),(128876,5,4,24,10,'Aí Balaque ficou com muita raiva de Balaão. Com uma das mãos deu um soco na outra em sinal de ódio e disse:\n  -  Eu o chamei para amaldiçoar os meus inimigos, mas nestas três vezes você só os abençoou.'),(128877,5,4,24,11,'Agora vá embora para a sua casa. Prometi pagar bem a você, porém o Senhor Deus não está deixando que você receba o pagamento.'),(128878,5,4,24,12,'Então Balaão respondeu:\n  -  Eu disse aos seus mensageiros que,'),(128879,5,4,24,13,'mesmo que você me desse toda a sua prata e todo o seu ouro, eu não poderia desobedecer à ordem de Deus, o Senhor. Eu disse que não faria nada por minha própria conta e somente diria aquilo que o Senhor me ordenasse.'),(128880,5,4,24,14,'Balaão disse a Balaque:\n  -  Agora vou voltar para o meu próprio povo; mas, antes de ir, quero avisá-lo do que os israelitas vão fazer com o seu povo no futuro.'),(128881,5,4,24,15,'Então ele fez esta profecia:\n ´Esta é a mensagem de Balaão,\n filho de Beor,\n são estas as palavras do homem\n que pode ver claramente,'),(128882,5,4,24,16,'que pode ouvir o que Deus\n está dizendo\n e receber o conhecimento\n que vem do Altíssimo.\n Eu caio, os meus olhos se abrem,\n e eu tenho uma visão\n do Deus Todo-Poderoso.'),(128883,5,4,24,17,'Olho para o futuro\n e vejo o povo de Israel.\n Um rei, como uma estrela brilhante,\n vai aparecer naquela nação;\n como um cometa ele virá de Israel.\n Ele derrotará os chefes dos moabitas\n e acabará com esse povo orgulhoso.'),(128884,5,4,24,18,'Ele conquistará os inimigos\n de Israel, os edomitas,\n e fará que a terra deles\n seja sua propriedade.\n O povo de Israel mostrará\n a sua força.'),(128885,5,4,24,19,'Dos descendentes de Jacó\n sairá o dominador\n que acabará com os que ficarem\n com vida nas cidades.`'),(128886,5,4,24,20,'Aí, em sua visão, Balaão viu os amalequitas e fez esta profecia:\n ´Amaleque era o povo mais poderoso\n de todos,\n mas no fim será destruído\n para sempre.`'),(128887,5,4,24,21,'Balaão viu também os queneus e fez esta profecia:\n ´O lugar onde vocês moram é seguro,\n o seu ninho está colocado na rocha.'),(128888,5,4,24,22,'Mas vocês serão destruídos\n quando a Assíria os levar\n como prisioneiros.`'),(128889,5,4,24,23,'Balaão fez mais esta profecia:\n ´Quem são estes povos\n reunidos no Norte?'),(128890,5,4,24,24,'De Chipre virão os inimigos\n nos seus navios;\n eles conquistarão a Assíria e Héber,\n mas depois eles mesmos\n serão destruídos para sempre.`'),(128891,5,4,24,25,'Depois Balaão se aprontou e voltou para casa. E Balaque também foi embora.'),(128892,5,4,25,1,'Quando os israelitas estavam acampados no vale das Acácias, os homens começaram a ter relações com as mulheres moabitas.'),(128893,5,4,25,2,'Elas convidavam o povo para as festas em que eram feitos sacrifícios aos seus deuses. E os israelitas tomavam parte nos seus banquetes e adoravam os seus deuses.'),(128894,5,4,25,3,'Assim, os israelitas se reuniram para adorar o deus Baal-Peor, e por isso o Senhor Deus ficou muito irado com eles'),(128895,5,4,25,4,'e disse a Moisés:\n  -  Reúna os chefes do povo de Israel e os enforque diante de mim em plena luz do dia. Assim, a minha ira contra o povo de Israel acabará.'),(128896,5,4,25,5,'Moisés disse aos chefes:\n  -  Cada um de vocês mate os homens da sua tribo que foram adorar o deus Baal-Peor.'),(128897,5,4,25,6,'Moisés e todo o povo estavam chorando em frente da Tenda do Senhor. Então um dos israelitas levou uma mulher midianita para dentro da sua barraca na presença de Moisés e de toda a gente.'),(128898,5,4,25,7,'Quando Fineias, filho de Eleazar e neto do sacerdote Arão, viu isso, levantou-se e saiu da reunião. Ele pegou uma lança,'),(128899,5,4,25,8,'seguiu o homem, entrou na barraca e enfiou a lança na barriga dele e da mulher. E assim acabou a epidemia que havia entre os israelitas'),(128900,5,4,25,9,'e que já havia matado vinte e quatro mil pessoas.'),(128901,5,4,25,10,'Então o Senhor Deus disse a Moisés:'),(128902,5,4,25,11,' -  Fineias fez com que terminasse a minha ira contra o povo de Israel. Fineias é como eu: não tolera a adoração de outros deuses além de mim. Por causa do que Fineias fez, eu, na minha ira, não destruí os israelitas.'),(128903,5,4,25,12,'Portanto, diga-lhe que faço agora com ele uma aliança de amizade.'),(128904,5,4,25,13,'Ele e os seus descendentes sempre serão sacerdotes porque ele não deixou que os israelitas adorassem outro deus além de mim e assim conseguiu que fossem perdoados.'),(128905,5,4,25,14,'O israelita que foi morto com a midianita se chamava Zinri; ele era filho de Salu e chefe de uma família da tribo de Simeão.'),(128906,5,4,25,15,'A mulher midianita que foi morta se chamava Cosbi; ela era filha de Zur, chefe de um grupo de famílias midianitas.'),(128907,5,4,25,16,'O Senhor ordenou a Moisés:'),(128908,5,4,25,17,' -  Ataquem e matem os midianitas.'),(128909,5,4,25,18,'Eles prejudicaram vocês, pois os enganaram, levando-os a adorar o ídolo de Peor, e também os enganaram no caso de Cosbi, filha do chefe midianita, que foi morta no tempo da epidemia que houve no monte Peor.'),(128910,5,4,26,1,'Depois da epidemia, o Senhor disse a Moisés e a Eleazar, filho do sacerdote Arão, o seguinte:'),(128911,5,4,26,2,' -  Façam a contagem de todos os homens israelitas de vinte anos para cima, família por família, isto é, todos os que já têm idade para o serviço militar.'),(128912,5,4,26,3,'Moisés e Eleazar obedeceram e reuniram todos os homens com idade para prestar serviço militar. Eles se reuniram nas planícies de Moabe, na beira do rio Jordão, na altura de Jericó, que ficava no outro lado do rio.\n São estes os israelitas que saíram do Egito:'),(128913,5,4,26,4,''),(128914,5,4,26,5,'A tribo de Rúben (Rúben era o filho mais velho de Jacó): os grupos de famílias de Enoque, Palu,'),(128915,5,4,26,6,'Hezrom e Carmi.'),(128916,5,4,26,7,'Desses grupos de famílias foram contados quarenta e três mil setecentos e trinta homens.'),(128917,5,4,26,8,'Os descendentes de Palu eram Eliabe'),(128918,5,4,26,9,'e os seus filhos Nemuel, Datã e Abirão (Datã e Abirão foram escolhidos pelo povo. Eles se revoltaram contra Moisés e Arão e se juntaram com os seguidores de Corá, na revolta contra Deus, o Senhor.'),(128919,5,4,26,10,'A terra se abriu e os engoliu, e eles morreram com Corá e os seus seguidores. O fogo matou duzentos e cinquenta homens, e isso serviu como um aviso para o povo.'),(128920,5,4,26,11,'Mas os filhos de Corá não foram mortos.).'),(128921,5,4,26,12,'A tribo de Simeão: os grupos de famílias de Nemuel, Jamim, Jaquim,'),(128922,5,4,26,13,'Zera e Saul.'),(128923,5,4,26,14,'Desses grupos de famílias foram contados vinte e dois mil e duzentos homens.'),(128924,5,4,26,15,'A tribo de Gade: os grupos de famílias de Zefom, Hagui, Suni,'),(128925,5,4,26,16,'Ozni, Eri,'),(128926,5,4,26,17,'Arode e Areli.'),(128927,5,4,26,18,'Desses grupos de famílias foram contados quarenta mil e quinhentos homens.'),(128928,5,4,26,19,'A tribo de Judá: os grupos de famílias de Selá, Peres, Zera, Hezrom e Hamul (Dois filhos de Judá, isto é, Er e Onã, haviam morrido em Canaã.).'),(128929,5,4,26,20,''),(128930,5,4,26,21,''),(128931,5,4,26,22,'Desses grupos de famílias foram contados setenta e seis mil e quinhentos homens.'),(128932,5,4,26,23,'A tribo de Issacar: os grupos de famílias de Tolá, Puva,'),(128933,5,4,26,24,'Jasube e Sinrom.'),(128934,5,4,26,25,'Desses grupos de famílias foram contados sessenta e quatro mil e trezentos homens.'),(128935,5,4,26,26,'A tribo de Zebulom: os grupos de famílias de Serede, Elom e Jaleel.'),(128936,5,4,26,27,'Desses grupos de famílias foram contados sessenta mil e quinhentos homens.'),(128937,5,4,26,28,'As tribos de Manassés e Efraim, que eram filhos de José.'),(128938,5,4,26,29,'A tribo de Manassés: Maquir, filho de Manassés, era pai de Gileade, e os seguintes grupos de famílias são descendentes de Gileade:'),(128939,5,4,26,30,'os grupos de famílias de Iezer, Heleque,'),(128940,5,4,26,31,'Asriel, Siquém,'),(128941,5,4,26,32,'Semida e Héfer.'),(128942,5,4,26,33,'Zelofeade, filho de Héfer, não tinha filhos; somente filhas. Os nomes das filhas de Zelofeade eram: Macla, Noa, Hogla, Milca e Tirza.'),(128943,5,4,26,34,'Desses grupos de famílias foram contados cinquenta e dois mil e setecentos homens.'),(128944,5,4,26,35,'A tribo de Efraim: os grupos de famílias de Sutela, Bequer e Taã.'),(128945,5,4,26,36,'O grupo de famílias de Erã descendia de Sutela.'),(128946,5,4,26,37,'Desses grupos de famílias foram contados trinta e dois mil e quinhentos homens. São esses os grupos de famílias descendentes de José.'),(128947,5,4,26,38,'A tribo de Benjamim: os grupos de famílias de Belá, Asbel, Airão,'),(128948,5,4,26,39,'Sufã e Hufã.'),(128949,5,4,26,40,'Os grupos de famílias de Arde e Naamã eram descendentes de Belá.'),(128950,5,4,26,41,'Desses grupos de famílias foram contados quarenta e cinco mil e seiscentos homens.'),(128951,5,4,26,42,'A tribo de Dã: o grupo de famílias de Suão,'),(128952,5,4,26,43,'que tinha sessenta e quatro mil e quatrocentos homens.'),(128953,5,4,26,44,'A tribo de Aser: os grupos de famílias de Imna, Isvi e Berias.'),(128954,5,4,26,45,'Os grupos de famílias de Héber e Malquiel são descendentes de Berias.'),(128955,5,4,26,46,'A filha de Aser se chamava Sera.'),(128956,5,4,26,47,'Desses grupos de famílias foram contados cinquenta e três mil e quatrocentos homens.'),(128957,5,4,26,48,'A tribo de Naftali: os grupos de famílias de Jazeel, Guni,'),(128958,5,4,26,49,'Jezer e Silém.'),(128959,5,4,26,50,'Desses grupos de famílias foram contados quarenta e cinco mil e quatrocentos homens.'),(128960,5,4,26,51,'O número total dos homens israelitas era de seiscentos e um mil setecentos e trinta homens.'),(128961,5,4,26,52,'O Senhor Deus disse a Moisés:'),(128962,5,4,26,53,' -  Divida a terra entre as tribos, conforme o tamanho delas.'),(128963,5,4,26,54,'Divida por sorteio e dê as partes maiores para as tribos maiores; e as partes menores, para as tribos menores.'),(128964,5,4,26,55,''),(128965,5,4,26,56,''),(128966,5,4,26,57,'A tribo de Levi era formada pelos grupos de famílias de Gérson, Coate e Merari.'),(128967,5,4,26,58,'Os grupos de famílias de Libni, Hebrom, Mali, Musi e Corá eram descendentes de Levi. Coate era o pai de Anrão.'),(128968,5,4,26,59,'A mulher de Anrão era Joquebede, filha de Levi; ela havia nascido no Egito. Joquebede deu a Anrão dois filhos: Arão e Moisés, e uma filha, chamada Míriam.'),(128969,5,4,26,60,'Arão tinha quatro filhos: Nadabe, Abiú, Eleazar e Itamar.'),(128970,5,4,26,61,'Porém Nadabe e Abiú morreram quando ofereceram a Deus, o Senhor, fogo que não era sagrado.'),(128971,5,4,26,62,'Foram contados vinte e três mil levitas do sexo masculino, de um mês de idade para cima. Eles foram contados separadamente dos outros israelitas porque não receberam nenhuma propriedade em Israel.'),(128972,5,4,26,63,'São esses os que foram contados por Moisés e pelo sacerdote Eleazar, que fizeram a contagem dos israelitas nas planícies de Moabe, na beira do rio Jordão, na altura de Jericó, que ficava no outro lado do rio.'),(128973,5,4,26,64,'Entre esses da segunda contagem não havia nenhum dos que tinham sido contados por Moisés e pelo sacerdote Arão, quando fizeram a primeira contagem dos israelitas no deserto do Sinai.'),(128974,5,4,26,65,'O Senhor Deus tinha dito que todos eles certamente morreriam no deserto; e todos morreram, menos Calebe, filho de Jefoné, e Josué, filho de Num.'),(128975,5,4,27,1,'Na tribo de Manassés havia cinco irmãs que se chamavam Macla, Noa, Hogla, Milca e Tirza. Eram filhas de Zelofeade e descendentes diretas de Héfer, Gileade, Maquir, Manassés e José.'),(128976,5,4,27,2,'Elas foram falar com Moisés, com o sacerdote Eleazar, com as autoridades e com todo o povo, na entrada da Tenda Sagrada. Elas disseram:'),(128977,5,4,27,3,' -  O nosso pai morreu no deserto e não deixou filhos homens. Ele não estava entre os seguidores de Corá, que se revoltaram contra Deus, o Senhor, mas morreu por causa do seu próprio pecado.'),(128978,5,4,27,4,'Não é justo que o nome do nosso pai desapareça do meio do seu grupo de famílias só porque não teve nenhum filho homem. Dê uma propriedade para nós entre os parentes do nosso pai.'),(128979,5,4,27,5,'Moisés levou o caso delas ao Senhor,'),(128980,5,4,27,6,'e o Senhor disse:'),(128981,5,4,27,7,' -  O que as filhas de Zelofeade estão pedindo é justo. Você deve dar a elas uma propriedade entre os parentes do seu pai. A herança do pai deve passar para elas.'),(128982,5,4,27,8,'Diga ao povo de Israel que, quando um homem morrer sem deixar um filho homem, a filha deverá herdar a propriedade dele.'),(128983,5,4,27,9,'E, se não tiver filhas, então a sua propriedade deverá ser dada aos irmãos dele.'),(128984,5,4,27,10,'Porém, se ele não tiver irmãos, a sua propriedade deverá ser dada aos irmãos do seu pai.'),(128985,5,4,27,11,'Se também o pai dele não tiver irmãos, a sua propriedade deverá ser dada ao parente mais chegado da sua família, para que tome posse dela. Os israelitas devem obedecer a essa lei como eu, o Senhor, tenho ordenado a você, Moisés.'),(128986,5,4,27,12,'O Senhor Deus disse a Moisés:\n  -  Suba esta serra de Abarim e veja a terra que estou dando aos israelitas.'),(128987,5,4,27,13,'Depois de a ter visto, você morrerá, como aconteceu com o seu irmão Arão,'),(128988,5,4,27,14,'porque vocês dois se revoltaram contra a minha ordem no deserto de Zim. Quando todo o povo se queixava contra mim em Meribá, vocês não quiseram reconhecer diante deles o meu santo poder (Meribá é uma fonte que existe em Cades, no deserto de Zim.).'),(128989,5,4,27,15,'Então Moisés disse o seguinte:'),(128990,5,4,27,16,' -  Ó Senhor Deus, que dás vida a todos, indica um homem que possa guiar o povo'),(128991,5,4,27,17,'e comandá-lo na batalha, para que a tua gente não seja como ovelhas que não têm pastor.'),(128992,5,4,27,18,'O Senhor disse a Moisés:\n  -  Chame Josué, filho de Num, que é um homem competente, e ponha as mãos sobre ele;'),(128993,5,4,27,19,'assim, você estará dando a ele uma parte da sua autoridade, para que todo o povo de Israel obedeça a ele. Faça com que ele fique diante do sacerdote Eleazar e diante de todo o povo e ali você o apresentará como aquele que vai ficar no seu lugar.'),(128994,5,4,27,20,''),(128995,5,4,27,21,'Ele dependerá do sacerdote Eleazar, que lhe ensinará a minha vontade por meio do Urim e do Tumim. Deste modo Eleazar guiará Josué e todo o povo de Israel em tudo o que tiverem de fazer.'),(128996,5,4,27,22,'Moisés obedeceu à ordem de Deus, o Senhor. Ele fez com que Josué ficasse em frente do sacerdote Eleazar e diante de todo o povo.'),(128997,5,4,27,23,'Como o Senhor havia ordenado, Moisés pôs as mãos sobre a cabeça de Josué e o tornou o seu sucessor.'),(128998,5,4,28,1,'O Senhor Deus disse a Moisés:'),(128999,5,4,28,2,' -  Mande que os israelitas tragam para mim, no tempo certo, as ofertas de alimento que têm um cheiro que me agrada.'),(129000,5,4,28,3,' -  São estas as ofertas de alimento que devem ser apresentadas todos os dias e para sempre: dois carneirinhos de um ano, sem defeito.'),(129001,5,4,28,4,'Um deles será oferecido de manhã, e o outro, à tarde.'),(129002,5,4,28,5,'Junto com cada carneirinho, será oferecido um quilo da melhor farinha de trigo misturada com um litro de azeite.'),(129003,5,4,28,6,'Esse sacrifício será completamente queimado e deverá ser oferecido todos os dias. É uma oferta de alimento, de cheiro agradável a Deus, o Senhor, que foi apresentada pela primeira vez no monte Sinai.'),(129004,5,4,28,7,'Junto com cada carneirinho, será oferecido um litro de vinho. Esse vinho deverá ser derramado no Lugar Santo, em honra do Senhor.'),(129005,5,4,28,8,'À tarde será oferecido o outro carneirinho, e, junto com ele, a mesma quantidade de farinha, azeite e vinho, como de manhã. Essa é uma oferta de alimento trazida para mim, o Senhor, e o seu cheiro me agrada.'),(129006,5,4,28,9,' -  No sábado serão oferecidos dois carneirinhos de um ano, sem defeito, junto com dois quilos da melhor farinha misturada com azeite, como oferta de cereais, e também uma oferta de vinho.'),(129007,5,4,28,10,'Essa oferta completamente queimada será oferecida todo sábado, além da oferta que é completamente queimada todos os dias e entregue junto com a oferta de vinho que a acompanha.'),(129008,5,4,28,11,' -  No princípio de cada mês deem a mim, o Senhor, uma oferta que será completamente queimada. Essa oferta será de dois touros novos, um carneiro e sete carneirinhos de um ano, todos sem defeito.'),(129009,5,4,28,12,'Com cada touro novo, ofereçam três quilos da melhor farinha misturada com azeite. Com cada carneiro, ofereçam dois quilos de farinha misturada com azeite'),(129010,5,4,28,13,'e, com cada carneirinho, um quilo. Essas ofertas completamente queimadas são ofertas de alimento e têm um cheiro agradável a mim, o Senhor.'),(129011,5,4,28,14,'A oferta de vinho é assim: dois litros de vinho com cada touro novo, um litro e meio com cada carneiro e um litro com cada carneirinho. São essas as ofertas que serão completamente queimadas no dia primeiro de cada mês, durante o ano inteiro.'),(129012,5,4,28,15,'Além do sacrifício que é completamente queimado e que é oferecido todos os dias e além da oferta de vinho, ofereçam também ao Senhor um bode, para tirar os pecados do povo.'),(129013,5,4,28,16,' -  A Festa da Páscoa, comemorada em honra do Senhor Deus cai no dia catorze do primeiro mês.'),(129014,5,4,28,17,'No dia quinze desse mês haverá festa. Durante sete dias vocês comerão pães feitos sem fermento.'),(129015,5,4,28,18,'No primeiro dia dessa festa ninguém trabalhará; todos se reunirão para adorar a Deus.'),(129016,5,4,28,19,'Ofereçam ao Senhor um sacrifício que será completamente queimado, como oferta de alimento. Essa oferta será de dois touros novos, um carneiro e sete carneirinhos de um ano, todos sem defeito.'),(129017,5,4,28,20,'Com cada touro novo, ofereçam três quilos da melhor farinha misturada com azeite. Com cada carneiro, ofereçam dois quilos de farinha misturada com azeite'),(129018,5,4,28,21,'e, com cada carneirinho, um quilo.'),(129019,5,4,28,22,'Ofereçam também a Deus um bode como sacrifício para tirar os pecados do povo.'),(129020,5,4,28,23,'Vocês oferecerão essas coisas, além do sacrifício que é completamente queimado todas as manhãs.'),(129021,5,4,28,24,'Assim, vocês oferecerão ao Senhor cada dia, durante sete dias, uma oferta de alimento que tem cheiro agradável a ele. Ofereçam isso, além do sacrifício que é completamente queimado todos os dias e além da oferta de vinho.'),(129022,5,4,28,25,'No sétimo dia vocês se reunirão para adorar a Deus, e ninguém trabalhará.'),(129023,5,4,28,26,' -  Vocês terão outra festa, chamada ´Festa da Colheita` ou ´Festa das Semanas`. No primeiro dia dessa festa, quando oferecerem a Deus, o Senhor, a nova colheita de cereais, vocês se reunirão para o adorar, e ninguém trabalhará.'),(129024,5,4,28,27,'Ofereçam ao Senhor um sacrifício que será completamente queimado, que tem um cheiro agradável a ele. Esse sacrifício será de dois touros novos, um carneiro e sete carneirinhos de um ano, todos sem defeito.'),(129025,5,4,28,28,'Com cada touro novo, ofereçam três quilos da melhor farinha misturada com azeite. Com cada carneiro, ofereçam dois quilos de farinha misturada com azeite'),(129026,5,4,28,29,'e, com cada carneirinho, um quilo.'),(129027,5,4,28,30,'Tragam também um bode como sacrifício para tirar os pecados do povo.'),(129028,5,4,28,31,'Tragam isso e também a oferta de vinho, o sacrifício que é completamente queimado todos os dias e a oferta de cereais.'),(129029,5,4,29,1,'O Senhor deu a Moisés as seguintes ordens para o povo de Israel:\n  -  No dia primeiro do sétimo mês vocês se reunirão para adorar o Senhor, e ninguém trabalhará. Nesse dia as trombetas tocarão.'),(129030,5,4,29,2,'Ofereçam a Deus, o Senhor, um sacrifício que será completamente queimado, que tem um cheiro agradável a ele. Esse sacrifício será de um touro novo, um carneiro e sete carneirinhos de um ano, todos sem defeito.'),(129031,5,4,29,3,'Com cada touro novo, ofereçam três quilos da melhor farinha misturada com azeite. Com cada carneiro, ofereçam dois quilos de farinha misturada com azeite'),(129032,5,4,29,4,'e, com cada carneirinho, um quilo.'),(129033,5,4,29,5,'Ofereçam a Deus também um bode como sacrifício para tirar os pecados do povo.'),(129034,5,4,29,6,'Tragam isso, além da oferta que é completamente queimada em sacrifício no primeiro dia do mês, junto com a sua oferta de cereais, e além da oferta que é completamente queimada todos os dias, junto com a oferta de cereais e a oferta de vinho que a acompanha. Essas ofertas de alimento têm um cheiro agradável ao Senhor.'),(129035,5,4,29,7,' -  No dia dez do sétimo mês vocês se reunirão para adorar a Deus. Nesse dia não comam nada e não trabalhem.'),(129036,5,4,29,8,'Deem a Deus, o Senhor, uma oferta que será completamente queimada em sacrifício e que tem um cheiro agradável a ele. Esse sacrifício será de um touro novo, um carneiro e sete carneirinhos de um ano, todos sem defeito.'),(129037,5,4,29,9,'Com cada touro novo, ofereçam três quilos da melhor farinha misturada com azeite. Com cada carneiro, ofereçam dois quilos de farinha misturada com azeite'),(129038,5,4,29,10,'e, com cada carneirinho, um quilo.'),(129039,5,4,29,11,'Ofereçam também um bode como sacrifício para tirar os pecados, além do bode que é oferecido para purificar o povo e além do sacrifício que é queimado e que é oferecido todos os dias, junto com a oferta de cereais e a oferta de vinho que o acompanha.'),(129040,5,4,29,12,' -  No dia quinze do sétimo mês vocês se reunirão para adorar a Deus. Essa festa em honra do Senhor Deus deverá durar sete dias.'),(129041,5,4,29,13,'No primeiro dia da festa tragam ao Senhor uma oferta de alimento que tem um cheiro agradável a ele. Essa oferta será de treze touros novos, dois carneiros e catorze carneirinhos de um ano, todos sem defeito.'),(129042,5,4,29,14,'Com cada touro novo, ofereçam três quilos da melhor farinha misturada com azeite. Com cada carneiro, ofereçam dois quilos de farinha misturada com azeite'),(129043,5,4,29,15,'e, com cada carneirinho, um quilo, junto com as ofertas de vinho que acompanham essa oferta.'),(129044,5,4,29,16,'Ofereçam também um bode como sacrifício para tirar os pecados do povo. Ofereçam isso, além do sacrifício que é completamente queimado todos os dias, junto com a oferta de cereais e a oferta de vinho que o acompanha.'),(129045,5,4,29,17,' -  No segundo dia ofereçam doze touros novos, dois carneiros e catorze carneirinhos de um ano, todos sem defeito.'),(129046,5,4,29,18,'Junto com eles, deem também as outras ofertas que são exigidas para o primeiro dia.'),(129047,5,4,29,19,''),(129048,5,4,29,20,' -  No terceiro dia ofereçam onze touros novos, dois carneiros e catorze carneirinhos de um ano, todos sem defeito.'),(129049,5,4,29,21,'Junto com eles, deem também as outras ofertas que são exigidas para o primeiro dia.'),(129050,5,4,29,22,''),(129051,5,4,29,23,' -  No quarto dia ofereçam dez touros novos, dois carneiros e catorze carneirinhos de um ano, todos sem defeito.'),(129052,5,4,29,24,'Junto com eles, deem também as outras ofertas que são exigidas para o primeiro dia.'),(129053,5,4,29,25,''),(129054,5,4,29,26,' -  No quinto dia ofereçam nove touros novos, dois carneiros e catorze carneirinhos de um ano, todos sem defeito.'),(129055,5,4,29,27,'Junto com eles, deem também as outras ofertas que são exigidas para o primeiro dia.'),(129056,5,4,29,28,''),(129057,5,4,29,29,' -  No sexto dia ofereçam oito touros novos, dois carneiros e catorze carneirinhos de um ano, todos sem defeito.'),(129058,5,4,29,30,'Junto com eles, deem também as outras ofertas que são exigidas para o primeiro dia.'),(129059,5,4,29,31,''),(129060,5,4,29,32,' -  No sétimo dia ofereçam sete touros novos, dois carneiros e catorze carneirinhos de um ano, todos sem defeito.'),(129061,5,4,29,33,'Junto com eles, deem também as outras ofertas que são exigidas para o primeiro dia.'),(129062,5,4,29,34,''),(129063,5,4,29,35,' -  No oitavo dia vocês se reunirão para adorar a Deus, e ninguém trabalhará.'),(129064,5,4,29,36,'Ofereçam a Deus, o Senhor, um sacrifício que será completamente queimado, como uma oferta de alimento que tem um cheiro agradável a ele. Essa oferta será de um touro novo, um carneiro e sete carneirinhos de um ano, todos sem defeito.'),(129065,5,4,29,37,'Junto com eles, deem também as outras ofertas que são exigidas para o primeiro dia.'),(129066,5,4,29,38,''),(129067,5,4,29,39,' -  São essas as leis a respeito dos sacrifícios que são completamente queimados, das ofertas de cereais, das ofertas de vinho e das ofertas de paz que vocês devem dar a Deus, o Senhor, nas datas marcadas para as festas. Essas coisas vocês devem oferecer a Deus e mais as ofertas que vocês prometerem ou as ofertas que fizerem por vontade própria.'),(129068,5,4,29,40,'Assim, Moisés disse aos israelitas tudo o que o Senhor lhe havia ordenado.'),(129069,5,4,30,1,'Moisés disse aos chefes das tribos dos israelitas o seguinte:\n  -  O que o Senhor Deus ordenou é isto:'),(129070,5,4,30,2,'Quando alguém prometer dar alguma coisa ao Senhor ou jurar que fará ou deixará de fazer qualquer coisa, deverá cumprir a palavra e fazer tudo o que tiver prometido.'),(129071,5,4,30,3,' -  Quando uma moça que ainda estiver morando na casa do seu pai prometer dar alguma coisa a Deus, o Senhor, ou jurar que fará ou deixará de fazer qualquer coisa,'),(129072,5,4,30,4,'se o pai, sabendo disso, não disser nada, então ela deverá fazer tudo o que prometeu ou jurou.'),(129073,5,4,30,5,'Mas, se o pai, logo que souber disso, a proibir de cumprir o que havia prometido, então ela não precisará cumprir a sua palavra. O Senhor a perdoará, pois o pai não a deixou cumprir o que ela havia prometido.'),(129074,5,4,30,6,' -  Se uma moça solteira prometer alguma coisa a Deus, sabendo o que está fazendo ou sem pensar, ou jurar que fará ou deixará de fazer qualquer coisa, e depois casar,'),(129075,5,4,30,7,'e, se o marido, sabendo disso, não disser nada, então ela deverá fazer tudo o que prometeu ou jurou.'),(129076,5,4,30,8,'Mas, se o marido, logo que souber disso, a proibir de cumprir o que tinha prometido, então ela não precisará cumprir a sua palavra. O Senhor a perdoará.'),(129077,5,4,30,9,' -  Tanto as viúvas como as divorciadas deverão dar o que prometeram a Deus, o Senhor, e cumprir o que juraram que fariam ou deixariam de fazer.'),(129078,5,4,30,10,' -  Se uma mulher casada prometer alguma coisa a Deus ou jurar que fará ou deixará de fazer qualquer coisa,'),(129079,5,4,30,11,'e, se o marido, sabendo disso, não disser nada, então ela deverá cumprir tudo o que prometeu ou jurou.'),(129080,5,4,30,12,'Mas, se o marido, logo que souber disso, a proibir de cumprir o que prometeu, então ela não precisará cumprir a sua palavra. O Senhor a perdoará, pois o marido não a deixou cumprir o que ela havia prometido.'),(129081,5,4,30,13,'O marido tem o direito de confirmar ou de anular qualquer promessa ou juramento que ela tenha feito.'),(129082,5,4,30,14,'Mas, se até o dia seguinte o marido não disser nada a ela a respeito do assunto, então ela deverá fazer tudo o que prometeu ou jurou. O marido confirmou o juramento, pois não disse nada a ela logo que soube do caso.'),(129083,5,4,30,15,'Porém, se mais tarde o marido anular o que ela prometeu, será ele o castigado, e não ela.'),(129084,5,4,30,16,'São esses os regulamentos que o Senhor deu a Moisés a respeito de promessas feitas por moças solteiras e por mulheres casadas.'),(129085,5,4,31,1,'O Senhor Deus disse a Moisés:'),(129086,5,4,31,2,' -  Mande que os israelitas se vinguem do mal que os midianitas lhes fizeram. Depois disso você vai morrer.'),(129087,5,4,31,3,'Então Moisés disse ao povo:\n  -  Preparem homens para a batalha, ataquem os midianitas e se vinguem deles pelo que fizeram contra Deus, o Senhor.'),(129088,5,4,31,4,'Cada tribo deve mandar mil soldados para esta guerra.'),(129089,5,4,31,5,'Assim, dos milhares de israelitas foram mandados de cada tribo mil soldados armados, doze mil ao todo.'),(129090,5,4,31,6,'Moisés mandou esses soldados para a batalha, debaixo do comando de Fineias, filho do sacerdote Eleazar, que levou também os objetos sagrados e as cornetas para dar os sinais.'),(129091,5,4,31,7,'Eles atacaram os midianitas, como o Senhor havia ordenado a Moisés, e mataram todos os homens.'),(129092,5,4,31,8,'Entre os mortos estavam Evi, Requém, Zur, Hur e Reba, os cinco reis midianitas. Também mataram à espada Balaão, filho de Beor.'),(129093,5,4,31,9,'Os israelitas levaram presas as mulheres e as crianças dos midianitas. Pegaram também as suas ovelhas e cabras, o seu gado e todos os seus bens.'),(129094,5,4,31,10,'Incendiaram todas as cidades onde os midianitas moravam e queimaram todos os acampamentos.'),(129095,5,4,31,11,'Eles pegaram o que haviam tomado dos midianitas e também os prisioneiros e os animais'),(129096,5,4,31,12,'e levaram tudo a Moisés, ao sacerdote Eleazar e ao povo de Israel, que estavam acampados nas planícies de Moabe, perto do rio Jordão, na altura de Jericó, que ficava no outro lado do rio.'),(129097,5,4,31,13,'Moisés, o sacerdote Eleazar e todas as autoridades do povo saíram do acampamento e foram ao encontro do exército.'),(129098,5,4,31,14,'Moisés ficou muito zangado com os oficiais que haviam voltado da batalha, isto é, os comandantes dos batalhões e das companhias.'),(129099,5,4,31,15,'Moisés perguntou:\n  -  Por que vocês deixaram vivas todas as mulheres?'),(129100,5,4,31,16,'Lembrem que foram as mulheres que, seguindo os conselhos de Balaão, fizeram com que os israelitas fossem infiéis a Deus, o Senhor, adorando o deus Baal-Peor. Foi por isso que houve uma epidemia no meio do povo de Deus.'),(129101,5,4,31,17,'Agora matem todos os meninos e todas as mulheres que não forem virgens.'),(129102,5,4,31,18,'Mas deixem viver todas as meninas e as moças que forem virgens; elas pertencem a vocês.'),(129103,5,4,31,19,'Agora todos os que tiverem matado alguém ou que tiverem tocado em algum morto devem ficar fora do acampamento sete dias. No terceiro dia e no sétimo, vocês e as prisioneiras devem se purificar.'),(129104,5,4,31,20,'Purifiquem também todas as roupas, todos os objetos feitos de couro, tudo o que é feito de pelos de cabra e tudo o que é feito de madeira.'),(129105,5,4,31,21,'Então o sacerdote Eleazar disse aos homens que tinham voltado da batalha:\n  -  A lei que o Senhor Deus ordenou a Moisés é esta:'),(129106,5,4,31,22,'Tudo o que o fogo não destrói, como ouro, prata, bronze, ferro, estanho e chumbo, deverá ser purificado pelo fogo. Mas tudo o que o fogo pode destruir será purificado com água.'),(129107,5,4,31,23,''),(129108,5,4,31,24,'No sétimo dia, para se purificarem, vocês deverão lavar as roupas que estiverem vestindo. Depois disso vocês poderão entrar no acampamento.'),(129109,5,4,31,25,'O Senhor Deus disse a Moisés:'),(129110,5,4,31,26,' -  Você, com a ajuda do sacerdote Eleazar e das autoridades do povo, faça uma lista de tudo o que foi tomado na batalha, incluindo as pessoas e os animais.'),(129111,5,4,31,27,'Divida em duas partes iguais o que foi tomado: uma parte para os soldados e a outra para o resto do povo.'),(129112,5,4,31,28,'Da parte que pertence aos soldados que estiveram na batalha, separe um imposto para Deus, o Senhor: uma pessoa de cada quinhentas e a mesma coisa quanto aos bois, jumentos, ovelhas e cabras.'),(129113,5,4,31,29,'Pegue esse imposto e entregue ao sacerdote Eleazar, como oferta ao Senhor.'),(129114,5,4,31,30,'Da parte que pertence ao povo, pegue um de cada cinquenta, tanto de pessoas como de bois, de jumentos, de ovelhas, de cabras e de qualquer outro animal, e dê aos levitas, que cuidam da Tenda do Senhor.'),(129115,5,4,31,31,'Moisés e Eleazar fizeram o que o Senhor havia ordenado.'),(129116,5,4,31,32,'Esta é a lista do que foi tomado pelos soldados, sem contar o que eles pegaram para si mesmos: seiscentas e setenta e cinco mil ovelhas e cabras, setenta e dois mil bois e vacas, sessenta e um mil jumentos e trinta e duas mil pessoas.'),(129117,5,4,31,33,''),(129118,5,4,31,34,''),(129119,5,4,31,35,''),(129120,5,4,31,36,'A metade que ficou para os soldados foi de trezentas e trinta e sete mil e quinhentas ovelhas e cabras, das quais seiscentas e setenta e cinco foram o imposto para Deus, o Senhor; trinta e seis mil bois e vacas para os soldados, dos quais setenta e dois foram o imposto para o Senhor; trinta mil e quinhentos jumentos para os soldados, dos quais sessenta e um foram o imposto para Deus; e dezesseis mil virgens para os soldados, das quais trinta e duas foram o imposto para Deus.'),(129121,5,4,31,37,''),(129122,5,4,31,38,''),(129123,5,4,31,39,''),(129124,5,4,31,40,''),(129125,5,4,31,41,'Assim, Moisés deu a Eleazar o imposto como uma oferta especial a Deus, o Senhor, como o Senhor havia ordenado.'),(129126,5,4,31,42,'A parte do povo foi igual à parte dos soldados, isto é, trezentas e trinta e sete mil e quinhentas ovelhas e cabras, trinta e seis mil bois e vacas, trinta mil e quinhentos jumentos e dezesseis mil virgens.'),(129127,5,4,31,43,''),(129128,5,4,31,44,''),(129129,5,4,31,45,''),(129130,5,4,31,46,''),(129131,5,4,31,47,'Como o Senhor havia ordenado, dessa metade que pertencia ao povo, Moisés pegou um de cada cinquenta, tanto de pessoas como de animais, e deu aos levitas, que cuidavam da Tenda Sagrada.'),(129132,5,4,31,48,'Os oficiais do exército, isto é, os comandantes dos batalhões e das companhias, foram falar com Moisés'),(129133,5,4,31,49,'e disseram:\n  -  Contamos os soldados que estão debaixo do nosso comando, e não está faltando nenhum.'),(129134,5,4,31,50,'Assim trouxemos o que cada um pegou: objetos de ouro, correntinhas, pulseiras, anéis, brincos e colares. Nós os oferecemos a Deus, o Senhor, como pagamento pela nossa vida, para que ele nos proteja.'),(129135,5,4,31,51,'Moisés e o sacerdote Eleazar receberam todas essas joias de ouro.'),(129136,5,4,31,52,'O peso total do ouro que foi separado e oferecido a Deus, o Senhor, pelos oficiais foi de cento e noventa e um quilos.'),(129137,5,4,31,53,'Os que não eram oficiais ficaram com as coisas que tiraram dos inimigos.'),(129138,5,4,31,54,'Assim, Moisés e o sacerdote Eleazar receberam o ouro dos oficiais e o levaram para a Tenda Sagrada a fim de que o Senhor protegesse o povo de Israel.'),(129139,5,4,32,1,'As tribos de Rúben e de Gade tinham gado em grande quantidade. Quando viram que a terra de Jazer e a terra de Gileade eram boas para a criação de gado,'),(129140,5,4,32,2,'foram falar com Moisés, com o sacerdote Eleazar e com as autoridades do povo. Eles disseram o seguinte:'),(129141,5,4,32,3,' -  Esta região que o Senhor Deus conquistou para os israelitas, isto é, as cidades de Atarote, Dibom, Jazer, Ninra, Hesbom, Eleal, Sebã, Nebo e Beom, é terra boa para a criação de gado. E nós temos muito gado.'),(129142,5,4,32,4,''),(129143,5,4,32,5,'Se o senhor está contente com a gente, então nos dê essa terra para ser nossa propriedade e não nos faça ir para o outro lado do rio Jordão.'),(129144,5,4,32,6,'Porém Moisés disse às tribos de Gade e de Rúben:\n  -  Vocês querem ficar aqui enquanto os seus patrícios vão para a guerra?'),(129145,5,4,32,7,'Será que vocês querem desanimar o povo de Israel para que não entre na terra que o Senhor lhe está dando?'),(129146,5,4,32,8,'Os pais de vocês fizeram a mesma coisa quando os enviei de Cades-Barneia para espionar esta terra.'),(129147,5,4,32,9,'Eles chegaram até o vale de Escol e viram a terra; mas, quando voltaram, desanimaram o povo para que não entrasse na terra que o Senhor lhe estava dando.'),(129148,5,4,32,10,' -  Então, naquele dia, o Senhor ficou muito irado e disse:'),(129149,5,4,32,11,'´Os homens que vieram do Egito, de vinte anos para cima, deixaram de ser fiéis a mim, e por isso juro que eles não verão a terra que prometi dar a Abraão, a Isaque e a Jacó.`'),(129150,5,4,32,12,'Somente Calebe, filho de Jefoné, o quenezeu, e Josué, filho de Num, continuaram fiéis ao Senhor.'),(129151,5,4,32,13,'O Senhor ficou irado com o povo de Israel e os fez andar pelo deserto quarenta anos, até que morresse toda a gente daquele tempo, isto é, o povo que havia desagradado a Deus, o Senhor.'),(129152,5,4,32,14,'E agora vocês, raça de gente pecadora, estão tomando o lugar dos seus pais a fim de aumentar ainda mais a ira do Senhor contra o povo de Israel.'),(129153,5,4,32,15,'Se vocês não quiserem segui-lo, ele abandonará novamente todo o povo no deserto, e eles serão destruídos por causa de vocês.'),(129154,5,4,32,16,'Mas a gente das tribos de Rúben e de Gade chegou perto de Moisés e disse:\n  -  Nós mesmos vamos construir aqui currais para as nossas ovelhas e vacas e também cidades para as nossas famílias.'),(129155,5,4,32,17,'Depois estaremos prontos para marchar para a guerra na frente dos nossos patrícios israelitas, até fazê-los tomar posse da terra que será deles. Porém as nossas famílias ficarão aqui nas cidades cercadas de muralhas e assim estarão a salvo dos moradores da terra.'),(129156,5,4,32,18,'Não voltaremos para as nossas casas até que todos os outros israelitas tomem posse da terra que será deles.'),(129157,5,4,32,19,'Não tomaremos posse de nenhuma propriedade no meio deles no outro lado do rio Jordão, pois receberemos a nossa parte aqui, a leste do Jordão.'),(129158,5,4,32,20,'Aí Moisés respondeu:\n  -  Se vocês vão fazer isso, então na presença de Deus, o Senhor, preparem-se para a batalha.'),(129159,5,4,32,21,'E que todos os seus homens armados atravessem o rio Jordão debaixo das ordens do Senhor, até que os nossos inimigos sejam expulsos diante dele,'),(129160,5,4,32,22,'e nós conquistemos a terra. Depois vocês poderão voltar porque já terão cumprido a sua obrigação para com Deus, o Senhor, e para com os seus patrícios israelitas. E o Senhor reconhecerá esta terra a leste do rio Jordão como propriedade de vocês.'),(129161,5,4,32,23,'Porém, se vocês não cumprirem o que estão prometendo, estarão pecando contra o Senhor. E fiquem sabendo que vocês serão castigados por causa dos seus próprios pecados.'),(129162,5,4,32,24,'Construam as cidades para as suas famílias e façam currais para as suas ovelhas e vacas. E cumpram o que prometeram.'),(129163,5,4,32,25,'Os homens de Gade e de Rúben disseram a Moisés o seguinte:\n  -  Nós faremos o que o senhor mandar.'),(129164,5,4,32,26,'As nossas crianças, as nossas mulheres, as nossas ovelhas, as nossas cabras e todo o gado ficarão aqui nas cidades de Gileade.'),(129165,5,4,32,27,'Mas todos nós estamos prontos para a guerra. Conforme a sua ordem, atravessaremos o Jordão e batalharemos, debaixo do comando do Senhor Deus.'),(129166,5,4,32,28,'Então Moisés deu ordens a respeito dos homens das tribos de Rúben e de Gade ao sacerdote Eleazar, a Josué, filho de Num, e aos chefes das famílias das tribos dos israelitas.'),(129167,5,4,32,29,'Ele disse assim:\n  -  Debaixo do comando de Deus, o Senhor, os homens de Gade e de Rúben deverão atravessar com vocês o rio Jordão, cada um armado para a batalha. Quando vocês tiverem conquistado as terras que ficam no lado oeste do Jordão, deem a região de Gileade para ser propriedade deles.'),(129168,5,4,32,30,'Porém, se eles não atravessarem armados o rio Jordão, junto com vocês, então deverão receber a parte deles na terra de Canaã.'),(129169,5,4,32,31,'Os homens de Gade e de Rúben responderam:\n  -  Senhor, nós faremos o que o Senhor Deus ordenou.'),(129170,5,4,32,32,'Debaixo do comando dele atravessaremos o Jordão, armados, e lutaremos na terra de Canaã; e assim as terras deste lado do rio Jordão serão nossa propriedade.'),(129171,5,4,32,33,'Então Moisés deu às tribos de Gade e de Rúben e a uma metade da tribo de Manassés, filho de José, a região de Seom, o rei dos amorreus, e a região de Ogue, rei de Basã, junto com as cidades e as terras que havia em redor delas.'),(129172,5,4,32,34,'Os homens da tribo de Gade construíram de novo as cidades de Dibom, Atarote, Aroer,'),(129173,5,4,32,35,'Atarote-Sofã, Jazer, Jogbeá,'),(129174,5,4,32,36,'Bete-Ninra e Bete-Harã. Construíram muralhas ao redor delas e também currais.'),(129175,5,4,32,37,'Os homens de Rúben construíram de novo Hesbom, Eleal, Quiriataim,'),(129176,5,4,32,38,'Nebo, Baal-Meom (alguns nomes foram mudados) e Sibma. E deram outros nomes às cidades que eles construíram de novo.'),(129177,5,4,32,39,'O grupo de famílias de Maquir, filho de Manassés, foi para Gileade, e a conquistou, e expulsou os amorreus que estavam ali.'),(129178,5,4,32,40,'Portanto, Moisés deu Gileade ao grupo de famílias de Maquir, e eles moraram ali.'),(129179,5,4,32,41,'Jair, descendente de Manassés, foi e conquistou alguns povoados dos amorreus e os chamou de ´povoados de Jair`.'),(129180,5,4,32,42,'Noba foi e conquistou a cidade de Quenate e os seus povoados. E pôs o nome nela de Noba, que era o nome dele mesmo.'),(129181,5,4,33,1,'São estas as caminhadas dos israelitas que saíram do Egito, grupo por grupo, debaixo das ordens de Moisés e Arão.'),(129182,5,4,33,2,'Moisés ia anotando os nomes dos lugares de onde partiam, de acordo com as ordens de Deus, o Senhor. E são estas as caminhadas conforme os lugares de partida:'),(129183,5,4,33,3,'O povo de Israel saiu do Egito no dia quinze do primeiro mês do ano, um dia depois da primeira Páscoa. Eles saíram de Ramessés de maneira vitoriosa, e todos os egípcios os viram.'),(129184,5,4,33,4,'Os egípcios estavam sepultando os seus primeiros filhos que o Senhor havia matado. Assim, o Senhor mostrou que era mais poderoso do que os deuses do Egito.'),(129185,5,4,33,5,'Depois de saírem de Ramessés, os israelitas acamparam em Sucote.'),(129186,5,4,33,6,'Saíram de Sucote e acamparam em Etã, que está na beira do deserto.'),(129187,5,4,33,7,'Saíram de Etã e voltaram a Pi-Hairote, que fica a leste de Baal-Zefom, e acamparam perto de Migdol.'),(129188,5,4,33,8,'Saíram de Pi-Hairote e passaram pelo meio do mar Vermelho e chegaram ao deserto de Sur. Caminharam três dias no deserto e acamparam em Mara.'),(129189,5,4,33,9,'Dali foram para Elim e acamparam ali. Em Elim havia doze fontes de água e setenta palmeiras.'),(129190,5,4,33,10,'Saíram de Elim e acamparam perto do golfo de Suez.'),(129191,5,4,33,11,'Partiram dali e acamparam no deserto de Sim.'),(129192,5,4,33,12,'Dali foram até Dofca, onde acamparam.'),(129193,5,4,33,13,'Partiram de Dofca e acamparam em Alus.'),(129194,5,4,33,14,'Depois de Alus, acamparam em Refidim. Porém ali não havia água para o povo beber.'),(129195,5,4,33,15,'Na caminhada de Refidim até o monte Hor, eles acamparam nos seguintes lugares: deserto do Sinai, Quibrote-Ataavá, Hazerote, Ritma, Rimom-Peres, Libna, Rissa, Queelata, monte Sefer, Harada, Maquelote, Taate, Tera, Mitca, Hasmona, Moserote, Benê-Jaacã, Hor-Hagidgade, Jotbatá, Abrona, Eziom-Geber, deserto de Zim, isto é, Cades, e o monte Hor, que fica na fronteira da terra de Edom.'),(129196,5,4,33,16,''),(129197,5,4,33,17,''),(129198,5,4,33,18,''),(129199,5,4,33,19,''),(129200,5,4,33,20,''),(129201,5,4,33,21,''),(129202,5,4,33,22,''),(129203,5,4,33,23,''),(129204,5,4,33,24,''),(129205,5,4,33,25,''),(129206,5,4,33,26,''),(129207,5,4,33,27,''),(129208,5,4,33,28,''),(129209,5,4,33,29,''),(129210,5,4,33,30,''),(129211,5,4,33,31,''),(129212,5,4,33,32,''),(129213,5,4,33,33,''),(129214,5,4,33,34,''),(129215,5,4,33,35,''),(129216,5,4,33,36,''),(129217,5,4,33,37,''),(129218,5,4,33,38,'Por ordem de Deus, o Senhor, o sacerdote Arão subiu o monte Hor. E morreu ali, no dia primeiro do quinto mês, quarenta anos depois que os israelitas tinham saído do Egito.'),(129219,5,4,33,39,'Arão tinha cento e vinte e três anos de idade quando morreu.'),(129220,5,4,33,40,'Então o rei cananeu de Arade, que morava na região sul da terra de Canaã, soube que os israelitas estavam chegando.'),(129221,5,4,33,41,'Do monte Hor até as planícies de Moabe, os israelitas acamparam nos seguintes lugares: Salmona, Punom, Obote, ruínas de Abarim, que ficavam na fronteira com Moabe, Dibom-Gade, Almom-Diblataim, serra de Abarim, que fica perto do monte Nebo, e planícies de Moabe, entre Bete-Jesimote e o vale das Acácias, no lado leste do rio Jordão, na altura de Jericó, que ficava no outro lado do rio.'),(129222,5,4,33,42,''),(129223,5,4,33,43,''),(129224,5,4,33,44,''),(129225,5,4,33,45,''),(129226,5,4,33,46,''),(129227,5,4,33,47,''),(129228,5,4,33,48,''),(129229,5,4,33,49,''),(129230,5,4,33,50,'Nas planícies de Moabe, junto ao rio Jordão, na altura de Jericó, que ficava no outro lado do rio, o Senhor mandou que Moisés desse'),(129231,5,4,33,51,'aos israelitas as seguintes ordens:\n  -  Quando vocês atravessarem o rio Jordão e entrarem na terra de Canaã,'),(129232,5,4,33,52,'expulsem todos os moradores daquela terra. Destruam todos os seus ídolos de metal e de pedra e todos os seus lugares de adoração.'),(129233,5,4,33,53,'Tomem posse da terra e morem nela porque eu a estou dando a vocês.'),(129234,5,4,33,54,'Repartam a terra, por sorteio, entre as tribos e os grupos de famílias. Aos grupos de famílias mais numerosos deem uma parte maior; e aos grupos menos numerosos deem uma parte menor.'),(129235,5,4,33,55,'Porém, se vocês não expulsarem os moradores do país, os que ficarem serão para vocês como espinhos nos seus olhos e como ferrões nas suas costas e trarão problemas para vocês na terra em que vocês morarem.'),(129236,5,4,33,56,'E farei com vocês tudo o que eu havia pensado fazer com eles.'),(129237,5,4,34,1,'O Senhor Deus mandou que Moisés'),(129238,5,4,34,2,'desse aos israelitas as seguintes ordens:\n  -  Quando entrarem em Canaã, a terra que estou dando a vocês, as fronteiras serão estas:'),(129239,5,4,34,3,' -  A fronteira do Sul irá desde o deserto de Zim ao longo da fronteira de Edom. No Leste ela começará na ponta sul do mar Morto.'),(129240,5,4,34,4,'Depois voltará para o sul, na direção da subida de Acrabim, e passará por Zim até chegar a Cades-Barneia. Em seguida passará por Hazar-Adar até chegar a Azmom'),(129241,5,4,34,5,'e de Azmom até o ribeirão que faz fronteira com o Egito e terminará no mar Mediterrâneo.'),(129242,5,4,34,6,' -  A fronteira do Oeste será o mar Mediterrâneo.'),(129243,5,4,34,7,' -  A fronteira do Norte irá desde o mar Mediterrâneo até o monte Hor'),(129244,5,4,34,8,'e dali até a subida de Hamate e depois até Zedade.'),(129245,5,4,34,9,'De Zedade, essa fronteira do Norte seguirá até Zifrom e acabará em Hazar-Enã.'),(129246,5,4,34,10,' -  A fronteira do Leste irá desde Hazar-Enã até Sefã'),(129247,5,4,34,11,'e de Sefã até Ribla, que fica a leste de Aim. Dali a fronteira descerá pelo leste do lago da Galileia'),(129248,5,4,34,12,'e seguirá pelo rio Jordão até terminar no mar Morto.\n  -  Essas serão as quatro fronteiras do país de vocês.'),(129249,5,4,34,13,'Então Moisés deu estas ordens aos israelitas:\n  -  Esta é a terra que vocês vão repartir por sorteio, este é o país que o Senhor Deus mandou dar às nove tribos e meia.'),(129250,5,4,34,14,'Isso porque as duas tribos e meia, isto é, as tribos de Gade e de Rúben e metade da tribo de Manassés, já receberam, por grupos de famílias, a terra que pertence a elas, no lado leste do rio Jordão, na altura de Jericó, que ficava no outro lado do rio.'),(129251,5,4,34,15,''),(129252,5,4,34,16,'O Senhor Deus disse a Moisés:'),(129253,5,4,34,17,' -  O sacerdote Eleazar e Josué, filho de Num, vão repartir a terra entre o povo.'),(129254,5,4,34,18,'Escolham também um chefe de cada tribo para ajudar a dividi-la.'),(129255,5,4,34,19,'Os homens que devem ser chamados são os seguintes:\n \n  \n   Tribo \n   Chefe\n  \n  \n   Judá \n   Calebe, filho de Jefoné\n  \n  \n   Simeão \n   Samuel, filho de Amiúde\n  \n  \n   Benjamim \n   Elidade, filho de Quislom\n  \n  \n   Dã \n   Buqui, filho de Jogli\n  \n  \n   José (isto é, Manassés) \n   Haniel, filho de Éfode\n  \n  \n   Efraim \n   Quemuel, filho de Siftã\n  \n  \n   Zebulom \n   Elisafã, filho de Parnaque\n  \n  \n   Issacar \n   Paltiel, filho de Azã\n  \n  \n   Aser \n   Aiude, filho de Selomi\n  \n  \n   Naftali \n   Pedael, filho de Amiúde'),(129256,5,4,34,20,''),(129257,5,4,34,21,''),(129258,5,4,34,22,''),(129259,5,4,34,23,''),(129260,5,4,34,24,''),(129261,5,4,34,25,''),(129262,5,4,34,26,''),(129263,5,4,34,27,''),(129264,5,4,34,28,''),(129265,5,4,34,29,'São esses os homens que o Senhor mandou repartir a terra de Canaã entre os israelitas.'),(129266,5,4,35,1,'Nas planícies de Moabe, perto do rio Jordão, na altura de Jericó, que ficava no outro lado do rio, o Senhor disse a Moisés o seguinte:'),(129267,5,4,35,2,' -  Mande que os israelitas, das terras que vão receber, deem aos levitas algumas cidades onde estes possam morar e também terras de pastagens ao redor delas.'),(129268,5,4,35,3,'Essas cidades serão dos levitas, e eles morarão nelas. As terras ao seu redor serão para o gado, para as ovelhas e as cabras e para os outros animais.'),(129269,5,4,35,4,'Os pastos ficarão em volta de toda a cidade, numa distância de quatrocentos e cinquenta metros a partir da muralha.'),(129270,5,4,35,5,'Todo o terreno formará um quadrado de novecentos metros de cada lado, isto é, medirá a mesma coisa a leste e a oeste, ao norte e ao sul. A cidade ficará no meio, e os pastos ficarão em volta.'),(129271,5,4,35,6,' -  Deem aos levitas seis cidades para fugitivos. Se um homem, sem querer ou por engano, matar alguém, poderá fugir para uma dessas cidades. Além dessas, vocês darão aos levitas quarenta e duas cidades.'),(129272,5,4,35,7,'Portanto, o total será de quarenta e oito cidades, todas elas com pastos ao seu redor.'),(129273,5,4,35,8,'O número de cidades de levitas em cada tribo será determinado pelo tamanho do seu território, isto é, dos territórios maiores será escolhido um número maior de cidades, e dos territórios menores, menor número de cidades.'),(129274,5,4,35,9,'O Senhor Deus mandou que Moisés'),(129275,5,4,35,10,'dissesse ao povo de Israel o seguinte:\n  -  Quando vocês atravessarem o rio Jordão para entrar em Canaã,'),(129276,5,4,35,11,'deverão escolher algumas cidades para fugitivos, onde poderá ficar morando qualquer homem que, sem querer ou por engano, tenha matado alguém.'),(129277,5,4,35,12,'Ali ele ficará a salvo do parente da vítima que estiver procurando vingança e não morrerá sem ter sido julgado em público.'),(129278,5,4,35,13,'Escolham seis cidades para fugitivos,'),(129279,5,4,35,14,'três a leste do rio Jordão e três na terra de Canaã.'),(129280,5,4,35,15,'Essas seis cidades serão de refúgio, tanto para os israelitas como para os estrangeiros que moram com vocês, seja só por algum tempo, seja para sempre. Quem tiver matado alguém sem querer ou por engano poderá ficar refugiado ali.'),(129281,5,4,35,16,' -  Se um homem ferir uma pessoa com um objeto de ferro, ou com uma pedra, ou com um pau e causar a morte dessa pessoa, ele é culpado pelo crime e será condenado à morte.'),(129282,5,4,35,17,''),(129283,5,4,35,18,''),(129284,5,4,35,19,'Quando o parente mais chegado do morto encontrar o assassino, deverá matá-lo.'),(129285,5,4,35,20,' -  Se um homem empurrar o outro com ódio ou jogar alguma coisa contra ele com má intenção, e ele morrer;'),(129286,5,4,35,21,'ou se um homem esmurrar um inimigo, e este morrer, o culpado será morto, pois é um assassino. Quando o parente mais chegado do falecido encontrar o assassino, deverá matá-lo.'),(129287,5,4,35,22,' -  Mas pode acontecer que alguém, sem querer, empurre o companheiro que não era seu inimigo; ou atire, sem má intenção, alguma coisa contra ele.'),(129288,5,4,35,23,'Pode acontecer também que alguém, sem ver, atire uma pedra que venha a cair em cima de alguém e cause a sua morte. Porém os dois não eram inimigos, e quem matou não fez isso de propósito.'),(129289,5,4,35,24,'Nesses casos o povo julgará a favor do que matou sem querer e não a favor do homem que era responsável por vingar a morte do seu parente.'),(129290,5,4,35,25,'O povo deverá proteger o homem que matou sem querer, não deixando que ele seja morto pelo parente do homem que morreu. O povo o fará voltar à cidade de refúgio para onde havia fugido, e ali o assassino ficará até a morte do Grande Sacerdote, que foi ungido com azeite sagrado.'),(129291,5,4,35,26,'Mas, se em qualquer tempo o homem que matou alguém sair da cidade de refúgio para onde havia fugido,'),(129292,5,4,35,27,'e o responsável por vingar a morte do seu parente o encontrar, ele poderá matá-lo e não será culpado por essa morte.'),(129293,5,4,35,28,'O homem que matou alguém deverá ficar na sua cidade de refúgio até a morte do Grande Sacerdote, mas depois poderá voltar para a sua casa.'),(129294,5,4,35,29,'Essas ordens serão uma lei para vocês e os seus descendentes, em todos os lugares onde vocês morarem.'),(129295,5,4,35,30,' -  Quem matar uma pessoa será condenado à morte, conforme o que duas ou mais testemunhas disserem; uma testemunha só não basta para condenar alguém à morte.'),(129296,5,4,35,31,'A vida de um criminoso condenado à morte não pode ser comprada com dinheiro. Ele será morto.'),(129297,5,4,35,32,'Também não aceitem dinheiro para libertar aquele que tiver fugido para uma cidade de refúgio e que quiser voltar para a sua terra antes da morte do Grande Sacerdote.'),(129298,5,4,35,33,'Portanto, não profanem com crimes de sangue a terra onde vocês vivem, pois os assassinatos profanam o país. E a única maneira de se fazer a cerimônia de purificação da terra onde alguém foi morto é pela morte do assassino.'),(129299,5,4,35,34,'Não tornem impura a terra onde vocês vão morar, pois eu também estou no meio dela. Eu, o Senhor, vivo no meio dos israelitas.'),(129300,5,4,36,1,'Os chefes de família dos grupos de famílias de Gileade, descendentes diretos de Maquir, Manassés e José, foram falar com Moisés e com os outros chefes de famílias israelitas. Eles disseram a Moisés:'),(129301,5,4,36,2,' -  O Senhor Deus ordenou que o senhor distribuísse a terra ao povo por sorteio. Ele também ordenou que o senhor desse a propriedade do nosso parente Zelofeade às suas filhas.'),(129302,5,4,36,3,'Porém, se elas casarem com homens de outra tribo israelita, a terra que foi dada a elas deixará de pertencer à nossa tribo e passará a ser da tribo daqueles com quem elas casarem. Assim irá diminuindo a parte que nos foi dada por sorteio.'),(129303,5,4,36,4,'Porém, quando chegar o Ano da Libertação, a terra delas ficará definitivamente para a tribo daqueles com quem elas casaram e não será mais nossa.'),(129304,5,4,36,5,'Então Moisés, conforme a ordem do Senhor, respondeu aos israelitas o seguinte:\n  -  Os homens da tribo de José têm razão. A ordem do Senhor para as filhas de Zelofeade é esta:'),(129305,5,4,36,6,'Elas podem casar com quem quiserem, contanto que seja com um homem de uma das famílias da tribo do seu pai.'),(129306,5,4,36,7,'Desse modo as terras dos israelitas não passarão de uma tribo para outra. Pois os israelitas devem ficar ligados cada um à terra da tribo dos seus pais.'),(129307,5,4,36,8,'Todas as moças que tiverem terras numa tribo israelita deverão casar com alguém da família da tribo do seu pai.'),(129308,5,4,36,9,'Desse modo cada israelita herdará a terra dos seus antepassados, e ela não passará de uma tribo para outra. Cada tribo continuará ligada à sua própria terra.'),(129309,5,4,36,10,'Então Macla, Tirza, Hogla, Milca e Noa, filhas de Zelofeade, fizeram como o Senhor havia ordenado a Moisés e casaram com filhos dos seus tios paternos.'),(129310,5,4,36,11,''),(129311,5,4,36,12,'Elas casaram dentro dos grupos de famílias da tribo de Manassés, filho de José, e as suas terras ficaram na tribo do pai delas.'),(129312,5,4,36,13,'Foram essas as leis e os mandamentos que o Senhor deu ao povo de Israel por meio de Moisés nas planícies de Moabe, perto do rio Jordão, na altura de Jericó, que ficava no outro lado do rio.'),(129313,5,5,1,1,'Neste livro estão os discursos que Moisés fez ao povo de Israel no deserto que fica a leste do rio Jordão. Os israelitas estavam no vale do rio Jordão, perto da cidade de Sufe. De um lado ficava a cidade de Parã, e do outro, as cidades de Tofel, Labã, Hazerote e Di-Zaabe.'),(129314,5,5,1,2,'(Do monte Sinai até a cidade de Cades-Barneia são onze dias de viagem, pelo caminho que atravessa a região montanhosa de Edom.)'),(129315,5,5,1,3,'Já fazia quarenta anos que o povo de Israel tinha saído do Egito, e no primeiro dia do décimo primeiro mês Moisés disse ao povo tudo o que o Senhor Deus havia mandado que ele falasse.'),(129316,5,5,1,4,'Isso aconteceu depois que Moisés derrotou Seom, o rei dos amorreus, que morava na cidade de Hesbom, e Ogue, rei de Basã, que morava em Astarote e em Edrei.'),(129317,5,5,1,5,'Quando os israelitas estavam no território de Moabe, no lado leste do rio Jordão, Moisés começou a explicar ao povo a lei de Deus. Moisés disse:'),(129318,5,5,1,6,' -  Quando estávamos ao pé do monte Sinai, o Senhor, nosso Deus, nos falou assim: ´Vocês já ficaram bastante tempo neste lugar.'),(129319,5,5,1,7,'Agora saiam daqui e vão caminhando na direção da região montanhosa dos amorreus e de todas as regiões vizinhas no vale do rio Jordão, e na direção das montanhas, da planície de Judá, da região sul e da costa do mar Mediterrâneo. Tomem posse de toda a terra de Canaã até os montes Líbanos, no Norte, e até o grande rio Eufrates, no Leste.'),(129320,5,5,1,8,'Aí está a terra que eu estou dando a vocês. Eu, o Senhor, jurei a Abraão, a Isaque e a Jacó, os antepassados de vocês, que daria essa terra a eles e aos seus descendentes. Portanto, vão e tomem posse dela.`'),(129321,5,5,1,9,'Em seguida Moisés disse ao povo:\n  -  Quando ainda estávamos ao pé do monte Sinai, eu lhes disse: ´Eu sozinho não posso cuidar de vocês.'),(129322,5,5,1,10,'O Senhor, nosso Deus, fez com que vocês aumentassem em número, e hoje são tantos como as estrelas do céu.'),(129323,5,5,1,11,'E que o Senhor, o Deus dos nossos antepassados, faça com que vocês sejam um povo ainda mil vezes maior do que são agora e que ele os abençoe, como prometeu!'),(129324,5,5,1,12,'Mas como é que eu posso, sozinho, aguentar a carga pesada de resolver todas as causas e todas as questões que aparecem no meio do povo?'),(129325,5,5,1,13,'Portanto, de cada tribo escolham homens sábios, inteligentes e competentes, para que eu os ponha como chefes de vocês.`'),(129326,5,5,1,14,'E Moisés continuou:\n  -  Vocês responderam que seria bom fazer o que eu tinha dito.'),(129327,5,5,1,15,'Por isso peguei os líderes de cada tribo, homens sábios e competentes, e os coloquei como seus chefes. Alguns eram responsáveis por mil homens; outros, por cem; outros, por cinquenta; e outros, por dez. Além desses, escolhi também outras autoridades para cada tribo.'),(129328,5,5,1,16,'Naquela mesma ocasião dei a seguinte ordem aos juízes: ´Julguem todas as causas com justiça, seja entre dois israelitas, seja entre um israelita e um estrangeiro que vive no meio do povo.'),(129329,5,5,1,17,'Sejam honestos e justos nas suas decisões. Tratem todos de modo igual, tanto os humildes como os poderosos. Não tenham medo de ninguém, pois a sentença que vocês derem virá de Deus. Se algum caso for muito difícil para vocês, tragam para mim, que eu o julgarei.`'),(129330,5,5,1,18,' -  E assim naquele tempo eu lhes dei ordens a respeito de todas as coisas que vocês deviam fazer.'),(129331,5,5,1,19,'Moisés disse também ao povo:\n  -  Nós obedecemos à ordem do Senhor, nosso Deus, e partimos do monte Sinai. Vocês viram como era grande e perigoso aquele deserto que atravessamos, quando fomos para a região montanhosa dos amorreus. Finalmente chegamos à cidade de Cades-Barneia.'),(129332,5,5,1,20,'Ali eu disse a vocês: ´Agora estamos na região montanhosa dos amorreus, a terra que o nosso Deus nos está dando.'),(129333,5,5,1,21,'Portanto, vão e tomem posse dessa terra que está diante de vocês, como o Senhor, o Deus dos nossos antepassados, mandou. Não tenham medo, nem se assustem.`'),(129334,5,5,1,22,'Aí todos vocês chegaram perto de mim e disseram: ´Seria bom que mandássemos na frente de nós alguns homens para espionarem a terra e trazerem informações a respeito do caminho que devemos seguir e das cidades que vamos encontrar lá.`'),(129335,5,5,1,23,'Eu concordei com a ideia e escolhi doze homens, um de cada tribo.'),(129336,5,5,1,24,'Eles foram até a região montanhosa e chegaram ao vale de Escol. Depois de verem o que havia no vale,'),(129337,5,5,1,25,'eles voltaram, trazendo algumas frutas que encontraram lá. E nos contaram que a terra que o Senhor, nosso Deus, nos estava dando era boa.'),(129338,5,5,1,26,' -  Mas vocês desobedeceram à ordem do Senhor e não quiseram tomar posse da terra.'),(129339,5,5,1,27,'Em vez disso, ficaram nas suas barracas, queixando-se e dizendo: ´O Senhor está com ódio de nós; ele nos trouxe do Egito para sermos derrotados e mortos pelos amorreus.'),(129340,5,5,1,28,'Que terra é essa que temos de conquistar? Nós ficamos com medo quando os nossos espiões disseram que o povo dessa terra é mais numeroso e mais forte do que nós, e que as suas cidades são enormes e protegidas por muralhas que chegam até o céu! E disseram também que viram gigantes lá!`'),(129341,5,5,1,29,' -  Então respondi: ´Não se assustem, nem tenham medo dessa gente.'),(129342,5,5,1,30,'Pois o Senhor, nosso Deus, vai adiante de nós e ele combaterá por nós. Ele fará a mesma coisa que vocês o viram fazer em nosso favor no Egito'),(129343,5,5,1,31,'e também no deserto. Vocês viram como o nosso Deus nos levou pelo deserto, como um pai leva o seu filho, e nos guiou o tempo todo até que chegamos a este lugar.`'),(129344,5,5,1,32,' -  Mas mesmo assim vocês não confiaram no Senhor,'),(129345,5,5,1,33,'que sempre ia adiante de vocês, na coluna de fogo durante a noite e na coluna de nuvem durante o dia. Ele fazia isso para mostrar o lugar onde vocês deviam armar o acampamento e para indicar o caminho que deviam seguir.'),(129346,5,5,1,34,'Moisés continuou:\n  -  Quando o Senhor Deus ouviu as queixas que vocês estavam fazendo, ele ficou irado e fez este juramento:'),(129347,5,5,1,35,'´Vocês, israelitas, são um povo mau. Por isso nenhum de vocês que é adulto verá a boa terra que eu prometi dar aos seus antepassados.'),(129348,5,5,1,36,'Somente Calebe, filho de Jefoné, verá essa terra. Calebe foi sempre fiel e obediente a mim, o Senhor, e por isso darei a ele e aos seus descendentes a terra por onde ele andou.`'),(129349,5,5,1,37,' -  E foi por causa de vocês que o Senhor ficou irado comigo também e me disse: ´Você também não vai entrar na Terra Prometida.'),(129350,5,5,1,38,'O seu ajudante, Josué, filho de Num, é que vai entrar. Anime-o, pois ele vai comandar o povo de Israel na conquista da terra.`'),(129351,5,5,1,39,' -  Depois Deus disse a todos nós: ´Os seus filhos são crianças e não sabem a diferença entre o que é certo e o que é errado. E vocês estavam pensando que eles iam cair nas mãos dos inimigos. Mas eles, os seus filhos, entrarão na Terra Prometida. Eu lhes darei essa terra, e eles serão donos dela.'),(129352,5,5,1,40,'Agora continuem caminhando pelo deserto na direção do golfo de Ácaba.`'),(129353,5,5,1,41,' -  Então vocês responderam: ´Moisés, nós pecamos contra Deus, o Senhor. Mas agora estamos resolvidos a obedecer às ordens do nosso Deus e atacar o inimigo.` Aí cada um de vocês se aprontou para a batalha, pensando que seria fácil conquistar a região montanhosa.'),(129354,5,5,1,42,'Mas o Senhor mandou que eu dissesse a vocês: ´Não vão lá, nem entrem em nenhum combate, pois eu não irei com vocês, e os seus inimigos os derrotarão.`'),(129355,5,5,1,43,'Porém vocês não me deram atenção; pelo contrário, ficaram cheios de orgulho, desobedeceram às ordens de Deus, o Senhor, e invadiram a região montanhosa.'),(129356,5,5,1,44,'Aí os amorreus que moravam naquela região saíram contra vocês, como um enxame de abelhas bravas. Vocês fugiram, e os amorreus os perseguiram até o território de Edom e os derrotaram na cidade de Horma.'),(129357,5,5,1,45,'Então vocês voltaram e clamaram pedindo ajuda ao Senhor, mas ele não lhes deu atenção, nem os atendeu.'),(129358,5,5,1,46,'E depois disso ficamos muito tempo em Cades.'),(129359,5,5,2,1,'Moisés disse ao povo:\n  -  Então continuamos a viagem pelo deserto na direção do golfo de Ácaba, conforme o Senhor Deus me havia ordenado. E por muito tempo caminhamos sem rumo pela região montanhosa de Edom.'),(129360,5,5,2,2,'Então o Senhor me disse:'),(129361,5,5,2,3,'´Já faz muito tempo que vocês andam por aí sem rumo. Agora vão na direção do norte.`'),(129362,5,5,2,4,'E Deus ordenou que eu lhes dissesse: ´Vocês vão passar pelo país de Edom, que é dos seus parentes , os descendentes de Esaú. Eles ficarão com medo de vocês, mas tomem cuidado'),(129363,5,5,2,5,'para não provocarem uma luta com eles. Eu não darei a vocês nem mesmo um pedacinho da terra deles, pois foi aos descendentes de Esaú que eu dei o território de Edom.'),(129364,5,5,2,6,'Vocês poderão comprar deles a comida e a água que precisarem.`'),(129365,5,5,2,7,' -  Lembrem que o Senhor, nosso Deus, abençoou tudo o que vocês fizeram. Ele não esqueceu vocês durante os quarenta anos em que caminharam por esse enorme deserto. Ele sempre cuidou de vocês, dando-lhes tudo o que precisavam.'),(129366,5,5,2,8,' -  Assim rodeamos o país de Edom, deixando o caminho que vai de Elate e Eziom-Geber até o mar Morto e seguindo o caminho que vai até o deserto de Moabe.'),(129367,5,5,2,9,'E o Senhor Deus me disse: ´Não ataque os moabitas, que são descendentes de Ló, nem entre em luta com eles. Eu dei a eles a cidade de Ar e não darei a você nenhuma parte do país deles.`'),(129368,5,5,2,10,'(Antigamente uma raça numerosa de gigantes fortes, chamados emins, vivia em Ar. Eles eram tão altos como os anaquins, outra raça de gigantes.'),(129369,5,5,2,11,'Tanto os anaquins como os emins eram conhecidos como refains; mas os moabitas os chamavam de emins.'),(129370,5,5,2,12,'Naquele tempo os horeus viviam em Edom, mas os descendentes de Esaú os expulsaram dali, acabaram com eles e ficaram morando no seu território. Os descendentes de Esaú fizeram a mesma coisa que os israelitas fizeram mais tarde, quando estes tomaram posse da terra que o Senhor lhes tinha dado.)'),(129371,5,5,2,13,' -  Depois atravessamos o riacho de Zerede, conforme Deus havia mandado.'),(129372,5,5,2,14,'Isso foi trinta e oito anos depois de termos saído de Cades-Barneia. Durante esses anos aconteceu aquilo que o Senhor nos tinha dito: morreram todos os homens daquela geração que tinham idade para ir à guerra.'),(129373,5,5,2,15,'O Senhor ficou contra eles e os foi matando, até que não sobrou mais nenhum deles no acampamento dos israelitas.'),(129374,5,5,2,16,' -  Depois da morte de todos aqueles homens,'),(129375,5,5,2,17,'o Senhor Deus me disse:'),(129376,5,5,2,18,'´Passe hoje pela cidade de Ar, na fronteira com Moabe.'),(129377,5,5,2,19,'Quando chegar à terra dos amonitas, que são descendentes de Ló, não os ataque, nem entre em luta com eles. Eu entreguei a eles a terra de Amom e não darei a você nenhuma parte do país deles.`'),(129378,5,5,2,20,'(Essa região é conhecida também como a terra dos refains, uma raça de gigantes que antigamente moravam ali; os amonitas os chamavam de zanzumins.'),(129379,5,5,2,21,'Havia muitos deles, e eram altos e fortes, como os anaquins. Deus destruiu os zanzumins, e os amonitas ocuparam a região e ficaram morando ali.'),(129380,5,5,2,22,'Deus havia feito a mesma coisa em favor dos edomitas, que são descendentes de Esaú: ele acabou com os horeus, e os edomitas ocuparam a terra deles e ali moram até hoje.'),(129381,5,5,2,23,'Os cretenses fizeram a mesma coisa: eles saíram da ilha de Creta, invadiram a terra dos avins, no litoral do mar Mediterrâneo, e foram na direção do sul até a cidade de Gaza. Os cretenses acabaram com os avins e ficaram morando nas cidades deles.)'),(129382,5,5,2,24,' -  Depois que atravessamos o país de Moabe, Deus nos disse: ´Continuem avançando e atravessem o rio Arnom, pois eu deixarei que vocês derrotem Seom, o rei dos amorreus, que mora na cidade de Hesbom. Lutem contra Seom e tomem posse da terra dele.`'),(129383,5,5,2,25,'E Deus me disse: ´De hoje em diante eu vou fazer com que todos os povos do mundo tenham medo de você. Você será famoso, e, quando ouvirem falar a seu respeito, todos ficarão tão assustados, que tremerão de medo.`'),(129384,5,5,2,26,'E Moisés continuou, dizendo:\n  -  Depois, quando estávamos no deserto de Quedemote, mandei que alguns mensageiros levassem ao rei Seom, que morava na cidade de Hesbom, um tratado de paz, com as seguintes condições:'),(129385,5,5,2,27,'´Pedimos licença para passar pelo seu país. Prometemos andar somente pela estrada, sem sair dela;'),(129386,5,5,2,28,'e também pagaremos pela comida e pela bebida que precisarmos. A única coisa que queremos é licença para passarmos pelo seu país'),(129387,5,5,2,29,'até chegarmos ao rio Jordão. Então atravessaremos o rio para entrar na terra que o Senhor, nosso Deus, nos está dando. Os descendentes de Esaú, que moram em Edom, e os moabitas, que moram em Ar, já nos deram licença para passarmos pelos países deles.`'),(129388,5,5,2,30,'Mas o rei Seom não deixou, pois o Senhor, nosso Deus, fez com que Seom ficasse teimoso e rebelde. Deus fez isso para que nós pudéssemos derrotar o rei Seom e conquistar a terra dele, que é nossa até hoje.'),(129389,5,5,2,31,' -  Então o Senhor Deus me disse: ´Veja! Eu vou deixar que você derrote Seom; ataque-o imediatamente e tome posse da terra dele.`'),(129390,5,5,2,32,'Seom saiu com o seu exército para lutar contra nós na cidade de Jasa.'),(129391,5,5,2,33,'O Senhor, nosso Deus, nos deu a vitória, e nós derrotamos Seom, os seus filhos e todo o seu exército.'),(129392,5,5,2,34,'Além disso conquistamos e destruímos todas as suas cidades e matamos todos os homens, mulheres e crianças. Não escapou ninguém.'),(129393,5,5,2,35,'Mas ficamos com o gado e com os objetos de valor que encontramos nas cidades.'),(129394,5,5,2,36,'O Senhor, nosso Deus, deixou que conquistássemos todas as cidades, desde Aroer, que fica perto do vale do rio Arnom, e desde a cidade que está no vale, até a região de Gileade. Nós conquistamos todas as cidades, mesmo as que tinham muralhas altas e fortes.'),(129395,5,5,2,37,'Não invadimos a terra dos amonitas, nem as cidades que ficam nas margens do rio Jaboque, nem as que ficam na região montanhosa, nem os outros lugares que o Senhor, nosso Deus, havia proibido.'),(129396,5,5,3,1,'Moisés continuou:\n  -  Depois fomos na direção do norte até a região de Basã. E Ogue, rei de Basã, saiu com o seu exército para lutar contra nós na cidade de Edrei.'),(129397,5,5,3,2,'Mas o Senhor Deus me disse: ´Não tenha medo, pois eu farei com que você derrote Ogue e o seu exército, e você vai tomar posse da terra dele. Você será vitorioso, como foi contra Seom, o rei dos amorreus, que morava em Hesbom.`'),(129398,5,5,3,3,' -  O Senhor, nosso Deus, fez com que derrotássemos Ogue e todo o seu exército, e nós matamos todos, sem deixar ninguém vivo.'),(129399,5,5,3,4,'Também conquistamos todas as cidades de Argobe, a terra da região de Basã que pertencia a Ogue. Eram ao todo sessenta cidades,'),(129400,5,5,3,5,'todas elas protegidas por muralhas altas e com portões reforçados. Conquistamos também muitas cidades que não tinham muralhas.'),(129401,5,5,3,6,'Nós as destruímos completamente e matamos todos os homens, mulheres e crianças, como tínhamos feito na guerra contra Seom, rei de Hesbom.'),(129402,5,5,3,7,'Mas ficamos com o gado e com os objetos de valor que encontramos nas cidades.'),(129403,5,5,3,8,' -  Foi assim que conquistamos naquele tempo as terras daqueles dois reis amorreus na região a leste do rio Jordão, desde o rio Arnom até o monte Hermom.'),(129404,5,5,3,9,'(Os sidônios chamam o monte Hermom de Siriom, e os amorreus o chamam de Senir.)'),(129405,5,5,3,10,'Conquistamos todas as cidades do planalto e toda a região de Gileade e de Basã, até as cidades de Salca e Edrei, na parte leste de Basã.'),(129406,5,5,3,11,'(Ogue, rei de Basã, foi o último rei da raça de gigantes chamados refains. A sua cama, feita de ferro, media quatro metros de comprimento por um metro e oitenta de largura, de acordo com a medida usada naquele tempo. A cama ainda está na cidade de Rabá, no país de Amom.)'),(129407,5,5,3,12,'Moisés continuou:\n  -  Depois que tomamos posse da região a leste do rio Jordão, dei às tribos de Rúben e de Gade a região que fica ao norte de Aroer, na beira do vale do rio Arnom, e também metade da região montanhosa de Gileade, com as cidades dali.'),(129408,5,5,3,13,'E para uma metade da tribo de Manassés dei o resto de Gileade e toda a região de Basã, onde Ogue havia sido rei, isto é, a terra de Argobe.\n (Toda a região de Basã era conhecida como a terra dos refains.'),(129409,5,5,3,14,'Jair, que era descendente de Manassés, conquistou toda a região de Argobe, isto é, Basã, até a fronteira com Gesur e Maacá. Ele pôs o seu nome nas cidades dali, e até hoje elas são conhecidas como as cidades de Jair.)'),(129410,5,5,3,15,' -  Eu dei a região de Gileade ao grupo de famílias de Maquir.'),(129411,5,5,3,16,'E para as tribos de Rúben e de Gade dei o território que vai desde a região de Gileade na direção do sul até o vale do rio Arnom; a divisa fica no meio do vale. Para o norte as suas terras vão até o rio Jaboque, que fica na fronteira com a terra dos amonitas.'),(129412,5,5,3,17,'Para o oeste o seu território vai até o rio Jordão, desde o lago da Galileia, no Norte, até o mar Morto, no Sul, e até o pé do monte Pisga, no Leste.'),(129413,5,5,3,18,' -  Foi nessa ocasião que dei às tribos de Rúben e de Gade e à metade leste da tribo de Manassés a seguinte ordem: ´O Senhor, nosso Deus, lhes deu essas terras a leste do rio Jordão, e vocês tomaram posse delas. Agora, que os homens peguem as suas armas e atravessem o rio Jordão na frente dos seus patrícios para ajudá-los a tomar posse das terras deles.'),(129414,5,5,3,19,'Mas as mulheres, as crianças e o gado  -  e eu sei que vocês têm muito gado  -  ficarão aqui nas cidades que já dei a vocês.'),(129415,5,5,3,20,'Ajudem os seus patrícios até que eles acabem de tomar posse das terras que o Senhor, nosso Deus, está dando a eles a oeste do rio Jordão e até que estejam morando ali em paz, como vocês estão nas suas terras. Aí vocês poderão voltar e morar na terra que eu lhes dei aqui, a leste do Jordão.`'),(129416,5,5,3,21,' -  Também falei com Josué e disse: ´Você viu o que o Senhor Deus fez com aqueles dois reis, Seom e Ogue. Pois é isso mesmo o que ele fará com os reis de todas as terras que vocês vão invadir.'),(129417,5,5,3,22,'Não tenham medo deles, pois o Senhor, seu Deus, combaterá por vocês.`'),(129418,5,5,3,23,' -  Nessa ocasião eu também orei a Deus, o Senhor, dizendo:'),(129419,5,5,3,24,'´Ó Senhor, meu Deus, eu sei que começaste a mostrar a tua grandeza e o teu poder a mim, teu servo. Pois não existe outro deus no céu ou na terra que possa fazer coisas tão grandes e maravilhosas como tu tens feito!'),(129420,5,5,3,25,'Peço-te, pois, que me deixes atravessar o rio Jordão e ver a boa terra que fica no outro lado, a bela região montanhosa e os montes Líbanos.`'),(129421,5,5,3,26,' -  Mas por causa de vocês o Senhor estava irado comigo e não atendeu o meu pedido. Pelo contrário, ele disse: ´Chega! Não fale mais nisso!'),(129422,5,5,3,27,'Suba o monte Pisga e lá de cima olhe para o norte e para o sul, para o leste e para o oeste. Olhe bem toda a terra, pois você não vai atravessar o rio Jordão.'),(129423,5,5,3,28,'Dê conselhos a Josué; anime-o e encoraje-o, pois ele vai comandar o povo de Israel na conquista desta terra que você está vendo.`'),(129424,5,5,3,29,' -  Então paramos no vale que fica perto da cidade de Bete-Peor.'),(129425,5,5,4,1,'Depois Moisés disse ao povo de Israel:\n  -  Obedeçam a todas as leis e a todas as ordens que eu estou dando a vocês agora, para que vivam e tomem posse da terra que o Senhor, o Deus dos nossos antepassados, vai dar a vocês.'),(129426,5,5,4,2,'Não acrescentem nada à lei que lhes estou dando, nem tirem dela uma só palavra. Guardem todos os mandamentos do Senhor, nosso Deus.'),(129427,5,5,4,3,'Vocês mesmos viram o que o Senhor fez perto do monte Peor, como matou todas as pessoas do nosso povo que ali adoraram o deus Baal.'),(129428,5,5,4,4,'Mas aqueles que continuaram fiéis a Deus, o Senhor, ainda estão vivos.'),(129429,5,5,4,5,' -  Como o Senhor, meu Deus, me ordenou, eu lhes tenho ensinado as leis e os mandamentos que vocês deverão guardar na terra que vão invadir e que vai ser de vocês.'),(129430,5,5,4,6,'Portanto, obedeçam fielmente a todas essas leis, e assim os outros povos verão que vocês são sábios e inteligentes. Quando ouvirem falar dessas leis, eles dirão: ´Como é sábio e inteligente o povo dessa grande nação!`'),(129431,5,5,4,7,' -  Nenhuma outra grande nação tem um deus que fique tão perto do seu povo como o Senhor, nosso Deus, fica perto de nós. Ele nos ouve todas as vezes que pedimos a sua ajuda.'),(129432,5,5,4,8,'E será que existe outra grande nação que tenha mandamentos e ensinamentos tão direitos como essa lei que estou lhes dando hoje?'),(129433,5,5,4,9,'Portanto, tenham cuidado e sejam fiéis para que nunca esqueçam as coisas que viram. E contem aos seus filhos e netos'),(129434,5,5,4,10,'o que aconteceu no monte Sinai naquele dia em que vocês estiveram na presença do Senhor, nosso Deus, quando ele me disse: ´Reúna esse povo na minha presença para que escutem o que vou dizer, a fim de que aprendam a temer-me a vida inteira e assim ensinem os seus filhos.`'),(129435,5,5,4,11,' -  Então vocês foram e ficaram ao pé do monte Sinai, que estava completamente coberto de escuridão e de nuvens negras. Em cima do monte havia um fogo, e as suas chamas subiam até o céu.'),(129436,5,5,4,12,'Do meio do fogo o Senhor Deus falou com vocês; vocês ouviram a voz dele, mas não viram ninguém; só escutaram a voz.'),(129437,5,5,4,13,'Deus lhes anunciou a aliança que estava fazendo com vocês e mandou que obedecessem aos dez mandamentos, que depois escreveu em duas placas de pedra.'),(129438,5,5,4,14,'E ao mesmo tempo o Senhor mandou que eu lhes ensinasse as leis e os mandamentos que vocês devem seguir na terra que vão invadir e que vai ser de vocês.'),(129439,5,5,4,15,'Moisés continuou:\n  -  Quando o Senhor, nosso Deus, falou com vocês do meio do fogo no monte Sinai, vocês não viram a forma de ninguém. Portanto, tenham todo o cuidado'),(129440,5,5,4,16,'e não cometam o erro de fazer imagens para adorar. Não façam nenhuma imagem que sirva de ídolo, seja em forma de homem, ou de mulher,'),(129441,5,5,4,17,'ou de animal, ou de ave,'),(129442,5,5,4,18,'ou de animal que se arrasta pelo chão, ou de peixe.'),(129443,5,5,4,19,'E, quando olharem para o céu, não caiam na tentação de adorar o sol, a lua ou as estrelas. Pois o Senhor, nosso Deus, repartiu o sol, a lua e as estrelas entre os outros povos, para que eles os adorem.'),(129444,5,5,4,20,'Mas vocês são o povo que o Senhor tirou do Egito, aquela fornalha acesa, para serem somente dele, como, de fato, são.'),(129445,5,5,4,21,'Por causa de vocês o Senhor Deus ficou irado comigo e jurou que eu nunca atravessaria o rio Jordão, nem entraria na boa terra que o Senhor, nosso Deus, lhes está dando.'),(129446,5,5,4,22,'Eu não vou atravessar o rio Jordão; vou morrer aqui mesmo. Mas vocês vão atravessá-lo e tomar posse daquela boa terra.'),(129447,5,5,4,23,'Tenham o cuidado de não esquecerem a aliança que o Senhor, nosso Deus, fez com vocês. Obedeçam à sua ordem e não façam nenhuma imagem para adorar.'),(129448,5,5,4,24,'Pois o Senhor, nosso Deus, é um fogo destruidor; ele não tolera outros deuses.'),(129449,5,5,4,25,' -  E mesmo depois de muitos anos na terra de Canaã, quando vocês já estiverem velhos e tiverem filhos e netos, não cometam o erro de fazer ídolos. Para Deus isso é um pecado grave, e ele ficará irado com vocês.'),(129450,5,5,4,26,'Chamo o céu e a terra como testemunhas contra vocês: se adorarem ídolos, vocês desaparecerão logo da terra que vai ser de vocês no outro lado do rio Jordão. Vocês viverão pouco tempo naquela terra e logo serão completamente destruídos.'),(129451,5,5,4,27,'O Senhor Deus os espalhará pelas nações estrangeiras, onde poucos de vocês ficarão vivos.'),(129452,5,5,4,28,'Naquelas nações vocês adorarão deuses feitos de madeira e de pedra, que não veem, nem ouvem, não comem, nem cheiram.'),(129453,5,5,4,29,'Lá vocês procurarão o Senhor, seu Deus, e o encontrarão, se o buscarem com todo o coração e com toda a alma.'),(129454,5,5,4,30,'E, no futuro, quando estiverem em dificuldades, e tudo isso acontecer, então se vocês voltarem para o Senhor, nosso Deus, e obedecerem aos seus mandamentos,'),(129455,5,5,4,31,'ele não os abandonará. Ele é Deus misericordioso e não os destruirá, nem esquecerá a aliança que fez com os nossos antepassados e que jurou cumprir.'),(129456,5,5,4,32,' -  Estudem o passado, toda a história desde a criação da humanidade. Caminhem pelo mundo inteiro e perguntem se alguém já viu ou ouviu falar de haver acontecido alguma coisa tão impressionante como esta.'),(129457,5,5,4,33,'Será que já houve alguém que, depois de ter ouvido um deus falando do meio do fogo, ainda continuasse vivo, como aconteceu com vocês?'),(129458,5,5,4,34,'Será que já houve um deus que resolveu ir tirar do meio de outra nação um povo para ser completamente dele, como o Senhor, nosso Deus, fez com vocês? Vocês viram como ele mostrou o seu poder e a sua força; viram como ele, por meio de pragas e milagres maravilhosos, de guerras e feitos espantosos, tirou vocês do Egito.'),(129459,5,5,4,35,'Deus deixou que vocês vissem tudo isso para que soubessem que o Senhor é Deus; não há nenhum outro deus, a não ser ele.'),(129460,5,5,4,36,'Para ensiná-los, Deus falou do céu, e na terra ele lhes mostrou um grande fogo, e do meio desse fogo falou com vocês.'),(129461,5,5,4,37,'Deus amou os nossos antepassados e por isso escolheu vocês; e ele mesmo, com a sua grande força, os tirou do Egito.'),(129462,5,5,4,38,'Depois foi na frente de vocês, expulsando povos que eram mais numerosos e mais poderosos do que vocês, e assim deu a vocês as terras daquelas nações, onde vocês estão morando agora.'),(129463,5,5,4,39,' -  Fiquem sabendo agora e nunca esqueçam isto: somente o Senhor é Deus lá em cima no céu e aqui embaixo na terra. Não há outro deus.'),(129464,5,5,4,40,'Portanto, obedeçam a todas as suas leis que eu lhes estou dando hoje. Assim vocês e os seus descendentes serão felizes e viverão muitos anos na terra que o Senhor, nosso Deus, lhes está dando para sempre.'),(129465,5,5,4,41,'Depois Moisés escolheu três cidades no lado leste do rio Jordão'),(129466,5,5,4,42,'para onde poderia fugir qualquer homem que, sem querer ou por engano, tivesse matado alguém de quem não tinha ódio. Em qualquer uma dessas cidades esse homem estaria seguro, e ninguém poderia matá-lo.'),(129467,5,5,4,43,'Para a tribo de Rúben, Moisés escolheu Bezer, no deserto, no planalto; para a tribo de Gade, ele escolheu Ramote, na região de Gileade; e, para a tribo de Manassés do Leste, ele escolheu Golã, na região de Basã. \n O segundo discurso de Moisés\n  4.44 - 28.68'),(129468,5,5,4,44,'Moisés deu ao povo de Israel a lei de Deus,'),(129469,5,5,4,45,'com os seus mandamentos, ordens e ensinamentos. Isso foi depois que os israelitas tinham saído do Egito'),(129470,5,5,4,46,'e haviam chegado ao vale que fica perto de Bete-Peor, na região a leste do rio Jordão. Essa terra era de Seom, o rei dos amorreus, que morava em Hesbom. Moisés e os israelitas derrotaram Seom'),(129471,5,5,4,47,'e tomaram posse da sua terra. E fizeram a mesma coisa com Ogue, rei de Basã. Assim os israelitas invadiram e ocuparam as terras desses dois reis amorreus, a leste do rio Jordão.'),(129472,5,5,4,48,'As terras deles iam desde a cidade de Aroer, que fica perto do vale do rio Arnom, no Sul, até o monte Siriom (isto é, o monte Hermom), no Norte.'),(129473,5,5,4,49,'Fazia parte delas a região a leste do rio Jordão até o mar Morto, no Sul, e até o pé do monte Pisga, no Leste.'),(129474,5,5,5,1,'Moisés mandou que o povo se reunisse e falou assim:\n  -  Povo de Israel, preste atenção nas leis e nos mandamentos que estou dando a vocês hoje. Aprendam essas leis e façam tudo para cumpri-las.'),(129475,5,5,5,2,'O Senhor, nosso Deus, fez uma aliança conosco no monte Sinai.'),(129476,5,5,5,3,'Não foi com os nossos pais que ele fez essa aliança, mas foi conosco, foi com todos os que hoje estamos aqui vivos.'),(129477,5,5,5,4,'Do meio do fogo ali no monte o Senhor Deus falou com vocês face a face.'),(129478,5,5,5,5,'Vocês ficaram com medo do fogo e não subiram o monte; por isso eu me coloquei entre o Senhor Deus e vocês. E ele disse:'),(129479,5,5,5,6,'´Meu povo, eu, o Senhor, sou o seu Deus. Eu o tirei do Egito, a terra onde você era escravo.'),(129480,5,5,5,7,' -  ´Não adore outros deuses; adore somente a mim.'),(129481,5,5,5,8,' -  ´Não faça imagens de nenhuma coisa que há lá em cima no céu, ou aqui embaixo na terra, ou nas águas debaixo da terra.'),(129482,5,5,5,9,'Não se ajoelhe diante de ídolos, nem os adore, pois eu, o Senhor, sou o seu Deus e não tolero outros deuses. Eu castigo aqueles que me odeiam e castigo também os seus descendentes, até os seus bisnetos e trinetos.'),(129483,5,5,5,10,'Porém sou bondoso com aqueles que me amam e obedecem aos meus mandamentos e abençoo os seus descendentes por milhares de gerações.'),(129484,5,5,5,11,' -  ´Não use o meu nome sem o respeito que ele merece, pois eu sou o Senhor, o Deus de vocês, e castigo aqueles que desrespeitam o meu nome.'),(129485,5,5,5,12,' -  ´Guarde o sábado, que é um dia santo, como eu, o Senhor Deus, mandei.'),(129486,5,5,5,13,'Faça todo o seu trabalho durante seis dias da semana;'),(129487,5,5,5,14,'mas o sétimo dia da semana é o dia de descanso, dedicado a mim, o seu Deus. Não faça nenhum trabalho nesse dia, nem você, nem os seus filhos, nem as suas filhas, nem os seus escravos, nem as suas escravas, nem os seus animais, nem os estrangeiros que vivem na terra de você. Assim como você descansa, os seus escravos também devem descansar.'),(129488,5,5,5,15,'Lembre que você foi escravo no Egito e que eu, o Senhor, seu Deus, o tirei de lá com a minha força e com o meu poder. É por isso que eu mando que você guarde o sábado.'),(129489,5,5,5,16,' -  ´Respeite o seu pai e a sua mãe, como eu, o seu Deus, estou ordenando, para que você viva muito tempo, e tudo corra bem para você na terra que estou lhe dando.'),(129490,5,5,5,17,' -  ´Não mate.'),(129491,5,5,5,18,' -  ´Não cometa adultério.'),(129492,5,5,5,19,' -  ´Não roube.'),(129493,5,5,5,20,' -  ´Não dê testemunho falso contra ninguém.'),(129494,5,5,5,21,' -  ´Não cobice a mulher de outro homem. Não cobice nada que seja de outro homem: a sua casa, as suas terras, os seus escravos, os seus animais ou qualquer outra coisa que seja dele.`'),(129495,5,5,5,22,'E Moisés disse:\n  -  São esses os mandamentos que o Senhor Deus deu ao povo de Israel quando todos estavam ao pé do monte Sinai. Do meio do fogo e das nuvens negras ele falou em voz alta e deu somente esses mandamentos e nenhum outro mais. Depois os escreveu em duas placas de pedra e deu para mim.'),(129496,5,5,5,23,'E Moisés continuou, dizendo:\n  -  O fogo queimava no alto do monte, e vocês ouviram a voz falar do meio da escuridão. Então os chefes das tribos e as outras autoridades chegaram perto de mim'),(129497,5,5,5,24,'e me disseram: ´O Senhor, nosso Deus, nos mostrou a sua glória e o seu poder, e nós o ouvimos falar do meio do fogo. Hoje nós vimos que é possível Deus falar com uma pessoa e ela continuar viva.'),(129498,5,5,5,25,'Porém não queremos arriscar a vida outra vez. Esse grande fogo pode nos destruir, e, se nós ouvirmos a voz do Senhor, nosso Deus, sem dúvida morreremos.'),(129499,5,5,5,26,'Nunca houve alguém que continuasse a viver depois de ter ouvido, como nós ouvimos, o Deus vivo falando do meio do fogo.'),(129500,5,5,5,27,'Moisés, volte para o monte e escute o que o Senhor Deus quer dizer, e depois venha e nos conte tudo aquilo que ele disser. Nós ouviremos com atenção e obedeceremos.`'),(129501,5,5,5,28,' -  O Senhor ouviu o que vocês disseram quando estavam falando comigo e me disse: ´Eu ouvi o que o povo lhe falou, e tudo o que disseram está certo.'),(129502,5,5,5,29,'Como seria bom se eles sempre pensassem assim, e me respeitassem, e sempre obedecessem a todos os meus mandamentos! Assim tudo daria certo para eles e para os seus descendentes para sempre.'),(129503,5,5,5,30,'Vá, Moisés, e mande que o povo volte para as suas barracas.'),(129504,5,5,5,31,'Mas você fique aqui comigo, e eu lhe direi todas as leis, ordens e mandamentos. Ensine-os ao povo a fim de que eles obedeçam a todas essas leis na terra que eu lhes estou dando para ser deles.`'),(129505,5,5,5,32,' -  Povo de Israel, faça tudo para cumprir todas as leis que o Senhor, nosso Deus, lhe deu. Nunca deixe de fazer exatamente o que Deus manda'),(129506,5,5,5,33,'e nunca se desvie do caminho que ele lhe mostra. Assim tudo correrá bem para todos vocês, e vocês viverão muitos anos na terra que vão possuir.'),(129507,5,5,6,1,'Moisés disse ao povo:\n  -  São esses os mandamentos e as leis que o Senhor, nosso Deus, mandou que eu ensinasse a vocês. Portanto, obedeçam a esses mandamentos na terra em que vão entrar e que vão possuir.'),(129508,5,5,6,2,'Temam o Senhor, nosso Deus, vocês, os seus filhos e os seus netos, e cumpram sempre todos os mandamentos e leis que eu lhes estou dando e assim vocês viverão muitos anos.'),(129509,5,5,6,3,'Povo de Israel, tenha o cuidado de cumprir a lei de Deus. Então, conforme disse o Senhor, o Deus dos nossos antepassados, tudo correrá bem para vocês, e vocês se tornarão numerosos naquela terra boa e rica onde vão viver.'),(129510,5,5,6,4,' -  Escute, povo de Israel! O Senhor, e somente o Senhor, é o nosso Deus.'),(129511,5,5,6,5,'Portanto, amem o Senhor, nosso Deus, com todo o coração, com toda a alma e com todas as forças.'),(129512,5,5,6,6,'Guardem sempre no coração as leis que eu lhes estou dando hoje'),(129513,5,5,6,7,'e não deixem de ensiná-las aos seus filhos. Repitam essas leis em casa e fora de casa, quando se deitarem e quando se levantarem.'),(129514,5,5,6,8,'Amarrem essas leis nos braços e na testa, para não as esquecerem;'),(129515,5,5,6,9,'e as escrevam nos batentes das portas das suas casas e nos seus portões.'),(129516,5,5,6,10,'Moisés continuou:\n  -  O Senhor, nosso Deus, jurou aos nossos antepassados Abraão, Isaque e Jacó que daria essa terra a vocês. É uma terra onde há grandes e ricas cidades, que vocês não construíram;'),(129517,5,5,6,11,'há casas cheias de objetos de valor, que vocês não ajuntaram; poços de água, que vocês não cavaram; e plantações de uvas e de azeitonas, que vocês não plantaram. Quando o Senhor os levar para essa terra, e vocês tiverem comida à vontade,'),(129518,5,5,6,12,'tenham o cuidado de não esquecerem Deus, que os tirou do Egito, onde vocês eram escravos.'),(129519,5,5,6,13,'Temam o Senhor, seu Deus, sirvam somente a ele e jurem só pelo nome dele.'),(129520,5,5,6,14,'Não adorem outros deuses, os deuses dos povos vizinhos.'),(129521,5,5,6,15,'Pois o Senhor, nosso Deus, está com vocês e ele não tolera outros deuses. Se vocês os adorarem, o Senhor ficará irado com vocês e destruirá vocês completamente.'),(129522,5,5,6,16,' -  Não ponham à prova o Senhor, seu Deus, como o puseram à prova em Massá.'),(129523,5,5,6,17,'Obedeçam cuidadosamente a todos os mandamentos e leis que ele lhes deu.'),(129524,5,5,6,18,'Façam aquilo que Deus acha bom e certo, e assim tudo correrá bem para vocês, e vocês entrarão e tomarão posse da boa terra que o Senhor jurou dar aos nossos antepassados.'),(129525,5,5,6,19,'E, conforme prometeu, ele expulsará todos os inimigos que vocês enfrentarem.'),(129526,5,5,6,20,' -  No futuro os seus filhos perguntarão: ´Por que foi que o Senhor, nosso Deus, nos deu estes mandamentos e estas leis?`'),(129527,5,5,6,21,'Aí vocês responderão: ´Nós éramos escravos do rei do Egito, mas o Senhor, com o seu grande poder, nos tirou de lá.'),(129528,5,5,6,22,'Nós vimos com os nossos próprios olhos os grandes milagres e as coisas espantosas que Deus fez contra os egípcios e contra o seu rei e toda a gente do seu palácio.'),(129529,5,5,6,23,'E Deus nos tirou do Egito para nos trazer aqui e nos dar esta terra, como havia jurado aos nossos antepassados.'),(129530,5,5,6,24,'Ele nos mandou obedecer a todas estas leis e sempre temer o Senhor, nosso Deus. Se fizermos isso, ele nos guardará de todo mal, como tem feito até hoje, e tudo sempre correrá bem para nós.'),(129531,5,5,6,25,'E, se tivermos o cuidado de obedecer a todas estas leis que o Senhor, nosso Deus, nos deu, a nossa vida agradará a ele.`'),(129532,5,5,7,1,'Moisés disse ao povo:\n  -  O Senhor, nosso Deus, fará com que vocês entrem na terra que vão possuir e ele mesmo expulsará os povos que vocês enfrentarem. Conforme vocês forem avançando, Deus derrotará sete povos que são mais numerosos e mais poderosos do que vocês. São eles: os heteus, os girgaseus, os amorreus, os cananeus, os perizeus, os heveus e os jebuseus.'),(129533,5,5,7,2,'O Senhor entregará esses povos nas suas mãos, e vocês os atacarão e destruirão completamente. Não façam nenhum acordo de paz com eles, nem tenham pena deles.'),(129534,5,5,7,3,'Não casem com essa gente, nem vocês, nem os seus filhos ou as suas filhas,'),(129535,5,5,7,4,'pois esses povos farão com que os seus filhos rejeitem a Deus e adorem outros deuses. Aí o Senhor Deus ficará irado com vocês e os destruirá de uma vez.'),(129536,5,5,7,5,'Portanto, derrubem os altares desses povos, quebrem as colunas do deus Baal, cortem os postes da deusa Aserá e queimem todas as imagens.'),(129537,5,5,7,6,'Pois vocês são o povo escolhido pelo Senhor, nosso Deus; entre todos os povos da terra ele escolheu vocês para serem somente dele.'),(129538,5,5,7,7,' -  O Senhor Deus os amou e escolheu, não porque vocês são mais numerosos do que outros povos; de fato, vocês são menos numerosos do que qualquer outro povo.'),(129539,5,5,7,8,'Mas o Senhor os amou e com a sua força os livrou do poder de Faraó, o rei do Egito, onde vocês eram escravos. Ele fez isso para cumprir o juramento que tinha feito aos nossos antepassados.'),(129540,5,5,7,9,'Lembrem que o Senhor, nosso Deus, é o único Deus. Ele é fiel e mantém a sua aliança. Ele continua a amar, por mil gerações, aqueles que o amam e obedecem aos seus mandamentos,'),(129541,5,5,7,10,'porém castiga de uma vez os que o rejeitam. Ele não demora em castigá-los e destruí-los.'),(129542,5,5,7,11,'Obedeçam, pois, às leis e aos mandamentos que hoje eu estou dando a vocês e façam tudo o que eu mando.'),(129543,5,5,7,12,' -  Se vocês derem atenção a essas leis e as cumprirem fielmente, o Senhor, nosso Deus, manterá a sua aliança e continuará a amá-los, conforme prometeu aos nossos antepassados.'),(129544,5,5,7,13,'Ele os amará, e abençoará, e fará com que se tornem mais e mais numerosos. Ele lhes dará muitos filhos, boas colheitas de cereais, uvas e azeitonas e muitas crias de gado e de ovelhas. Deus lhes dará todas essas bênçãos na terra que ele vai lhes dar, conforme o juramento que fez aos nossos antepassados.'),(129545,5,5,7,14,'Vocês serão o povo mais abençoado do mundo. Todos terão filhos, e todos os seus animais terão crias.'),(129546,5,5,7,15,'O Senhor Deus os protegerá de toda enfermidade e nunca os castigará com as terríveis doenças com que castigou os egípcios, como vocês bem sabem. Pelo contrário, ele mandará essas doenças para os povos que odeiam vocês.'),(129547,5,5,7,16,'Acabem com todos os povos que o Senhor, nosso Deus, entregar nas mãos de vocês. Não tenham pena deles, nem adorem os seus deuses, pois isso seria uma armadilha mortal para vocês.'),(129548,5,5,7,17,' -  Não fiquem pensando assim: ´Estes povos são mais numerosos do que nós; como poderemos derrotá-los?`'),(129549,5,5,7,18,'Não tenham medo deles; lembrem daquilo que o Senhor, nosso Deus, fez com o rei do Egito e com todo o seu povo.'),(129550,5,5,7,19,'Lembrem das pragas, dos milagres e das coisas espantosas que vocês viram e não esqueçam o grande poder com que o Senhor os tirou do Egito. Pois o Senhor, nosso Deus, fará com esses povos, de quem vocês estão com medo, a mesma coisa que fez com os egípcios.'),(129551,5,5,7,20,'Deus fará com que esses povos fujam apavorados e destruirá os que escaparem e se esconderem de vocês.'),(129552,5,5,7,21,' -  Portanto, não tenham medo deles, pois com vocês está o Senhor, nosso Deus, o Deus que é forte e causa medo.'),(129553,5,5,7,22,'Pouco a pouco ele irá expulsando os povos que vocês enfrentarem. Mas vocês não irão destruí-los todos de uma vez; se fizessem isso, o número dos animais selvagens aumentaria, e eles seriam um grande perigo.'),(129554,5,5,7,23,'O Senhor vai entregar os inimigos nas mãos de vocês e vai deixá-los tão apavorados, que eles serão destruídos.'),(129555,5,5,7,24,'Deus também entregará nas suas mãos os reis desses povos. Vocês os matarão, e ninguém lembrará nem do nome deles. Vocês derrotarão todos os seus inimigos; ninguém poderá resistir.'),(129556,5,5,7,25,'Queimem todas as imagens dos deuses desses povos. Não cobicem a prata e o ouro que estão nas imagens, nem fiquem com eles, pois isso seria uma armadilha mortal para vocês. Para o Senhor, nosso Deus, adorar ídolos é uma coisa nojenta.'),(129557,5,5,7,26,'Não levem nenhum ídolo para dentro de suas casas, pois a maldição que está sobre o ídolo estará também sobre vocês. Detestem e odeiem com todo o coração os ídolos, pois o ídolo é uma coisa amaldiçoada.'),(129558,5,5,8,1,'Moisés disse ao povo:\n  -  Tenham o cuidado de obedecer a todas as leis que hoje eu estou dando a vocês, para que vocês vivam e se tornem mais numerosos, e entrem e tomem posse da terra que o Senhor Deus jurou dar aos nossos antepassados.'),(129559,5,5,8,2,'Lembrem como o nosso Deus guiou vocês pelo deserto esses quarenta anos. Durante essa longa caminhada, Deus os humilhou e os pôs à prova para saber se estavam resolvidos ou não a obedecer aos seus mandamentos.'),(129560,5,5,8,3,'Ele os deixou passar fome e depois lhes deu para comer o maná, uma comida que nem vocês nem os seus antepassados conheciam. Deus fez isso para que soubessem que o ser humano não vive só de pão, mas vive de tudo o que o Senhor Deus diz.'),(129561,5,5,8,4,'Durante esses quarenta anos as roupas que vocês vestiam não ficaram gastas, e os seus pés não ficaram inchados.'),(129562,5,5,8,5,'Fiquem sabendo que o Senhor, nosso Deus, os corrige como um pai corrige o filho.'),(129563,5,5,8,6,'Obedeçam, pois, aos seus mandamentos, vivam de acordo com os seus ensinamentos e temam o Senhor, seu Deus.'),(129564,5,5,8,7,'Pois ele os está levando para uma terra boa, cheia de rios, e ribeirões, e de fontes que jorram água pelos vales e pelas montanhas.'),(129565,5,5,8,8,'É uma terra que produz trigo e cevada, uvas, figos e romãs, azeite e mel.'),(129566,5,5,8,9,'É uma terra onde nunca faltará comida ou qualquer outra coisa para vocês, uma terra onde as pedras têm ferro e as montanhas têm minas de cobre.'),(129567,5,5,8,10,'Vocês terão toda a comida que precisarem e louvarão o Senhor, nosso Deus, pela boa terra que lhes deu.'),(129568,5,5,8,11,' -  Nunca esqueçam o Senhor, nosso Deus, e tenham o cuidado de obedecer aos seus mandamentos e às suas leis, que hoje eu estou dando a vocês.'),(129569,5,5,8,12,'Naquela terra vocês terão toda a comida que quiserem; construirão casas boas, onde morarão;'),(129570,5,5,8,13,'o seu gado e os seus rebanhos aumentarão; vocês ajuntarão mais prata e ouro e terão tudo de sobra.'),(129571,5,5,8,14,'Então, tomem cuidado para não ficarem orgulhosos e esquecerem o Senhor, nosso Deus, que os tirou do Egito, onde vocês eram escravos.'),(129572,5,5,8,15,'Ele os levou por aquele enorme e perigoso deserto, cheio de cobras venenosas e de escorpiões, e onde não havia água. Mas no deserto Deus fez sair água da rocha bruta, para vocês beberem,'),(129573,5,5,8,16,'e lhes deu para comer o maná, uma comida que os seus antepassados não conheciam. Ele fez tudo isso para humilhá-los e para fazê-los passar por provas a fim de abençoá-los mais tarde.'),(129574,5,5,8,17,' -  Portanto, não pensem que foi com a sua própria força e com o seu trabalho que vocês conseguiram todas essas riquezas.'),(129575,5,5,8,18,'Lembrem do Senhor, nosso Deus, pois é ele quem lhes dá força para poderem conseguir riquezas. Vocês estão vendo que assim ele está cumprindo a aliança feita por meio de juramento com os nossos antepassados.'),(129576,5,5,8,19,'Mas, se vocês esquecerem o Senhor, e adorarem e servirem outros deuses, eu aviso hoje que vocês certamente morrerão.'),(129577,5,5,8,20,'Se não obedecerem ao Senhor, nosso Deus, então vocês morrerão, como vão morrer os povos que Deus vai destruir na presença de vocês.'),(129578,5,5,9,1,'Moisés disse ao povo:\n  -  Escute, ó povo de Israel! Hoje vocês vão atravessar o rio Jordão e vão tomar posse de uma terra que pertence a povos mais numerosos e mais poderosos do que vocês. As cidades deles são enormes e são protegidas por muralhas que chegam até o céu.'),(129579,5,5,9,2,'Vocês já ouviram falar dos anaquins, uma raça de gigantes fortes que moram naquela terra; pois todos dizem: ´Ninguém pode derrotar os anaquins.`'),(129580,5,5,9,3,'Mas fiquem certos de que o Senhor, nosso Deus, vai hoje na frente de vocês como um fogo que devora tudo. Ele derrotará e destruirá os povos dessa terra, e assim, conforme o Senhor Deus prometeu, vocês irão expulsá-los e matá-los depressa.'),(129581,5,5,9,4,' -  Mas, depois que o Senhor, nosso Deus, tiver expulsado esses povos da presença de vocês, não fiquem pensando assim: ´Deus nos trouxe aqui e nos deu esta terra porque somos bons.` Não é por isso; mas Deus vai expulsar esses povos da presença de vocês porque eles são maus.'),(129582,5,5,9,5,'Vocês não vão tomar posse da terra porque são bons e honestos. É por causa da maldade desses povos que Deus vai expulsá-los e também porque o Senhor, nosso Deus, quer cumprir o que prometeu aos nossos antepassados Abraão, Isaque e Jacó.'),(129583,5,5,9,6,'Portanto, fiquem certos de que Deus lhes está dando esta boa terra não porque vocês sejam bons; pelo contrário, vocês são gente teimosa.'),(129584,5,5,9,7,' -  Nunca esqueçam que no deserto vocês provocaram tanto a Deus, o Senhor, que ele ficou irado com vocês. Desde que saíram do Egito até chegarem aqui, vocês têm se revoltado contra Deus.'),(129585,5,5,9,8,'Até mesmo no monte Sinai vocês o provocaram, e ele ficou tão irado, que pensou em destruí-los.'),(129586,5,5,9,9,'Eu subi o monte para receber de Deus as duas placas de pedra, nas quais estava escrita a aliança que ele fez com vocês. Fiquei ali no monte quarenta dias e quarenta noites e durante todo aquele tempo não comi, nem bebi nada.'),(129587,5,5,9,10,'O Senhor Deus me deu as duas placas de pedra. Ele mesmo tinha escrito nelas tudo o que tinha dito a vocês do meio do fogo, quando estavam reunidos ao pé do monte.'),(129588,5,5,9,11,' -  Foi no fim daqueles quarenta dias que o Senhor Deus me deu as duas placas da aliança.'),(129589,5,5,9,12,'Aí ele me disse: ´Desça logo daqui e volte para onde está o povo que você tirou do Egito, pois eles já cometeram um pecado grave. Bem depressa deixaram de seguir as minhas ordens e já fizeram um ídolo de metal para adorar.'),(129590,5,5,9,13,'Eu sei  -  Deus continuou  -  que este povo é teimoso.'),(129591,5,5,9,14,'Portanto, não procure me impedir, pois vou destruí-los, e assim ninguém lembrará mais que existiram. E de você, Moisés, e dos seus descendentes farei uma nação maior e mais poderosa do que a deles.`'),(129592,5,5,9,15,'E Moisés continuou:\n  -  Aí eu desci do monte, do qual subiam chamas de fogo. Levava comigo as duas placas de pedra, as placas da aliança.'),(129593,5,5,9,16,'Quando cheguei perto de vocês, vi que haviam pecado contra o Senhor, nosso Deus, e que bem depressa haviam deixado de seguir as suas ordens. Vi o bezerro de metal que vocês haviam feito para adorar.'),(129594,5,5,9,17,'Então, na presença de vocês, joguei as placas de pedra no chão e as quebrei.'),(129595,5,5,9,18,'Depois me ajoelhei diante de Deus, o Senhor, e fiquei ali quarenta dias e quarenta noites com o rosto encostado no chão. Como havia feito antes, não comi nem bebi nada durante aquele tempo. Agi dessa maneira porque vocês pecaram contra o Senhor, fazendo o que ele condena e provocando a sua ira.'),(129596,5,5,9,19,'Eu estava com medo da ira e do furor de Deus; ele estava tão irado, que pensava em destruí-los. Porém mais uma vez Deus atendeu o meu pedido.'),(129597,5,5,9,20,'Ele estava irado também com Arão e pensou em matá-lo; por isso orei também em favor de Arão.'),(129598,5,5,9,21,'Aí peguei o bezerro de metal, aquele objeto nojento que vocês tinham feito, e o joguei no fogo. Depois o quebrei em pedaços, moí tudo até virar pó e atirei o pó no ribeirão que corria monte abaixo.'),(129599,5,5,9,22,' -  Vocês provocaram, de novo, a ira do Senhor Deus, em Taberá, em Massá e em Quibrote-Ataavá.'),(129600,5,5,9,23,'E também o provocaram em Cades-Barneia, quando ele mandou que tomassem posse da terra que lhes estava dando. Vocês não confiaram em Deus, mas se revoltaram contra ele e desobedeceram à sua ordem.'),(129601,5,5,9,24,'Desde o dia em que eu os conheci, vocês sempre foram rebeldes contra Deus, o Senhor!'),(129602,5,5,9,25,'E Moisés continuou, dizendo:\n  -  Quarenta dias e quarenta noites fiquei ajoelhado, com o rosto encostado no chão, na presença de Deus, o Senhor, pois ele tinha dito que iria destruí-los.'),(129603,5,5,9,26,'E orei assim ao Senhor: ´Ó Senhor, meu Deus! Eu te peço que não destruas o teu povo, o teu povo escolhido, que com a tua força e com o teu poder livraste do Egito.'),(129604,5,5,9,27,'Lembra dos teus servos Abraão, Isaque e Jacó e não dês atenção à teimosia, à maldade e ao pecado deste povo.'),(129605,5,5,9,28,'Pois, se destruíres o teu povo, os egípcios vão dizer que não pudeste levá-lo para a terra que lhe prometeste. Dirão também que odeias este povo e por isso o levaste ao deserto para matá-lo.'),(129606,5,5,9,29,'Mas eles são o teu povo, o teu povo escolhido, que tiraste do Egito com a tua força e com o teu grande poder.`'),(129607,5,5,10,1,'Moisés disse ao povo:\n  -  Depois disso o Senhor Deus me disse: ´Corte duas placas de pedra, iguais às primeiras, e faça também uma arca de madeira. Então venha se encontrar comigo no monte,'),(129608,5,5,10,2,'e eu escreverei nas placas aquilo que escrevi naquelas que você quebrou. Depois ponha as placas na arca.`'),(129609,5,5,10,3,' -  Eu fiz uma arca de madeira de acácia, cortei duas placas de pedra iguais às primeiras e subi o monte, levando-as comigo.'),(129610,5,5,10,4,'Aí Deus, o Senhor, conforme havia feito antes, escreveu nelas os dez mandamentos, os mesmos que tinha dado a vocês quando falou do meio do fogo no alto do monte, naquele dia em que vocês estavam reunidos na presença dele. O Senhor me entregou as placas,'),(129611,5,5,10,5,'e eu desci do monte. Conforme ele havia ordenado, coloquei as placas na arca que eu havia feito, e elas ainda estão ali.'),(129612,5,5,10,6,'(Os israelitas partiram dos poços de Benê-Jacã e foram até Mosera. Ali Arão morreu e foi sepultado, e o seu filho Eleazar ficou no lugar dele como sacerdote.'),(129613,5,5,10,7,'Depois o povo foi para Gudgoda e dali para Jotbatá, uma região onde há muitos ribeirões.'),(129614,5,5,10,8,'Foi naquela ocasião que o Senhor Deus escolheu a tribo de Levi para que os homens dessa tribo levassem a arca da aliança, servissem como sacerdotes e abençoassem o povo em nome de Deus, o Senhor. E eles ainda continuam fazendo tudo isso.'),(129615,5,5,10,9,'Portanto, a tribo de Levi não recebeu terras em Canaã, como as outras tribos receberam. Conforme a promessa do Senhor Deus, o que essa tribo recebeu foi o direito de os homens servirem como sacerdotes de Deus.)'),(129616,5,5,10,10,'E Moisés continuou, dizendo ao povo:\n  -  Eu fiquei no monte quarenta dias e quarenta noites, como na primeira vez. Mais uma vez o Senhor Deus atendeu o meu pedido e não acabou com vocês.'),(129617,5,5,10,11,'E mandou que eu fosse e os guiasse, para que entrassem e tomassem posse da terra que ele havia jurado dar aos nossos antepassados.'),(129618,5,5,10,12,' -  Povo de Israel, escute o que o Senhor Deus exige de você. Ele quer que vocês o temam e sigam todas as suas ordens; quer que o amem e que o sirvam com todo o coração e com toda a alma.'),(129619,5,5,10,13,'Obedeçam a todas as leis de Deus que eu estou dando a vocês hoje, para o seu bem.'),(129620,5,5,10,14,'Os mais altos céus são de Deus, o Senhor; a ele pertencem a terra e tudo o que nela existe.'),(129621,5,5,10,15,'Mas o amor dele pelos antepassados de vocês foi tão grande, que de todos os povos do mundo ele escolheu vocês, e até o dia de hoje vocês são o seu povo escolhido.'),(129622,5,5,10,16,'Portanto, sejam obedientes a Deus e deixem de ser teimosos.'),(129623,5,5,10,17,'Pois o Senhor, nosso Deus, está acima de todos os deuses e autoridades. Ele é grande, poderoso e causa medo. Ele trata a todos igualmente e não aceita presentes para torcer a justiça.'),(129624,5,5,10,18,'Ele defende os direitos dos órfãos e das viúvas; ele ama os estrangeiros que vivem entre nós e lhes dá comida e roupa.'),(129625,5,5,10,19,'Amem esses estrangeiros, pois vocês foram estrangeiros no Egito.'),(129626,5,5,10,20,'Temam o Senhor, nosso Deus, e adorem somente a ele; fiquem ligados com ele e jurem somente pelo seu nome.'),(129627,5,5,10,21,'Louvem a Deus; ele é o nosso Deus. Vocês viram com os seus próprios olhos as grandes e espantosas coisas que Deus fez em favor de vocês.'),(129628,5,5,10,22,'Quando os nossos antepassados foram para o Egito, eram somente setenta pessoas; mas agora, por causa das bênçãos do Senhor, nosso Deus, vocês são tantos como as estrelas do céu.'),(129629,5,5,11,1,'Moisés disse ao povo:\n  -  Amem o Senhor, nosso Deus, e sempre obedeçam às suas leis, aos seus mandamentos e às suas ordens.'),(129630,5,5,11,2,'Pensem hoje na grandeza de Deus e naquilo que aprenderam a respeito do seu poder e da sua força. Foram vocês, e não os seus filhos, que viram e conheceram tudo isso.'),(129631,5,5,11,3,'Lembrem dos milagres e de tudo o que o Senhor Deus fez no Egito contra Faraó, rei do Egito, e contra toda aquela nação.'),(129632,5,5,11,4,'Vocês viram o que Deus fez com o exército dos egípcios e com os seus cavalos e carros de guerra, quando estavam perseguindo vocês. O Senhor fez com que as águas do mar Vermelho os cobrissem e afogassem, e assim acabou com eles para sempre.'),(129633,5,5,11,5,'Vocês viram o que Deus fez no deserto, durante a viagem até este lugar,'),(129634,5,5,11,6,'e também o que fez com Datã e Abirão, filhos de Eliabe, da tribo de Rúben. Na presença de todos a terra se abriu e engoliu os dois, junto com as suas famílias, barracas, empregados e animais.'),(129635,5,5,11,7,'E vocês mesmos viram todos os grandes milagres que o Senhor Deus fez.'),(129636,5,5,11,8,' -  Portanto, obedeçam a todas as leis que hoje estou dando a vocês a fim de que sejam fortes e possam invadir a terra para onde estão indo e tomar posse dela.'),(129637,5,5,11,9,'Assim vocês viverão muitos anos naquela terra boa e rica que o Senhor Deus jurou dar aos nossos antepassados e aos seus descendentes.'),(129638,5,5,11,10,'A terra que vai ser de vocês não é como o Egito, de onde saíram. Ali, depois de semearem a terra, vocês precisavam trabalhar muito para regar o chão, como se fosse uma horta.'),(129639,5,5,11,11,'Porém a terra que vocês vão possuir é uma terra de montes e vales, onde nunca falta chuva.'),(129640,5,5,11,12,'O Senhor, nosso Deus, cuida daquela terra e nunca a esquece, desde o começo até o fim do ano.'),(129641,5,5,11,13,'Portanto, se vocês obedecerem às leis que eu lhes estou dando hoje, e se amarem o Senhor, nosso Deus, e o servirem com todo o coração e com toda a alma,'),(129642,5,5,11,14,'então ele dará as chuvas no tempo certo, tanto as chuvas do outono como as da primavera. Assim haverá boas colheitas de cereais, de uvas e de azeitonas,'),(129643,5,5,11,15,'e haverá pastos para o gado. Vocês terão toda a comida que precisarem.'),(129644,5,5,11,16,'Tenham cuidado, não deixem que o seu coração seja enganado; não abandonem a Deus para adorar e servir outros deuses.'),(129645,5,5,11,17,'Se fizerem isso, Deus ficará irado com vocês e não mandará chuvas. Aí a terra não produzirá colheitas, e em pouco tempo vocês desaparecerão da boa terra que o Senhor está dando a vocês.'),(129646,5,5,11,18,' -  Lembrem desses mandamentos e os guardem no seu coração. Amarrem essas leis nos braços e na testa, para que não as esqueçam,'),(129647,5,5,11,19,'e não deixem de ensiná-las aos seus filhos. Repitam essas leis em casa e fora de casa, quando se deitarem e quando se levantarem,'),(129648,5,5,11,20,'e as escrevam nos batentes das portas das suas casas e nos seus portões.'),(129649,5,5,11,21,'Assim vocês e os seus descendentes viverão muitos anos na terra que o Senhor Deus jurou dar aos nossos antepassados. Enquanto o mundo existir, vocês viverão naquela terra.'),(129650,5,5,11,22,' -  Portanto, obedeçam a todas as leis que eu lhes estou dando. Amem o Senhor, nosso Deus, sigam todos os seus mandamentos e fiquem ligados com ele.'),(129651,5,5,11,23,'Se fizerem isso, Deus expulsará todas essas nações, e vocês tomarão posse de uma terra que pertence a povos mais numerosos e mais poderosos do que vocês.'),(129652,5,5,11,24,'Será de vocês toda a terra por onde andarem, desde o deserto, no Sul, até os montes Líbanos, no Norte; desde o rio Eufrates, no Leste, até o mar Mediterrâneo, no Oeste.'),(129653,5,5,11,25,'Vocês nunca serão derrotados, pois o Senhor, nosso Deus, cumprirá o que prometeu e fará com que todos os povos daquela terra fiquem apavorados com vocês.'),(129654,5,5,11,26,'E Moisés disse ao povo:\n  -  Hoje vou deixar que vocês escolham se querem bênção ou maldição.'),(129655,5,5,11,27,'Vocês receberão a bênção se obedecerem às leis do Senhor, nosso Deus, que estou dando a vocês hoje;'),(129656,5,5,11,28,'ou receberão a maldição, se não obedecerem às suas leis, mas rejeitarem os mandamentos que eu lhes estou dando hoje e adorarem outros deuses que vocês não conheciam.'),(129657,5,5,11,29,'Quando o Senhor Deus os levar para a terra que vão possuir, vocês anunciarão a bênção no monte Gerizim e a maldição no monte Ebal.'),(129658,5,5,11,30,'(Esses dois montes ficam na terra dos cananeus, a oeste do rio Jordão, na região do vale do Jordão. Ficam perto da cidade de Gilgal, não longe das árvores sagradas de Moré.)'),(129659,5,5,11,31,' -  Agora vocês vão atravessar o rio Jordão e tomar posse da terra que o Senhor, nosso Deus, lhes está dando. Portanto, depois de invadirem a terra e começarem a morar lá,'),(129660,5,5,11,32,'tenham o cuidado de obedecer a todas as leis e mandamentos que hoje eu estou dando a vocês.'),(129661,5,5,12,1,'Moisés disse ao povo:\n  -  São estas as leis e os mandamentos a que vocês deverão obedecer todo o tempo que viverem na terra que o Senhor, o Deus dos nossos antepassados, vai dar a vocês.'),(129662,5,5,12,2,'Depois de expulsarem os povos daquela terra, arrasem completamente todos os lugares onde eles adoram os seus deuses, tanto nas montanhas como nas colinas e debaixo das árvores que dão sombra.'),(129663,5,5,12,3,'Derrubem os altares, quebrem as colunas do deus Baal, cortem os postes da deusa Aserá e queimem todas as imagens, para que ninguém lembre mais dos deuses daqueles povos.'),(129664,5,5,12,4,' -  Não adorem o Senhor, nosso Deus, do jeito que aqueles povos adoram os seus deuses.'),(129665,5,5,12,5,'No território de uma das tribos, o Senhor Deus escolherá o lugar onde vai morar e onde o povo vai adorá-lo. Vocês irão lá'),(129666,5,5,12,6,'e ali oferecerão em sacrifício os animais que são queimados no altar e também apresentarão outros sacrifícios. Para esse lugar trarão a décima parte dos animais e das colheitas, as contribuições, as ofertas prometidas, as ofertas feitas por vontade própria e as primeiras crias das vacas e das ovelhas.'),(129667,5,5,12,7,'Ali, na presença do Senhor, nosso Deus, vocês e as suas famílias comerão da carne dos sacrifícios e ficarão alegres porque Deus abençoou todo o trabalho de vocês.'),(129668,5,5,12,8,' -  Até agora cada um tem feito tudo como quer; mas, quando chegarem lá, não vai ser assim.'),(129669,5,5,12,9,'Vocês ainda não entraram na terra que o Senhor, nosso Deus, lhes está dando, a terra onde vão viver em paz.'),(129670,5,5,12,10,'Quando atravessarem o rio Jordão e começarem a morar na terra que o Senhor vai dar a vocês, ele os protegerá de todos os inimigos, e vocês viverão em paz.'),(129671,5,5,12,11,'Então o nosso Deus escolherá o lugar onde ele será adorado, e para lá vocês levarão tudo o que estou ordenando, isto é, os animais que são queimados no altar e os outros sacrifícios, a décima parte dos animais e das colheitas, as contribuições e todas as outras ofertas prometidas a Deus.'),(129672,5,5,12,12,'Na presença do Senhor, nosso Deus, todos se alegrarão: vocês, os seus filhos e as suas filhas, os seus escravos e as suas escravas e os levitas que estiverem morando nas cidades onde vocês vivem. Eles não receberão terras em Canaã, como as outras tribos vão receber.'),(129673,5,5,12,13,' -  Portanto, não ofereçam sacrifícios em qualquer lugar que quiserem,'),(129674,5,5,12,14,'mas somente no lugar que o Senhor Deus escolher no território de uma das tribos. Ali vocês oferecerão sacrifícios e farão todas as outras coisas que tenho ordenado.'),(129675,5,5,12,15,'Porém, quando vocês quiserem comer carne, poderão comer os seus animais em qualquer lugar onde vocês estiverem morando. Vocês poderão comer tantos animais quantos o Senhor, nosso Deus, lhes der. Todos vocês, quer estejam puros ou impuros, poderão comê-los, como comeriam carne de gazela ou de veado .'),(129676,5,5,12,16,'Mas não comam o sangue dos animais; o sangue deve ser despejado no chão, como se fosse água.'),(129677,5,5,12,17,' -  Os sacrifícios oferecidos a Deus não podem ser comidos nos lugares onde vocês vão morar. A décima parte dos cereais, do vinho e do azeite; as primeiras crias das vacas e das ovelhas; as ofertas prometidas; as ofertas feitas por vontade própria e qualquer outra oferta'),(129678,5,5,12,18,'todos esses sacrifícios e ofertas vocês poderão comer somente no lugar que o Senhor, nosso Deus, escolher. Ali na presença de Deus todos comerão da carne dos sacrifícios: vocês, os seus filhos e as suas filhas, os seus escravos e as suas escravas e os levitas que estiverem morando nas cidades onde vocês vivem. E todos se alegrarão porque Deus abençoou todo o trabalho de vocês.'),(129679,5,5,12,19,'Lembrem de cuidar dos levitas durante todo o tempo em que vocês viverem naquela terra.'),(129680,5,5,12,20,' -  O Senhor, nosso Deus, cumprirá a sua promessa e aumentará o território de vocês. Então poderão comer carne sempre que quiserem.'),(129681,5,5,12,21,'E, se estiverem longe do lugar que o Senhor tiver escolhido para nele ser adorado, vocês poderão fazer o que eu ordenei: ali onde estiverem morando, poderão matar vacas e ovelhas que Deus lhes tiver dado e comer carne à vontade.'),(129682,5,5,12,22,'Todas as pessoas, tanto as que estão puras como as que estão impuras, poderão comer carne desses animais, como comeriam carne de gazela ou de veado.'),(129683,5,5,12,23,'Mas não comam o sangue: a vida está no sangue, e vocês não devem comer carne com vida.'),(129684,5,5,12,24,'Não comam sangue; despejem o sangue no chão, como se fosse água.'),(129685,5,5,12,25,'Obedeçam a essa lei e façam o que o Senhor Deus acha certo, e assim vocês e os seus descendentes serão felizes.'),(129686,5,5,12,26,'As coisas dedicadas ao Senhor Deus e as ofertas prometidas devem ser levadas para o lugar que ele escolher,'),(129687,5,5,12,27,'e ali no altar do Senhor devem ser oferecidos os animais que são completamente queimados. E ofereçam também em sacrifício os outros animais; despejem o sangue em cima do altar e comam a carne.'),(129688,5,5,12,28,'Obedeçam fielmente a todas essas leis que eu estou dando a vocês e façam tudo o que o Senhor, nosso Deus, acha bom e certo; assim vocês e os seus descendentes serão felizes para sempre.'),(129689,5,5,12,29,'Moisés continuou, dizendo:\n  -  O Senhor, nosso Deus, acabará com os povos da terra que vocês vão invadir e que vai ser de vocês.'),(129690,5,5,12,30,'Portanto, quando estiverem morando lá, não imitem aquela gente. Não sigam a religião deles, nem adorem os seus deuses, pois isso seria um pecado mortal.'),(129691,5,5,12,31,'Não adorem o Senhor, nosso Deus, do jeito que aqueles povos adoram os seus deuses, pois ele odeia e detesta tudo o que esses povos fazem nas suas reuniões religiosas. Eles até chegam a oferecer a esses deuses os filhos e as filhas para serem queimados em sacrifício no altar.'),(129692,5,5,12,32,' -  Obedeçam a todas as leis que eu estou dando a vocês, sem acrescentar nem tirar nada.'),(129693,5,5,13,1,' -  Se aparecer no meio de vocês um profeta ou alguém que explique sonhos, dizendo que vai acontecer um milagre ou outra coisa espantosa,'),(129694,5,5,13,2,'e, se acontecer aquilo que ele disse, então ele vai procurar levá-los a adorar e servir deuses que vocês não conheciam.'),(129695,5,5,13,3,'Mas não deem atenção a esse profeta ou a essa pessoa que explica sonhos. Pois é assim que o Senhor, nosso Deus, vai pôr vocês à prova, para ver se, de fato, o amam com todo o coração e com toda a alma.'),(129696,5,5,13,4,'Sigam as leis do Senhor, nosso Deus; temam a Deus, obedeçam aos seus mandamentos e deem atenção a tudo o que ele diz. Adorem somente a Deus e fiquem ligados com ele.'),(129697,5,5,13,5,'E o profeta ou o explicador de sonhos que procurou levá-los a se revoltarem contra Deus será morto. Pois ele procurou desviá-los do caminho indicado pelo Senhor, o Deus que livrou vocês do Egito, onde eram escravos. Matem esse falso profeta e assim tirarão o mal do meio do povo.'),(129698,5,5,13,6,' -  Talvez chegue perto de você o seu irmão, ou o seu filho, ou a sua filha, ou a sua querida esposa, ou o seu melhor amigo, procurando em segredo levá-lo a adorar outros deuses que nem você nem os seus antepassados adoravam.'),(129699,5,5,13,7,'Essa pessoa pode procurar levá-lo a adorar os deuses de povos vizinhos ou de povos que vivem longe, em lugares distantes.'),(129700,5,5,13,8,'Não deixe que essa pessoa o convença, nem escute o que ela disser. Não tenha dó nem piedade dela e não procure protegê-la.'),(129701,5,5,13,9,'Mate essa pessoa a pedradas; atire a primeira pedra, e, depois, que todos os outros atirem pedras também.'),(129702,5,5,13,10,'Assim vocês matarão essa pessoa, pois procurou fazer vocês abandonarem o Senhor, nosso Deus, que os livrou do Egito, onde eram escravos.'),(129703,5,5,13,11,'Todo o povo de Israel saberá do que aconteceu; todos ficarão com medo, e ninguém vai querer fazer uma coisa tão má como essa no meio do povo.'),(129704,5,5,13,12,' -  Quando vocês estiverem morando nas cidades da terra que o Senhor, nosso Deus, vai lhes dar, talvez vocês ouçam dizer'),(129705,5,5,13,13,'que em certa cidade alguns homens perversos levaram os moradores a adorar deuses que vocês nunca adoraram.'),(129706,5,5,13,14,'Aí vocês deverão examinar o caso com todo o cuidado. Se ficar provado que, de fato, foi cometido um pecado tão grave no meio do povo de Israel,'),(129707,5,5,13,15,'então vocês deverão matar à espada todos os moradores daquela cidade. Matem também os animais e arrasem a cidade.'),(129708,5,5,13,16,'Depois peguem todos os objetos de valor que encontrarem, amontoem na praça e queimem tudo e também a cidade, como oferta ao Senhor, nosso Deus. Vai ficar só um montão de ruínas, e nunca mais será construída uma cidade naquele lugar.'),(129709,5,5,13,17,'Não guardem para vocês nada do que for condenado à destruição. Assim o Senhor deixará de ficar irado e terá pena de vocês. Deus terá compaixão e, como jurou aos nossos antepassados, fará com que vocês aumentem em número.'),(129710,5,5,13,18,'O Senhor, nosso Deus, fará isso se vocês derem atenção às suas ordens, se obedecerem a todas as suas leis que eu estou dando a vocês hoje e se fizerem aquilo que ele acha bom.'),(129711,5,5,14,1,'Moisés disse ao povo:\n  -  Vocês são filhos do Senhor, nosso Deus. Portanto, quando chorarem a morte de alguém, não se cortem, nem rapem a cabeça, como os outros povos fazem.'),(129712,5,5,14,2,'Pois vocês são o povo escolhido pelo Senhor, nosso Deus; entre todos os povos da terra ele os escolheu para serem somente dele.'),(129713,5,5,14,3,' -  Não comam nada que seja impuro.'),(129714,5,5,14,4,'Vocês podem comer a carne dos seguintes animais: vacas, carneiros, cabritos,'),(129715,5,5,14,5,'veados, gazelas, corços, cabritos selvagens, antílopes, carneiros selvagens e gamos.'),(129716,5,5,14,6,'Todos esses animais têm o casco dividido em dois, e ruminam, e podem ser comidos.'),(129717,5,5,14,7,'Mas nenhum animal deve ser comido, a não ser que tenha o casco dividido e que rumine. Portanto, não comam camelos, lebres ou coelhos selvagens, pois ruminam, mas não têm o casco dividido. Para vocês esses animais são impuros.'),(129718,5,5,14,8,'Não comam carne de porco. Para vocês os porcos são impuros porque têm o casco dividido, mas não ruminam. Não comam nenhum desses animais, nem toquem neles quando estiverem mortos.'),(129719,5,5,14,9,' -  Vocês podem comer qualquer peixe que tenha barbatanas e escamas,'),(129720,5,5,14,10,'mas não podem comer peixes que não tenham barbatanas nem escamas. Para vocês esses peixes são impuros.'),(129721,5,5,14,11,' -  Vocês podem comer qualquer ave pura,'),(129722,5,5,14,12,'porém não comam as seguintes aves : águias, urubus, águias marinhas,'),(129723,5,5,14,13,'açores, falcões,'),(129724,5,5,14,14,'corvos,'),(129725,5,5,14,15,'avestruzes, corujas, gaivotas, gaviões,'),(129726,5,5,14,16,'mochos, íbis, gralhas,'),(129727,5,5,14,17,'pelicanos, abutres, corvos marinhos,'),(129728,5,5,14,18,'cegonhas, garças e poupas; e também morcegos.'),(129729,5,5,14,19,' -  Todos os insetos que voam são impuros; vocês não podem comê-los.'),(129730,5,5,14,20,'Mas podem comer todos os insetos puros.'),(129731,5,5,14,21,' -  Não comam qualquer animal que tenha tido morte natural. Vocês podem dar o animal aos estrangeiros que moram nas cidades de vocês ou podem vendê-lo a outros estrangeiros. Mas vocês não o podem comer, pois são o povo escolhido pelo Senhor, nosso Deus.\n  -  Não cozinhem um cabrito ou um carneirinho no leite da sua própria mãe .'),(129732,5,5,14,22,' -  Todos os anos juntem uma décima parte de todas as colheitas'),(129733,5,5,14,23,'e levem até o lugar que o Senhor, nosso Deus, tiver escolhido para nele ser adorado. Ali, na presença do Senhor, nosso Deus, comam aquela décima parte dos cereais, do vinho e do azeite e também a primeira cria das vacas e das ovelhas. Façam isso para aprender a temer a Deus para sempre.'),(129734,5,5,14,24,'Mas, se o lugar de adoração ficar muito longe, e for impossível levar até lá a décima parte das colheitas com que Deus os abençoou,'),(129735,5,5,14,25,'então façam isto: vendam aquela parte das colheitas, levem o dinheiro até o lugar de adoração que o Senhor tiver escolhido'),(129736,5,5,14,26,'e ali comprem tudo o que quiserem comer: carne de vaca ou de carneiro, vinho, cerveja ou qualquer outra coisa que desejarem. E ali, na presença do Senhor, nosso Deus, vocês e as suas famílias comam essas coisas e se divirtam à vontade.'),(129737,5,5,14,27,' -  Porém não esqueçam os levitas que moram nas cidades de vocês. Eles não receberão terras em Canaã, como as outras tribos.'),(129738,5,5,14,28,'De três em três anos juntem a décima parte das colheitas daquele ano e guardem nas cidades onde vocês moram.'),(129739,5,5,14,29,'Essa comida é para os levitas, pois eles não têm terras próprias; é também para os estrangeiros, os órfãos e as viúvas que moram nas cidades de vocês. Assim todos eles terão toda a comida que precisarem. Façam isso para que o Senhor, nosso Deus, abençoe todo o trabalho de vocês.'),(129740,5,5,15,1,'Moisés disse ao povo:\n  -  De sete em sete anos todas as dívidas serão perdoadas.'),(129741,5,5,15,2,'Isso será feito assim: quem tiver emprestado dinheiro a outro israelita perdoará a dívida. Ele não exigirá pagamento, pois o Senhor Deus declara que a dívida foi perdoada.'),(129742,5,5,15,3,'Vocês podem exigir que os estrangeiros paguem, mas devem perdoar as dívidas dos seus patrícios israelitas.'),(129743,5,5,15,4,' -  O Senhor, nosso Deus, os abençoará ricamente na terra que lhes vai dar. Portanto, não haverá nenhum israelita pobre,'),(129744,5,5,15,5,'se todos derem atenção ao que o Senhor ordena e obedecerem a todos os mandamentos que hoje eu estou dando a vocês.'),(129745,5,5,15,6,'Conforme prometeu, o Senhor Deus os abençoará: vocês emprestarão a muitos povos, mas não tomarão emprestado de ninguém; terão domínio sobre muitos povos, mas não serão dominados por ninguém.'),(129746,5,5,15,7,' -  Se houver um israelita pobre em qualquer cidade da terra que o Senhor, nosso Deus, vai dar a vocês, tenham pena dele e o ajudem.'),(129747,5,5,15,8,'Sejam generosos e emprestem todo o dinheiro que ele precisar.'),(129748,5,5,15,9,'Se isso acontecer quando estiver perto o sétimo ano, o ano em que as dívidas são perdoadas, talvez você pense em não ajudar o necessitado. Afaste esse mau pensamento e ajude o seu patrício israelita; se não, ele gritará a Deus contra você, e você será culpado de pecado.'),(129749,5,5,15,10,'Não dê com tristeza no coração, mas seja generoso com ele; assim o Senhor, nosso Deus, abençoará tudo o que você planejar e tudo o que fizer.'),(129750,5,5,15,11,' -  Sempre haverá pobres e necessitados no meio do povo, e por isso eu ordeno que vocês sejam generosos com todos eles.'),(129751,5,5,15,12,' -  Se um israelita, seja homem ou mulher, for vendido a você como escravo, ele será o seu escravo seis anos; no sétimo ano você lhe dará a liberdade.'),(129752,5,5,15,13,'E, quando ele for embora, não o deixe ir sem lhe dar alguma coisa.'),(129753,5,5,15,14,'Seja generoso com as bênçãos que o Senhor Deus derramou sobre você: dê ao escravo ovelhas, cereais e vinho.'),(129754,5,5,15,15,'Lembre que você foi escravo no Egito e que o Senhor, nosso Deus, o tirou de lá. É por isso que eu estou dando essa ordem a você hoje.'),(129755,5,5,15,16,' -  Mas talvez o escravo goste tanto de você e da sua família e se sinta tão bem na sua casa, que não queira ir embora.'),(129756,5,5,15,17,'Nesse caso você deve levá-lo para a porta da casa e furar a orelha dele com um furador. Então ele será seu escravo por toda a vida. E faça o mesmo com a escrava que quiser ficar.'),(129757,5,5,15,18,'Não fique aborrecido quando você precisar dar a liberdade ao seu escravo. Afinal de contas, ele foi seu escravo seis anos, ganhando metade do que se paga a um empregado. Faça o que eu mando, e o Senhor Deus abençoará tudo o que você fizer.'),(129758,5,5,15,19,' -  A primeira cria das vacas e das ovelhas, se for macho, pertence ao Senhor, nosso Deus. Portanto, não usem no trabalho essas crias das vacas e não cortem a lã dessas crias das ovelhas.'),(129759,5,5,15,20,'Todos os anos levem esses animais para o lugar de adoração escolhido por Deus, o Senhor, e ali, na presença de Deus, vocês e as suas famílias comam a carne deles.'),(129760,5,5,15,21,'Porém, se um desses animais tiver algum defeito, se for cego, ou aleijado, ou tiver outro defeito grave, não poderá ser oferecido em sacrifício ao Senhor.'),(129761,5,5,15,22,'A carne desse animal deverá ser comida em casa; todos vocês, tanto os que estão puros como os que estão impuros, poderão comer a carne desses animais defeituosos como se comessem carne de gazela ou de veado .'),(129762,5,5,15,23,'Porém não comam o sangue; despejem o sangue no chão, como se fosse água.'),(129763,5,5,16,1,'Moisés disse ao povo:\n  -  Comemorem a Festa da Páscoa em honra de Deus, no mês de abibe, pois foi numa noite desse mês que o Senhor, nosso Deus, tirou vocês do Egito.'),(129764,5,5,16,2,'Vão ao lugar que o Senhor tiver escolhido para nele ser adorado e ali ofereçam em sacrifício a ele um animal tirado do seu rebanho de ovelhas e do seu gado para a Festa da Páscoa.'),(129765,5,5,16,3,'Durante a semana da festa não comam pão feito com fermento; comam somente pão feito sem fermento, pois era assim o pão que vocês comeram quando saíram às pressas do Egito. É esse pão, chamado ´pão do sofrimento`, que vocês deverão comer durante a festa, para que nunca esqueçam o dia em que saíram do Egito.'),(129766,5,5,16,4,'Durante os sete dias da festa ninguém em todo o país deverá ter fermento em casa. E o animal que tiver sido morto no primeiro dia da festa será comido na noite daquele mesmo dia, não devendo sobrar nada para o dia seguinte.'),(129767,5,5,16,5,' -  Os animais oferecidos em sacrifício na Páscoa deverão ser mortos em um lugar só, isto é, no lugar de adoração escolhido pelo Senhor, nosso Deus. Em nenhum outro lugar da terra que Deus lhes está dando, vocês poderão matar os animais. Matem os animais ao pôr do sol, pois foi nessa hora que vocês saíram do Egito.'),(129768,5,5,16,6,''),(129769,5,5,16,7,'Cozinhem e comam o animal ali no lugar de adoração escolhido por Deus e na manhã seguinte voltem para casa.'),(129770,5,5,16,8,'Nos seis dias seguintes só poderá ser comido pão sem fermento. E no sétimo dia haverá uma reunião especial em honra do Senhor, nosso Deus. Nesse dia vocês não trabalharão.'),(129771,5,5,16,9,' -  Sete semanas depois de começarem a colher os cereais,'),(129772,5,5,16,10,'comemorem a Festa da Colheita, em honra do Senhor, nosso Deus. Ofereçam a ele o que quiserem, de acordo com as bênçãos que Deus tiver dado a vocês.'),(129773,5,5,16,11,'E na presença de Deus, no lugar que ele tiver escolhido para nele ser adorado, todos deverão festejar e se alegrar: vocês, os seus filhos e as suas filhas, os seus escravos e as suas escravas e os levitas, os estrangeiros, os órfãos e as viúvas que moram nas cidades onde vocês vivem.'),(129774,5,5,16,12,'Não esqueçam que vocês foram escravos no Egito; obedeçam fielmente a essas leis.'),(129775,5,5,16,13,' -  Depois de separarem os cereais da palha e de espremerem todas as uvas, comemorem a Festa das Barracas durante sete dias.'),(129776,5,5,16,14,'Todos devem festejar alegremente: vocês, os seus filhos e as suas filhas, os seus escravos e as suas escravas e os levitas, os estrangeiros, os órfãos e as viúvas que moram nas cidades onde vocês vivem.'),(129777,5,5,16,15,'Festejem durante sete dias em honra do Senhor, nosso Deus, no lugar que ele tiver escolhido para nele ser adorado. Fiquem contentes e alegres, pois o Senhor lhes dará boas colheitas e abençoará tudo o que vocês fizerem.'),(129778,5,5,16,16,' -  São estas as três ocasiões em que todo homem israelita deverá apresentar-se na presença de Deus, no lugar que ele tiver escolhido para nele ser adorado: a Festa da Páscoa, a Festa da Colheita e a Festa das Barracas. Que ninguém vá sem levar alguma coisa para oferecer a Deus;'),(129779,5,5,16,17,'porém cada um deve fazer a sua oferta de acordo com as bênçãos que o Senhor, nosso Deus, lhe tiver dado.'),(129780,5,5,16,18,' -  Nas cidades que o Senhor, nosso Deus, lhes der, vocês devem escolher juízes e outras autoridades para cada tribo. Eles julgarão todos com justiça e honestidade.'),(129781,5,5,16,19,'Não serão injustos nas suas sentenças; tratarão todos igualmente e não aceitarão suborno. O suborno faz com que homens sábios e honestos fiquem cegos e deem sentenças injustas.'),(129782,5,5,16,20,'Sejam honestos; sejam sempre corretos para que vivam e tomem posse da terra que o Senhor, nosso Deus, está dando a vocês.'),(129783,5,5,16,21,'Moisés continuou, dizendo:\n  -  Quando vocês construírem um altar para adorar a Deus, o Senhor, não coloquem perto dele um poste da deusa Aserá'),(129784,5,5,16,22,'ou uma coluna do deus Baal. O Senhor, nosso Deus, detesta esses ídolos pagãos.'),(129785,5,5,17,1,' -  Não ofereçam em sacrifício ao Senhor, nosso Deus, um touro ou uma ovelha que tenha defeitos; Deus detesta isso.'),(129786,5,5,17,2,' -  É possível que, em alguma das cidades que o Senhor, nosso Deus, vai dar a vocês, um homem ou uma mulher peque contra Deus e quebre a aliança feita com ele,'),(129787,5,5,17,3,'isto é, adore outros deuses, ou o sol, ou a lua, ou as estrelas, desobedecendo assim à lei de Deus.'),(129788,5,5,17,4,'Se souberem que alguém está fazendo isso, examinem o caso com todo o cuidado. Se ficar provado que, de fato, foi cometido um pecado tão grave no meio do povo de Israel,'),(129789,5,5,17,5,'levem a pessoa culpada, seja homem ou mulher, para fora da cidade e a matem a pedradas.'),(129790,5,5,17,6,'Mas é preciso haver pelo menos duas testemunhas para que uma pessoa seja condenada à morte; ninguém pode ser morto se houver somente uma testemunha.'),(129791,5,5,17,7,'As testemunhas serão as primeiras a jogarem pedras no condenado; depois todos os outros devem atirar pedras também. Matem essa pessoa e assim tirarão o mal do meio do povo.'),(129792,5,5,17,8,' -  Pode acontecer que numa cidade apareça um caso tão difícil, que o juiz do lugar não possa resolvê-lo. Pode ser um caso de assassinato, ou questão de propriedade, ou caso de violência, ou outra questão qualquer. Quando isso acontecer, vão até o lugar escolhido por Deus, o Senhor, para nele ser adorado'),(129793,5,5,17,9,'e apresentem o caso aos sacerdotes levitas e ao juiz que estiver resolvendo as questões naquele tempo. Eles julgarão o caso e darão a sua decisão.'),(129794,5,5,17,10,'Vocês farão tudo o que eles mandarem, obedecendo a todas as suas instruções.'),(129795,5,5,17,11,'Aceitem a decisão deles, sigam as suas instruções e cumpram rigorosamente as ordens que eles derem.'),(129796,5,5,17,12,'Mas, se houver alguém tão orgulhoso, que não queira obedecer à decisão do sacerdote ou do juiz, esse alguém será morto, e assim vocês tirarão o mal do meio do povo de Israel.'),(129797,5,5,17,13,'Quando souberem do que aconteceu, todos ficarão com medo, e ninguém mais fará a mesma coisa.'),(129798,5,5,17,14,' -  Depois que vocês entrarem na terra que o Senhor, nosso Deus, está dando a vocês e tomarem posse dela e depois que tiverem morado lá algum tempo, vocês vão querer um rei para os governar, como os reis das nações vizinhas.'),(129799,5,5,17,15,'O homem que escolherem para ser o rei deve ser indicado por Deus, o Senhor. Não pode ser estrangeiro; somente um israelita pode ser escolhido como rei.'),(129800,5,5,17,16,'O rei não deverá ter muitos cavalos no seu exército e também não mandará homens ao Egito para comprarem cavalos, pois o Senhor já disse a vocês que nunca mais voltariam para o Egito.'),(129801,5,5,17,17,'O rei não deverá ter muitas mulheres, pois isso o levaria a abandonar a Deus. E também não ajuntará para si muita prata e ouro.'),(129802,5,5,17,18,' -  Quando o rei começar a governar, mandará fazer uma cópia da lei de Deus que está no livro guardado pelos sacerdotes levitas.'),(129803,5,5,17,19,'Ele deverá ficar com essa cópia e todos os dias da sua vida lerá a lei, para que aprenda a temer o Senhor, nosso Deus, e para que sempre obedeça fielmente a todas as leis e a todos os mandamentos.'),(129804,5,5,17,20,'Se fizer isso, ele não irá pensar que é mais do que os outros e cumprirá fielmente todas as leis. Assim reinará muitos anos, e os seus descendentes serão reis de Israel por muito tempo.'),(129805,5,5,18,1,'Moisés disse ao povo:\n  -  A tribo de Levi não receberá terras em Canaã, como as outras tribos. Portanto, os sacerdotes levitas receberão a sua parte dos sacrifícios oferecidos a Deus.'),(129806,5,5,18,2,'Eles não terão terras; conforme o Senhor Deus prometeu, a parte dessa tribo é o direito de os homens servirem como sacerdotes do Senhor.'),(129807,5,5,18,3,' -  Quando alguém oferecer touros ou bodes em sacrifício a Deus, os sacerdotes receberão o quarto dianteiro, as queixadas e o bucho.'),(129808,5,5,18,4,'Receberão também o que for colhido ou preparado primeiro, sejam cereais, ou vinho, ou azeite, ou lã.'),(129809,5,5,18,5,'Pois o Senhor, nosso Deus, os escolheu entre todas as tribos de Israel para que eles e os seus descendentes o sirvam como sacerdotes para sempre.'),(129810,5,5,18,6,' -  Se um levita que estiver morando numa das cidades de Israel desejar ir ao lugar de adoração escolhido pelo Senhor Deus, poderá ir quando quiser.'),(129811,5,5,18,7,'Ele servirá como sacerdote do Senhor, nosso Deus, como fazem os outros levitas que estão ali.'),(129812,5,5,18,8,'E receberá a mesma quantidade de alimentos que os outros sacerdotes recebem; além disso, poderá ficar com tudo o que a sua família mandar.'),(129813,5,5,18,9,' -  Quando vocês tomarem posse da terra que o Senhor, nosso Deus, está dando a vocês, não imitem os costumes nojentos dos povos de lá.'),(129814,5,5,18,10,'Não ofereçam os seus filhos em sacrifício, queimando-os no altar. Não deixem que no meio do povo haja adivinhos ou pessoas que tiram sortes; não tolerem feiticeiros,'),(129815,5,5,18,11,'nem quem faz despachos, nem os que invocam os espíritos dos mortos.'),(129816,5,5,18,12,'O Senhor Deus detesta os que praticam essas coisas nojentas e por isso mesmo está expulsando da terra esses povos, enquanto vocês vão tomando posse dela.'),(129817,5,5,18,13,'Em todas as coisas sejam fiéis ao Senhor, nosso Deus.'),(129818,5,5,18,14,'Moisés disse ao povo:\n  -  Os povos da terra que vai ser de vocês seguem os conselhos dos que adivinham o futuro e dos que tiram sortes; mas o Senhor, nosso Deus, não quer que vocês façam isso.'),(129819,5,5,18,15,'Do meio de vocês Deus escolherá para vocês um profeta que será parecido comigo, e vocês vão lhe obedecer.'),(129820,5,5,18,16,'Lembrem que naquele dia em que estavam reunidos ao pé do monte Sinai, vocês oraram ao Senhor assim: ´Ó Deus, não nos obrigues a ouvir de novo a tua voz, nem a ver outra vez este grande fogo, para que não morramos.`'),(129821,5,5,18,17,'Então o Senhor me disse: ´Esse pedido do povo é justo.'),(129822,5,5,18,18,'Do meio deles escolherei para eles um profeta que será parecido com você. Darei a esse profeta a minha mensagem, e ele dirá ao povo tudo o que eu ordenar.'),(129823,5,5,18,19,'Eu castigarei quem não obedecer às ordens que esse profeta der em meu nome.`'),(129824,5,5,18,20,'E Moisés continuou dizendo ao povo:\n  -  O Senhor disse também: ´Se um profeta tiver o atrevimento de dar uma mensagem em meu nome, quando eu não lhe tiver dito nada, ou se ele falar em nome de outros deuses, deverá ser morto.`'),(129825,5,5,18,21,'Mas vocês vão ficar pensando assim: ´Como é que vamos saber que aquilo que o profeta diz não é mensagem de Deus, o Senhor?`'),(129826,5,5,18,22,'Fiquem sabendo que, se um profeta falar em nome de Deus, mas se o que disser não acontecer, então o que disse não foi mensagem de Deus. Esse profeta foi atrevido, e vocês não precisam ter medo dele.'),(129827,5,5,19,1,'Moisés disse ao povo:\n  -  O Senhor, nosso Deus, vai acabar com os povos que moram na terra que ele vai dar a vocês. Vocês os expulsarão e ficarão morando nas cidades e nas casas deles.'),(129828,5,5,19,2,'Então dividam o país em três partes e em cada uma delas escolham uma cidade para onde seja fácil fugir. E qualquer homem que tenha matado alguém poderá ir para uma daquelas cidades, e ali ninguém poderá matá-lo.'),(129829,5,5,19,3,''),(129830,5,5,19,4,' -  Se um homem, sem querer ou por engano, matar alguém que não era seu inimigo, poderá fugir para uma dessas cidades, onde ninguém poderá matá-lo.'),(129831,5,5,19,5,'Por exemplo, dois companheiros entram no mato para cortar lenha. Um deles, ao cortar uma árvore, dá um golpe tão forte com o machado, que o ferro salta do cabo e bate no companheiro, e ele morre. Então aquele homem irá para uma dessas cidades, e ali ninguém poderá matá-lo.'),(129832,5,5,19,6,'Ora, se houvesse somente uma cidade para fugitivos, ela poderia estar tão longe, que o parente encarregado de vingar aquela morte teria tempo de pegar aquele que matou o companheiro. E o parente estaria tão furioso, que mataria o homem, embora este não merecesse a morte, pois foi sem querer que matou o companheiro.'),(129833,5,5,19,7,'Portanto, eu ordeno que escolham três cidades para fugitivos.'),(129834,5,5,19,8,' -  Se o Senhor, nosso Deus, lhes der mais terras, conforme jurou aos nossos antepassados, e der a vocês toda a terra que prometeu a eles,'),(129835,5,5,19,9,'então escolham mais três cidades para fugitivos. (Deus lhes dará mais terras se vocês obedecerem a todos os mandamentos que estou dando a vocês hoje, se amarem o Senhor, nosso Deus, com todo o coração e se nunca se desviarem dos caminhos que ele mostra.)'),(129836,5,5,19,10,'Se escolherem mais essas cidades para fugitivos, então não morrerá nenhum homem inocente na terra que o Senhor Deus lhes está dando, e vocês não serão culpados da morte de homens inocentes.'),(129837,5,5,19,11,' -  Mas pode acontecer que um homem tenha ódio de outro. Ele fica de tocaia e ataca e mata o inimigo. Aí ele vai para uma dessas cidades a fim de não ser morto.'),(129838,5,5,19,12,'Nesse caso, os líderes da cidade em que ele mora mandarão buscá-lo e o entregarão ao parente encarregado de vingar aquela morte, e o criminoso será morto.'),(129839,5,5,19,13,'Não tenham dó nem piedade. Tirem do meio de Israel o criminoso a fim de que tudo corra bem para vocês.'),(129840,5,5,19,14,' -  Não mudem de lugar os marcos de divisa do terreno do vizinho. Elas foram colocadas há muito tempo na terra que o Senhor, nosso Deus, está dando a vocês.'),(129841,5,5,19,15,' -  Quando alguém for acusado de ter cometido um crime, seja qual for, uma testemunha não basta; é preciso ter pelo menos duas testemunhas para confirmar uma acusação.'),(129842,5,5,19,16,'Se uma testemunha falsa acusar alguém de ter cometido um crime,'),(129843,5,5,19,17,'o acusador e o acusado irão ao lugar de adoração e ali apresentarão o caso aos sacerdotes e aos juízes que estiverem julgando naquele tempo.'),(129844,5,5,19,18,'Estes examinarão o caso com todo o cuidado, e, se for provado que o homem deu testemunho falso contra o seu patrício israelita,'),(129845,5,5,19,19,'será condenado, e o castigo dele será o mesmo que ele queria para o outro. Assim vocês tirarão o mal do meio do povo.'),(129846,5,5,19,20,'Todo o povo de Israel saberá do que aconteceu; todos ficarão com medo, e ninguém se atreverá a praticar uma ação tão má no meio do povo.'),(129847,5,5,19,21,'Não tenham dó nem piedade; o castigo será vida por vida, olho por olho, dente por dente, mão por mão, pé por pé.'),(129848,5,5,20,1,'Moisés disse ao povo:\n  -  Quando vocês saírem para combater os inimigos e virem que eles têm mais soldados do que vocês e que têm muitos cavalos e carros de guerra, não fiquem com medo deles. Pois o Senhor, nosso Deus, que os livrou do Egito, está com vocês.'),(129849,5,5,20,2,'Antes de começarem o combate, o sacerdote ficará na frente dos soldados e dirá:'),(129850,5,5,20,3,'´Israelitas, escutem o que estou dizendo! Vocês estão aqui para lutar contra os inimigos. Não se assustem, não se apavorem, não fiquem com medo,'),(129851,5,5,20,4,'pois o Senhor, nosso Deus, está com vocês para lutar ao seu lado e salvá-los do inimigo.`'),(129852,5,5,20,5,'Depois disso os oficiais dirão: ´Se houver aqui um homem que acabou de construir a sua casa, mas não teve tempo de morar nela, então que volte para casa. Se não, pode acontecer que ele morra na batalha e outro homem venha a morar na casa.'),(129853,5,5,20,6,'E, se houver aqui um homem que plantou uma parreira, mas ainda não colheu as uvas, então que volte para casa. Se não, pode acontecer que ele morra na batalha e outro homem colha as uvas.'),(129854,5,5,20,7,'E, se houver aqui um homem que já contratou casamento, mas ainda não casou, então que volte para casa. Se não, pode acontecer que ele morra na luta e outro homem case com a mulher.`'),(129855,5,5,20,8,' -  E os oficiais dirão também: ´Se houver aqui um homem tímido e medroso, então que volte para casa. Se não, pode acontecer que os outros soldados fiquem com medo também.`'),(129856,5,5,20,9,'E, quando os oficiais acabarem de falar, serão escolhidos os chefes das tropas para comandarem os soldados.'),(129857,5,5,20,10,' -  Antes de atacarem uma cidade, façam uma proposta de paz.'),(129858,5,5,20,11,'Se os moradores da cidade aceitarem a proposta e se entregarem a vocês, então eles serão seus escravos e farão trabalhos forçados.'),(129859,5,5,20,12,'Porém, se eles não se entregarem, mas começarem a lutar, então cerquem a cidade,'),(129860,5,5,20,13,'e Deus a entregará nas mãos de vocês. Matem à espada todos os homens,'),(129861,5,5,20,14,'mas fiquem com as mulheres, as crianças, os animais e todos os objetos de valor que encontrarem na cidade. O Senhor, nosso Deus, lhes dará o que era do inimigo, e vocês usarão tudo para o seu próprio bem.'),(129862,5,5,20,15,'Façam isso com todas as cidades que ficam fora da terra onde vocês vão morar.'),(129863,5,5,20,16,' -  Mas, quando conquistarem as cidades que ficam na terra que o Senhor, nosso Deus, está dando a vocês, matem todos os moradores.'),(129864,5,5,20,17,'Conforme Deus mandou, acabem com todos estes povos: os heteus, os amorreus, os cananeus, os perizeus, os heveus e os jebuseus.'),(129865,5,5,20,18,'Matem todos, para que eles não ensinem vocês a imitar as cerimônias nojentas que praticam quando adoram os seus deuses. Isso seria um pecado grave contra o Senhor, nosso Deus.'),(129866,5,5,20,19,' -  Pode acontecer que vocês fiquem cercando uma cidade muito tempo e que demorem a conquistá-la. Nesse caso, não derrubem as árvores frutíferas que houver ali. Comam dos frutos, mas não cortem as árvores; será que elas são seus inimigos, para que vocês as destruam?'),(129867,5,5,20,20,'Mas podem derrubar as outras árvores, as que não são frutíferas; e usem os troncos no cerco da cidade até que seja conquistada.'),(129868,5,5,21,1,'Moisés disse ao povo:\n  -  Quando vocês estiverem vivendo na terra que o Senhor, nosso Deus, lhes está dando, pode acontecer que encontrem no campo o corpo de um homem assassinado e não se descubra quem foi que o matou.'),(129869,5,5,21,2,'Nesse caso, os líderes e os juízes irão medir a distância entre o lugar onde o corpo foi descoberto e as cidades em redor.'),(129870,5,5,21,3,'Aí os líderes da cidade que ficar mais perto do lugar onde estava o corpo pegarão uma bezerra que ainda não tenha sido usada no trabalho.'),(129871,5,5,21,4,'Levarão o animal para um vale onde haja um ribeirão que nunca seca e onde a terra nunca foi arada nem semeada, e ali quebrarão o pescoço do animal.'),(129872,5,5,21,5,'Os sacerdotes levitas também irão até lá, pois o Senhor, nosso Deus, os escolheu para o servirem, para darem a bênção em nome do Senhor e para decidirem todos os casos de violência.'),(129873,5,5,21,6,'Os líderes da cidade que ficar mais perto do lugar onde o corpo foi encontrado lavarão as mãos por cima do animal morto'),(129874,5,5,21,7,'e dirão: ´Nós não matamos esse homem, nem sabemos quem foi que matou.'),(129875,5,5,21,8,'Portanto, ó Senhor Deus, perdoa o teu povo de Israel, o povo que livraste do Egito. Não culpes o teu povo pela morte desse homem inocente.` Assim o povo não será culpado por aquela morte.'),(129876,5,5,21,9,'Portanto, se fizerem aquilo que o Senhor acha certo, vocês estarão tirando do meio do povo a culpa pela morte de um homem inocente.'),(129877,5,5,21,10,' -  Quando o Senhor, nosso Deus, fizer com que vocês vençam os inimigos, e vocês levarem alguns prisioneiros de guerra,'),(129878,5,5,21,11,'pode ser que um de vocês veja entre eles uma mulher bonita. Se você gostar dela e quiser casar com ela,'),(129879,5,5,21,12,'leve-a para casa, onde ela, em sinal de luto, rapará a cabeça, cortará as unhas'),(129880,5,5,21,13,'e trocará de roupa. Ela morará na sua casa e ficará de luto um mês pela morte do pai e da mãe. Depois você pode casar com ela.'),(129881,5,5,21,14,'Porém, se mais tarde você não gostar mais dela, deixe que vá embora livre. Você não poderá vendê-la, nem maltratá-la, pois você a humilhou, forçando-a a casar com você.'),(129882,5,5,21,15,' -  Pode acontecer que um homem tenha duas mulheres e ele goste mais de uma do que da outra. Cada uma delas lhe dá um filho, mas o que nasce primeiro é filho da mulher de quem ele gosta menos.'),(129883,5,5,21,16,'Quando esse homem distribuir os seus bens entre os filhos, não poderá mostrar preferência pelo filho da mulher mais querida, dando-lhe os direitos de primeiro filho.'),(129884,5,5,21,17,'O pai deverá dar os direitos de primeiro filho ao filho da mulher de quem gosta menos, pois é o primeiro, e os seus direitos devem ser respeitados; ele receberá duas vezes mais do que os outros.'),(129885,5,5,21,18,' -  Pode ser que um homem tenha um filho teimoso e rebelde, que não obedece aos pais, nem mesmo depois de ser castigado.'),(129886,5,5,21,19,'Então os pais devem levá-lo aos líderes da cidade e no lugar de julgamento na praça pública'),(129887,5,5,21,20,'eles dirão: ´O nosso filho é teimoso e rebelde; ele não nos obedece, gasta dinheiro à toa e é beberrão.`'),(129888,5,5,21,21,'Aí todos os homens daquela cidade o matarão a pedradas, e assim vocês tirarão o mal do meio do povo. Todos saberão do que aconteceu e ficarão com medo.'),(129889,5,5,21,22,'Moisés disse ao povo:\n  -  Se alguém for morto por ter cometido um crime, e o corpo for pendurado num poste de madeira,'),(129890,5,5,21,23,'não deixem que o corpo fique ali durante a noite. É preciso sepultá-lo antes do pôr do sol, pois um corpo pendurado assim faz a maldição de Deus cair sobre a terra. Sepultem o corpo, para que não fique impura a terra que o Senhor, nosso Deus, lhes está dando para ser de vocês.'),(129891,5,5,22,1,' -  Se a vaca ou o carneiro de um israelita fugir do dono, e você vir o animal andando solto, não faça de conta que não viu; leve-o de volta ao dono.'),(129892,5,5,22,2,'Se o dono morar longe ou se você não souber quem é, leve o animal para casa e fique com ele até que o dono venha procurá-lo; então entregue-o a ele.'),(129893,5,5,22,3,'Faça o mesmo com o jumento, a roupa ou qualquer outra coisa que você achar e que for de outro israelita. Não faça de conta que não sabe de nada.'),(129894,5,5,22,4,' -  Se o jumento ou o boi que é de outro israelita cair na estrada, e você vir o animal caído ali, não faça de conta que não viu; ajude o dono a pôr o animal de pé.'),(129895,5,5,22,5,' -  As mulheres não podem usar roupa de homem, nem os homens usar roupa de mulher; o Senhor, nosso Deus, detesta as pessoas que fazem isso.'),(129896,5,5,22,6,' -  Se você encontrar um ninho numa árvore ou caído no chão, e a mãe estiver lá com os filhotes ou com os ovos, não pegue a mãe;'),(129897,5,5,22,7,'leve os filhotes, mas deixe a mãe sair voando a fim de que tudo corra bem para você, e você viva muitos anos.'),(129898,5,5,22,8,' -  Quando você construir uma casa, coloque uma grade de madeira em volta do terraço. Assim você não será culpado se alguém cair dali e morrer.'),(129899,5,5,22,9,' -  Não plante na sua plantação de uvas qualquer outra coisa; se você fizer isso, estará proibido de aproveitar tanto as uvas como aquilo que as outras plantas produzirem. Você terá de entregar tudo aos sacerdotes.'),(129900,5,5,22,10,' -  Não ponha juntos um boi e um jumento para puxarem o arado.'),(129901,5,5,22,11,' -  Não vista roupa feita de tecido de lã e de linho misturados.'),(129902,5,5,22,12,' -  Ponha pingentes nas quatro pontas da capa que você usa.'),(129903,5,5,22,13,' -  Pode acontecer que um homem case e, depois de ter tido relações com a mulher, não queira mais saber dela.'),(129904,5,5,22,14,'Aí começa a caluniá-la e a dizer mentiras contra ela, afirmando que não era virgem quando casaram.'),(129905,5,5,22,15,'Nesse caso, os pais da moça irão falar com os líderes da cidade e no lugar de julgamento na praça pública mostrarão o lençol com as manchas de sangue que provam que a moça era virgem quando casou.'),(129906,5,5,22,16,'E o pai dirá aos líderes: ´Dei minha filha em casamento a este homem, mas ele não quis saber mais dela'),(129907,5,5,22,17,'e começou a caluniá-la, dizendo que ela não era virgem quando casaram. Pois vejam aqui a prova de que minha filha era virgem!` E os pais estenderão o lençol em frente dos líderes.'),(129908,5,5,22,18,'Então estes pegarão o homem, lhe darão chicotadas'),(129909,5,5,22,19,'e o farão pagar uma multa de cem barras de prata. Essa quantia será dada ao pai da moça. O homem será castigado assim porque caluniou uma virgem israelita. Além disso, ela continuará sendo sua mulher, e ele nunca poderá mandá-la embora.'),(129910,5,5,22,20,' -  Mas, se for provado que a moça não era virgem,'),(129911,5,5,22,21,'aí os líderes a levarão para perto da porta da casa do pai, e os homens da cidade a matarão a pedradas. Ela fez uma coisa vergonhosa no meio do povo de Israel: antes de casada e enquanto ainda vivia na casa do pai, ela teve relações com um homem. Assim vocês tirarão o mal do meio do povo de Israel.'),(129912,5,5,22,22,' -  Se um homem casado for encontrado na cama com a esposa de outro, os dois serão mortos, o homem e a mulher. Assim vocês tirarão o mal do meio do povo de Israel.'),(129913,5,5,22,23,' -  Se numa cidade for encontrado um homem tendo relações com uma moça que tenha casamento contratado com outro homem,'),(129914,5,5,22,24,'levem os dois para fora da cidade e ali os matem a pedradas. A moça deve morrer porque não gritou pedindo socorro, e o homem, porque desonrou uma moça prometida a outro. Assim vocês tirarão o mal do meio do povo de Israel.'),(129915,5,5,22,25,'Mas, se foi no campo que o homem forçou a moça, então só ele será morto.'),(129916,5,5,22,26,'Não façam nada com a moça, pois não merece a morte. O caso dela é como o de um homem que é morto por outro: a vítima não tem culpa do crime.'),(129917,5,5,22,27,'O homem forçou a moça no campo; ela gritou pedindo socorro, mas não havia ninguém para socorrê-la.'),(129918,5,5,22,28,' -  Se um homem forçar uma virgem que ainda não tenha casamento contratado, e o caso for descoberto,'),(129919,5,5,22,29,'então o homem pagará ao pai da moça cinquenta barras de prata, que é o preço de uma virgem. Ele a forçou, e por isso ela será sua esposa, e ele nunca poderá mandá-la embora.'),(129920,5,5,22,30,' -  Nenhum homem terá relações com nenhuma das mulheres do seu pai, pois isso seria uma vergonha para o pai.'),(129921,5,5,23,1,'Moisés disse ao povo:\n  -  Nenhum homem castrado ou que tenha o membro cortado poderá fazer parte do povo de Deus, o Senhor.'),(129922,5,5,23,2,' -  Nenhum filho ilegítimo fará parte do povo do Senhor, nem ele nem os seus descendentes até dez gerações.'),(129923,5,5,23,3,' -  Nenhum amonita ou moabita, até a décima geração, fará parte do povo de Deus, o Senhor. Eles ficarão de fora'),(129924,5,5,23,4,'porque, quando vocês estavam saindo do Egito, eles não lhes deram comida nem água. E também porque pagaram Balaão, filho de Beor, da cidade de Petor, na Mesopotâmia, para amaldiçoar vocês.'),(129925,5,5,23,5,'Mas o Senhor, nosso Deus, não atendeu o pedido de Balaão; pelo contrário, Deus virou a maldição em bênção porque ama vocês.'),(129926,5,5,23,6,'Nunca façam coisa alguma para o bem ou proveito desses povos.'),(129927,5,5,23,7,' -  Não desprezem os edomitas, pois eles são seus parentes ; nem desprezem os egípcios, pois vocês viveram como estrangeiros na terra deles.'),(129928,5,5,23,8,'Dos netos em diante, os descendentes dos edomitas e dos egípcios que morarem na terra de vocês poderão fazer parte do povo de Deus.'),(129929,5,5,23,9,' -  Quando estiverem acampados durante uma guerra, procurem evitar qualquer coisa que os torne impuros.'),(129930,5,5,23,10,'Se durante a noite alguém ficar impuro por causa da perda de esperma, sairá do acampamento de manhã.'),(129931,5,5,23,11,'À tarde tomará um banho e ao pôr do sol poderá voltar ao acampamento.'),(129932,5,5,23,12,' -  Arranjem um lugar fora do acampamento onde poderão fazer necessidade.'),(129933,5,5,23,13,'Junto com as suas armas levem uma pá e, antes de fazer necessidade, cavem um buraco e depois cubram as fezes com terra.'),(129934,5,5,23,14,' -  O Senhor, nosso Deus, está presente no acampamento com vocês, para protegê-los e para fazer com que vocês derrotem os inimigos. Portanto, conservem o acampamento puro a fim de que Deus não encontre nele nenhuma coisa que o ofenda, para que ele não os abandone e vá embora.'),(129935,5,5,23,15,' -  Se um escravo fugir do dono e vier pedir que você lhe dê proteção, não o entregue ao dono.'),(129936,5,5,23,16,'Ele deverá ficar morando em qualquer cidade israelita que quiser e não poderá ser maltratado.'),(129937,5,5,23,17,' -  Nenhum israelita, mulher ou homem, praticará a prostituição nos templos pagãos .'),(129938,5,5,23,18,'O dinheiro ganho desse modo não poderá ser levado ao Templo do Senhor para pagamento de uma promessa feita ao Senhor, nosso Deus. Deus detesta esse dinheiro.'),(129939,5,5,23,19,' -  Não cobrem juros quando emprestarem dinheiro, comida ou qualquer outra coisa a um israelita.'),(129940,5,5,23,20,'Vocês poderão cobrar juros dos estrangeiros; mas não cobrem de outro israelita, para que o Senhor, nosso Deus, abençoe tudo o que vocês fizerem na terra que vai ser de vocês.'),(129941,5,5,23,21,' -  Quando você fizer uma promessa ao Senhor, nosso Deus, não demore a cumpri-la. Deus exige que a promessa seja cumprida; e é pecado deixar de fazer aquilo que você prometeu.'),(129942,5,5,23,22,'Não é pecado deixar de fazer uma promessa a Deus;'),(129943,5,5,23,23,'mas, se você, por vontade própria, fizer uma promessa, então deverá cumpri-la sem falta.'),(129944,5,5,23,24,' -  Quando estiver andando num caminho que atravessa a plantação de uvas de outro israelita, você poderá comer todas as uvas que quiser, porém não carregue uvas num cesto.'),(129945,5,5,23,25,'E, quando estiver atravessando o campo de trigo ou de cevada que pertence a outro israelita, você poderá comer todas as espigas que puder colher com as mãos; porém não use uma foice para colher as espigas.'),(129946,5,5,24,1,'Moisés disse ao povo:\n  -  Pode acontecer que um homem case, mas depois de algum tempo não goste mais da esposa porque há nela alguma coisa que não agrada a ele. Nesse caso ele deve preparar um documento de divórcio, entregá-lo à esposa e mandá-la embora.'),(129947,5,5,24,2,'Ela irá, e então poderá acontecer que case com outro homem'),(129948,5,5,24,3,'e que este também não goste mais dela e se divorcie; ou então poderá acontecer que ele morra.'),(129949,5,5,24,4,'Em qualquer um desses casos, o primeiro marido não poderá casar de novo com essa mulher; ela é impura para ele. Casar de novo com ela seria uma ofensa contra Deus, o Senhor. Portanto, não deixem que se cometa um pecado tão grave assim na terra que o Senhor, nosso Deus, lhes está dando para ser de vocês.'),(129950,5,5,24,5,' -  Um homem que tenha casado há pouco tempo ficará livre por um ano do serviço militar e de qualquer outro serviço público. Ele tem o direito de ficar em casa um ano, fazendo com que a sua esposa se sinta feliz.'),(129951,5,5,24,6,' -  Quando você emprestar alguma coisa a alguém, não aceite como garantia de pagamento as duas pedras de moinho que ele usa para moer o trigo e não pegue nem mesmo só a pedra de cima; pois, se ele não tiver as duas, não poderá moer o trigo e assim morrerá de fome.'),(129952,5,5,24,7,' -  Se alguém raptar outro israelita e obrigá-lo a ser seu escravo ou o vender, esse criminoso será morto. Assim vocês tirarão o mal do meio do povo de Israel.'),(129953,5,5,24,8,' -  Se você ficar com uma doença contagiosa da pele, siga com todo o cuidado as instruções dos sacerdotes levitas. Obedeça a todas as ordens que eu dei a eles.'),(129954,5,5,24,9,'Não esqueça aquilo que o Senhor, nosso Deus, fez com Míriam quando estávamos saindo do Egito.'),(129955,5,5,24,10,' -  Quando você emprestar alguma coisa a outro israelita, e ele prometer como garantia de pagamento a capa de dormir, não entre na casa dele a fim de pegar a capa,'),(129956,5,5,24,11,'mas espere lá fora até que ele a traga para você.'),(129957,5,5,24,12,'Se ele for pobre, não fique com a capa durante a noite;'),(129958,5,5,24,13,'devolva-a ao dono antes do pôr do sol, para que a use como cobertor. Ele ficará agradecido, e você terá feito aquilo que o Senhor, nosso Deus, acha certo.'),(129959,5,5,24,14,' -  Não explore o empregado pobre e humilde, que é pago por dia, seja ele israelita ou um estrangeiro que mora na cidade onde você vive.'),(129960,5,5,24,15,'Pague o salário dele no mesmo dia, antes do pôr do sol, pois ele é pobre e espera ansioso pelo dinheiro. Se você não pagar, ele gritará a Deus, o Senhor, contra você, e você será culpado de pecado.'),(129961,5,5,24,16,' -  Os pais não serão mortos por causa de crimes cometidos pelos filhos, nem os filhos por causa de crimes cometidos pelos pais; uma pessoa será morta somente como castigo pelo crime que ela mesma cometeu.'),(129962,5,5,24,17,' -  Respeitem os direitos dos órfãos e dos estrangeiros que moram nas cidades de vocês. Não aceitem como garantia de pagamento de uma dívida a roupa da viúva a quem vocês emprestaram alguma coisa.'),(129963,5,5,24,18,'Lembrem que vocês foram escravos no Egito e que o Senhor, nosso Deus, os tirou dali. Por isso eu exijo que obedeçam a essa lei.'),(129964,5,5,24,19,' -  Pode acontecer que na colheita do trigo ou da cevada você esqueça de pegar um feixe de espigas; nesse caso, não volte para pegá-lo, mas deixe-o lá no campo para os estrangeiros, para os órfãos e para as viúvas. Assim o Senhor, nosso Deus, abençoará tudo o que você fizer.'),(129965,5,5,24,20,'Na colheita das azeitonas, depois que você sacudir as oliveiras, não volte para pegar as azeitonas que ficaram nas árvores; deixe-as para os estrangeiros, para os órfãos e para as viúvas.'),(129966,5,5,24,21,'E faça só uma colheita de uvas nas suas plantações; as uvas que ficarem nos pés serão deixadas para os estrangeiros, para os órfãos e para as viúvas.'),(129967,5,5,24,22,'Lembrem que vocês foram escravos no Egito; é por isso que eu exijo que obedeçam a essa lei.'),(129968,5,5,25,1,' -  Quando dois israelitas tiverem uma questão, levem o caso para ser julgado pelos juízes. Um dos dois será julgado culpado, e o outro, inocente.'),(129969,5,5,25,2,'Se o culpado for condenado a receber chicotadas, o juiz o fará deitar-se no chão, e na sua presença o homem será chicoteado, recebendo o número de chicotadas que ele merece, de acordo com o crime que cometeu.'),(129970,5,5,25,3,'O máximo que alguém pode receber são quarenta chicotadas; mais do que isso seria humilhar um israelita em público.'),(129971,5,5,25,4,' -  Não amarre a boca do boi quando ele estiver pisando o trigo .'),(129972,5,5,25,5,'Moisés disse ao povo:\n  -  Se dois irmãos morarem juntos, e um deles morrer e deixar a esposa sem filhos, a viúva só deverá casar de novo com alguém que seja da família do morto. O irmão do falecido deve casar com a viúva, cumprindo assim o dever de cunhado.'),(129973,5,5,25,6,'O primeiro filho que ela lhe der será considerado filho do falecido, para que o seu nome não desapareça de Israel.'),(129974,5,5,25,7,'Mas, se o cunhado não quiser casar com a viúva, ela irá ao lugar de julgamento para falar com os líderes da cidade. Ela dirá: ´Meu cunhado não quer cumprir o seu dever, casando comigo; ele não quer que o nome do seu irmão fique vivo em Israel.`'),(129975,5,5,25,8,'Aí os líderes devem chamar o homem e procurar fazê-lo mudar de ideia. Mas, se ele insistir, dizendo que não quer casar com a cunhada,'),(129976,5,5,25,9,'ela chegará perto dele e ali na presença dos líderes tirará uma das sandálias dele, cuspirá no seu rosto e dirá: ´É assim que se faz com o homem que não dá ao seu irmão descendentes em Israel.`'),(129977,5,5,25,10,'E dali em diante a família dele será chamada de ´família do homem que foi descalçado.`'),(129978,5,5,25,11,' -  Quando dois homens estiverem lutando, a esposa de um deles não deve chegar e agarrar o membro do outro, a fim de ajudar o marido.'),(129979,5,5,25,12,'Não tenham dó nem piedade; cortem a mão da mulher que fizer isso.'),(129980,5,5,25,13,' -  Não levem na bolsa dois pesos diferentes, um maior do que o outro,'),(129981,5,5,25,14,'nem tenham em casa duas medidas diferentes , uma maior do que a outra.'),(129982,5,5,25,15,'Usem pesos e medidas certos, para que vocês vivam muito tempo na terra que o Senhor, nosso Deus, lhes está dando.'),(129983,5,5,25,16,'Ele detesta todos aqueles que fazem essas coisas desonestas.'),(129984,5,5,25,17,' -  Lembrem daquilo que os amalequitas fizeram quando vocês estavam saindo do Egito.'),(129985,5,5,25,18,'Eles não temeram a Deus e, quando vocês estavam cansados e desanimados, eles os atacaram de surpresa e mataram os mais fracos, que estavam vindo atrás dos outros.'),(129986,5,5,25,19,'Portanto, quando o Senhor, nosso Deus, lhes tiver dado a terra que vai ser de vocês e tiver feito com que derrotem todos os inimigos ao seu redor, acabem com os amalequitas. Matem todos, para que ninguém lembre mais deles. Não esqueçam essa ordem!'),(129987,5,5,26,1,'Moisés disse ao povo:\n  -  Vocês vão tomar posse da terra que o Senhor, nosso Deus, está dando a vocês. Depois de morarem lá algum tempo,'),(129988,5,5,26,2,'cada um deve pegar a primeira parte de todas as colheitas produzidas pela terra que o Senhor Deus lhe deu, deve colocá-la num cesto e levar para o lugar que Deus tiver escolhido para nele ser adorado.'),(129989,5,5,26,3,'Vá falar com o sacerdote que estiver servindo naquele dia e diga: ´Declaro hoje que estou morando na terra que o Senhor, nosso Deus, prometeu dar aos nossos antepassados.`'),(129990,5,5,26,4,'Aí o sacerdote pegará o cesto e o colocará na frente do altar do Senhor, nosso Deus.'),(129991,5,5,26,5,'Então, na presença do Senhor, você fará esta declaração: ´O meu antepassado foi um arameu que não tinha lugar certo onde morar. Ele foi com a família para o Egito, e ali eles moraram como estrangeiros. Quando chegaram lá, eram poucos, mas aumentaram em número e se tornaram um povo grande e forte.'),(129992,5,5,26,6,'Os egípcios nos maltrataram e nos obrigaram a fazer trabalhos pesados.'),(129993,5,5,26,7,'Então oramos, pedindo socorro ao Senhor, o Deus dos nossos antepassados. Ele nos atendeu e viu a nossa aflição, a nossa miséria e como éramos perseguidos.'),(129994,5,5,26,8,'Com a sua força e com o seu poder ele fez milagres, maravilhas e coisas espantosas, e nos tirou do Egito,'),(129995,5,5,26,9,'e nos trouxe até esta terra que nos deu, uma terra boa e rica.'),(129996,5,5,26,10,'E agora, ó Senhor Deus, eu te ofereço a primeira parte das colheitas da terra que me deste.`\n  -  Depois, coloque a oferta diante do Senhor, nosso Deus, e ajoelhe-se na sua presença.'),(129997,5,5,26,11,'Fique alegre por causa de todas as coisas boas que o Senhor deu a você e à sua família e faça uma festa com os levitas e com os estrangeiros que moram onde você vive.'),(129998,5,5,26,12,' -  De três em três anos junte a décima parte das colheitas daquele ano e dê aos levitas, aos estrangeiros, aos órfãos e às viúvas que moram na sua cidade, para que tenham toda a comida que precisarem.'),(129999,5,5,26,13,'Depois, na presença do Senhor, nosso Deus, você dirá o seguinte: ´Entreguei aos levitas, aos estrangeiros, aos órfãos e às viúvas a parte das minhas colheitas que pertence a ti. Obedeci a todos os teus mandamentos; não deixei de cumprir nenhum deles e fiz tudo o que mandaste a respeito do dízimo.'),(130000,5,5,26,14,'Não comi nenhuma porção do dízimo quando estava de luto, não levei nenhuma parte para fora da cidade quando estava impuro, nem dei nenhuma parte como oferta pelos mortos. Fiz tudo o que mandaste, ó Senhor, meu Deus, e obedeci à tua ordem.'),(130001,5,5,26,15,'Olha do céu, onde moras, ó Deus, e abençoa-nos, o teu povo de Israel, e abençoa esta terra boa e rica que nos deste, conforme prometeste aos nossos antepassados.`'),(130002,5,5,26,16,'Moisés disse ao povo:\n  -  Hoje o Senhor, nosso Deus, está mandando que vocês obedeçam a esses mandamentos; portanto, cumpram as suas leis com todo o coração e com toda a alma.'),(130003,5,5,26,17,'Hoje vocês afirmaram que o Senhor é o seu Deus e prometeram andar sempre nos caminhos dele, obedecendo às suas leis e aos seus mandamentos e fazendo tudo o que ele mandar.'),(130004,5,5,26,18,'E hoje o Senhor Deus declara que, conforme prometeu, vocês são o povo que é somente dele, e ele manda que vocês obedeçam a todos os seus mandamentos.'),(130005,5,5,26,19,'Assim ele vai abençoá-los, dando-lhes mais fama, glória e honra do que a qualquer outro povo que ele criou. E, conforme ele disse, vocês serão o seu povo escolhido, o povo que é somente dele.'),(130006,5,5,27,1,'Moisés, junto com as autoridades de Israel, deu ao povo as seguintes ordens:\n  -  Obedeçam a todos esses mandamentos que hoje eu estou dando a vocês.'),(130007,5,5,27,2,'Depois de atravessarem o rio Jordão e entrarem na terra que o Senhor, nosso Deus, está dando a vocês, levantem pedras grandes, pintem com cal'),(130008,5,5,27,3,'e escrevam nelas todas essas leis e mandamentos. Vocês vão entrar na terra boa e rica que o Senhor, o Deus dos nossos antepassados, está dando a vocês, conforme prometeu.'),(130009,5,5,27,4,'Quando isso acontecer, e vocês estiverem no outro lado do rio Jordão, levantem estas pedras no monte Ebal, como estou mandando hoje, e as pintem com cal.'),(130010,5,5,27,5,'Construam ali um altar ao Senhor, nosso Deus, usando pedras que não tenham sido cortadas com ferramentas.'),(130011,5,5,27,6,'Escolham pedras brutas para construírem o altar e sobre ele ofereçam ao Senhor sacrifícios que serão completamente queimados'),(130012,5,5,27,7,'e ofertas de paz. Comam dos sacrifícios e alegrem-se ali na presença de Deus, o Senhor.'),(130013,5,5,27,8,'Nas pedras pintadas escrevam com cuidado todas as palavras da lei de Deus.'),(130014,5,5,27,9,'Então Moisés, junto com os sacerdotes levitas, disse a todos os israelitas:\n  -  Povo de Israel, fique quieto e preste atenção! Hoje vocês se tornaram o povo do Senhor, nosso Deus.'),(130015,5,5,27,10,'Portanto, obedeçam a tudo o que ele mandar e cumpram todos os mandamentos e todas as leis que eu estou dando a vocês hoje.'),(130016,5,5,27,11,'Nesse mesmo dia Moisés disse ao povo de Israel:'),(130017,5,5,27,12,' -  Depois que tiverem atravessado o rio Jordão, vocês serão abençoados do alto do monte Gerizim. Ficarão nesse monte as seguintes tribos: Simeão, Levi, Judá, Issacar, José e Benjamim.'),(130018,5,5,27,13,'As maldições serão ditas do monte Ebal, e ali ficarão as seguintes tribos: Rúben, Gade, Aser, Zebulom, Dã e Naftali.'),(130019,5,5,27,14,'Os levitas falarão bem alto a todo o povo, assim:'),(130020,5,5,27,15,' -  ´Maldito seja aquele que fizer imagens de pedra, de madeira ou de metal, para adorá-las em segredo; o Senhor detesta a idolatria!` E o povo responderá: ´Amém!`'),(130021,5,5,27,16,' -  ´Maldito seja aquele que desrespeitar o pai ou a mãe!` E o povo responderá: ´Amém!`'),(130022,5,5,27,17,' -  ´Maldito seja aquele que mudar de lugar os marcos de divisa do terreno do vizinho!` E o povo responderá: ´Amém!`'),(130023,5,5,27,18,' -  ´Maldito seja aquele que fizer um cego errar o caminho!` E o povo responderá: ´Amém!`'),(130024,5,5,27,19,' -  ´Maldito seja aquele que não respeitar os direitos dos estrangeiros, dos órfãos e das viúvas!` E o povo responderá: ´Amém!`'),(130025,5,5,27,20,' -  ´Maldito seja aquele que tiver relações com uma das mulheres do pai, pois isso é uma vergonha para o pai!` E o povo responderá: ´Amém!`'),(130026,5,5,27,21,' -  ´Maldito seja aquele que tiver relações com um animal!` E o povo responderá: ´Amém!`'),(130027,5,5,27,22,' -  ´Maldito seja aquele que tiver relações com a irmã, seja irmã por parte de pai e mãe ou somente por parte de pai!` E o povo responderá: ´Amém!`'),(130028,5,5,27,23,' -  ´Maldito seja aquele que tiver relações com a sogra!` E o povo responderá: ´Amém!`'),(130029,5,5,27,24,' -  ´Maldito seja aquele que matar outro israelita à traição!` E o povo responderá: ´Amém!`'),(130030,5,5,27,25,' -  ´Maldito seja aquele que receber dinheiro para matar uma pessoa inocente!` E o povo responderá: ´Amém!`'),(130031,5,5,27,26,' -  ´Maldito seja aquele que não obedecer a essas leis de Deus!` E o povo responderá: ´Amém!`'),(130032,5,5,28,1,'Moisés disse ao povo:\n  -  Se vocês derem atenção a tudo o que o Senhor, nosso Deus, está dizendo a vocês e se obedecerem fielmente a todos os seus mandamentos que eu lhes estou dando hoje, Deus fará com que sejam mais poderosos do que qualquer outra nação do mundo.'),(130033,5,5,28,2,'Obedeçam ao Senhor Deus, e ele lhes dará todas estas bênçãos:'),(130034,5,5,28,3,' -  Deus os abençoará nas cidades e nos campos.'),(130035,5,5,28,4,' -  Deus os abençoará dando-lhes muitos filhos, boas colheitas e muitas crias de gado e de ovelhas.'),(130036,5,5,28,5,' -  Deus os abençoará com boas colheitas de trigo e de cevada e com muita comida.'),(130037,5,5,28,6,' -  Deus os abençoará em tudo o que fizerem.'),(130038,5,5,28,7,' -  Quando os inimigos atacarem, o Senhor Deus os destruirá na presença de vocês. Eles atacarão juntos, em ordem, mas fugirão para todos os lados, em desordem.'),(130039,5,5,28,8,' -  O Senhor, nosso Deus, abençoará vocês em tudo o que fizerem e lhes dará tanto trigo, que os seus depósitos ficarão cheios. Ele os abençoará ricamente na terra que está dando a vocês.'),(130040,5,5,28,9,' -  Se obedecerem a todas as leis do Senhor, nosso Deus, e cumprirem todas as suas ordens, ele fará com que sejam o seu único povo, o povo escolhido, como prometeu com juramento a vocês.'),(130041,5,5,28,10,'Todos os outros povos do mundo verão que vocês pertencem a Deus, o Senhor, e terão medo de vocês.'),(130042,5,5,28,11,'Ele lhes dará muitos filhos, muitos animais e boas colheitas na terra que está dando a vocês, de acordo com o juramento que fez aos nossos antepassados.'),(130043,5,5,28,12,'Deus abrirá o céu, onde guarda as suas ricas bênçãos, e lhes dará chuvas no tempo certo e assim abençoará o trabalho que vocês fizerem. Vocês emprestarão a muitas nações, porém não tomarão emprestado de ninguém.'),(130044,5,5,28,13,'Se obedecerem fielmente a todos os mandamentos do Senhor Deus que hoje eu estou dando a vocês, ele fará com que fiquem no primeiro lugar entre as nações e não no último; e fará também com que a fama de vocês sempre cresça e nunca diminua.'),(130045,5,5,28,14,'Não se desviem desses mandamentos que hoje eu estou dando a vocês, nem para um lado nem para o outro, e nunca adorem nem sirvam outros deuses.'),(130046,5,5,28,15,' -  Porém, se vocês não derem atenção ao que o Senhor, nosso Deus, está mandando e não obedecerem às suas leis e aos seus mandamentos que lhes estou dando hoje, vocês serão castigados com as seguintes maldições:'),(130047,5,5,28,16,' -  Deus os amaldiçoará nas cidades e nos campos.'),(130048,5,5,28,17,' -  Deus os amaldiçoará dando-lhes pequenas colheitas de trigo e de cevada e pouco alimento.'),(130049,5,5,28,18,' -  Deus os amaldiçoará dando-lhes poucos filhos, colheitas pequenas e poucas crias de gado e de ovelhas.'),(130050,5,5,28,19,' -  Deus os amaldiçoará em tudo o que fizerem.'),(130051,5,5,28,20,' -  Se vocês abandonarem o Senhor e começarem a praticar maldades, ele fará cair sobre vocês maldição, confusão e castigo. Ele os amaldiçoará em tudo o que fizerem e acabará logo com vocês.'),(130052,5,5,28,21,'O Senhor os castigará com doenças e mais doenças, até que todos morram na terra que vão invadir e que vai ser de vocês.'),(130053,5,5,28,22,'Ele os castigará com doenças contagiosas, infecções, inflamações e febres; mandará secas e ventos muito quentes; e fará com que pragas ataquem as plantas. Essas desgraças continuarão até que vocês morram.'),(130054,5,5,28,23,'Não haverá chuva, e o chão ficará duro como ferro.'),(130055,5,5,28,24,'Em vez de chuva, o Senhor Deus mandará pó e areia sobre a terra, até que vocês sejam destruídos.'),(130056,5,5,28,25,'O Senhor fará com que sejam derrotados pelos inimigos. Vocês atacarão juntos, em ordem, mas fugirão para todos os lados, em desordem. Todos os povos do mundo ficarão espantados quando souberem do que aconteceu com vocês.'),(130057,5,5,28,26,'Vocês morrerão, e o corpo de vocês servirá de comida para as aves e para os animais ferozes, e ninguém os enxotará.'),(130058,5,5,28,27,'O Senhor Deus castigará vocês com tumores, como fez com os egípcios; vocês sofrerão de úlceras, chagas e coceiras sem cura.'),(130059,5,5,28,28,'O Senhor os castigará, fazendo com que fiquem loucos, cegos e confusos.'),(130060,5,5,28,29,'Ao meio-dia vocês andarão sem rumo, como um cego apalpando o caminho. Vocês fracassarão em tudo o que fizerem, serão perseguidos e explorados a vida inteira, e não haverá ninguém que os socorra.'),(130061,5,5,28,30,' -  Você contratará casamento, mas outro homem terá relações com a moça; você construirá uma casa, mas não morará nela; plantará uma parreira, mas não colherá as uvas.'),(130062,5,5,28,31,'Você verá o seu gado sendo morto, mas não comerá da carne. Verá outros levarem embora os seus jumentos, e estes não serão devolvidos. Os inimigos levarão as suas ovelhas, e não haverá ninguém para socorrê-lo.'),(130063,5,5,28,32,' -  Na presença de vocês, estrangeiros pegarão os seus filhos e as suas filhas e os levarão embora como escravos. Vocês morrerão de saudade deles, mas não poderão fazer nada para trazê-los de volta.'),(130064,5,5,28,33,'Estrangeiros virão e levarão os cereais que com tanto trabalho vocês plantaram e colheram. Todos os dias vocês serão maltratados e perseguidos'),(130065,5,5,28,34,'e ficarão loucos por causa dos maus-tratos que vão receber.'),(130066,5,5,28,35,'O Senhor Deus os castigará com tumores incuráveis nas pernas; da ponta dos pés até a cabeça, o corpo de vocês ficará coberto de feridas que nunca saram.'),(130067,5,5,28,36,' -  O Senhor Deus levará todos vocês, junto com o rei que tiverem escolhido, para um país estrangeiro, que nem vocês nem os seus antepassados conheciam. Ali vocês adorarão deuses de madeira e de pedra.'),(130068,5,5,28,37,'Os povos dos países para onde o Senhor os levar ficarão espantados quando souberem do que aconteceu com vocês. Eles falarão mal e zombarão de vocês.'),(130069,5,5,28,38,' -  Vocês plantarão muitas sementes, mas a colheita será pequena porque os gafanhotos acabarão com tudo.'),(130070,5,5,28,39,'Vocês farão plantações de uvas e cuidarão delas, mas não colherão as uvas, nem beberão do vinho, pois os bichos acabarão com as plantas.'),(130071,5,5,28,40,'No país inteiro haverá muitas oliveiras, mas vocês não terão azeite para se ungirem, pois as azeitonas cairão das árvores antes de ficarem maduras.'),(130072,5,5,28,41,'Vocês terão filhos e filhas, mas estrangeiros os levarão como prisioneiros.'),(130073,5,5,28,42,'Os gafanhotos destruirão todas as árvores e todas as plantas da terra de vocês.'),(130074,5,5,28,43,' -  Os estrangeiros que moram no meio de vocês ficarão cada vez mais poderosos, ao passo que vocês ficarão cada vez mais fracos.'),(130075,5,5,28,44,'Eles emprestarão a vocês, mas não tomarão emprestado de vocês; eles ficarão no primeiro lugar entre as nações, e vocês ficarão no último.'),(130076,5,5,28,45,'Moisés disse ao povo:\n  -  Todas essas maldições cairão sobre vocês e os perseguirão até os destruírem completamente. Pois vocês não deram atenção ao que o Senhor, nosso Deus, disse e não obedeceram às leis e aos mandamentos que deu a vocês.'),(130077,5,5,28,46,'Essas desgraças serão para sempre a prova de que Deus castigou vocês e os seus descendentes.'),(130078,5,5,28,47,'O Senhor lhes dará tudo o que é bom; mas, se vocês não o servirem com alegria e gratidão,'),(130079,5,5,28,48,'serão escravos dos inimigos que o Senhor mandará contra vocês. Vocês os servirão com fome e com sede, sem roupa e precisando de tudo. Deus tratará vocês com crueldade até os destruir.'),(130080,5,5,28,49,' -  O Senhor Deus fará vir contra vocês, de longe, lá do fim do mundo, um povo estrangeiro que fala uma língua que vocês não entendem. Eles os atacarão como uma águia.'),(130081,5,5,28,50,'São gente cruel, que não respeita os velhos, nem tem pena dos moços.'),(130082,5,5,28,51,'Eles vão devorar todo o seu gado e todas as suas colheitas, e vocês morrerão de fome. Eles não deixarão para vocês nem cereais, nem vinho, nem azeite, nem crias de vacas e de ovelhas.'),(130083,5,5,28,52,'Cercarão as cidades onde vocês moram, até que caiam as muralhas altas e fortes em que vocês confiavam. Todas as cidades da terra que o Senhor, nosso Deus, lhes deu serão cercadas pelo inimigo.'),(130084,5,5,28,53,'O cerco será terrível. Os moradores das cidades ficarão tão desesperados, que comerão os próprios filhos que Deus lhes deu.'),(130085,5,5,28,54,'A situação será tão terrível, que não haverá nada para comer. Até o homem mais educado e carinhoso ficará tão desesperado, que comerá os próprios filhos, e será tão mau, que não repartirá a carne com os irmãos, nem com a sua querida mulher, nem com os outros filhos.'),(130086,5,5,28,55,''),(130087,5,5,28,56,'A situação será tão terrível, que até a mulher mais delicada e carinhosa, que nunca precisou andar a pé quando saía de casa, ficará tão desesperada, que comerá, às escondidas, seu bebê recém-nascido e a placenta também. Ela será tão má, que não dará nenhum pedaço para o seu querido marido, nem para os outros filhos.'),(130088,5,5,28,57,''),(130089,5,5,28,58,' -  Se vocês não cumprirem todas as leis que estão escritas neste livro e se não respeitarem o nome do Senhor, nosso Deus, esse nome que é glorioso e causa medo,'),(130090,5,5,28,59,'então ele castigará vocês e os seus descendentes com pragas e com doenças terríveis e demoradas.'),(130091,5,5,28,60,'Ele os castigará com as mesmas doenças com que castigou os egípcios, doenças que não têm cura e que deixam vocês com tanto medo.'),(130092,5,5,28,61,'O Senhor mandará também doenças e pragas que não estão escritas neste Livro da Lei e os destruirá.'),(130093,5,5,28,62,'Vocês, que já foram tão numerosos como as estrelas do céu, ficarão um punhado de gente porque não obedeceram às ordens do Senhor, nosso Deus.'),(130094,5,5,28,63,'E assim como o Senhor tinha prazer em abençoá-los e fazer com que aumentassem em número, assim também terá prazer em castigá-los e destruí-los. Vocês serão arrancados da terra que vão invadir e que vai ser de vocês.'),(130095,5,5,28,64,' -  O Senhor Deus os espalhará por todos os países, de uma ponta do mundo à outra. Ali vocês adorarão deuses de madeira e de pedra, que nem vocês nem os seus antepassados conheciam.'),(130096,5,5,28,65,'E também nesses países vocês não terão sossego nem paz; o Senhor fará com que fiquem cheios de aflição, desespero e medo.'),(130097,5,5,28,66,'A vida de vocês estará sempre em perigo; dia e noite o medo os acompanhará, e vocês ficarão desesperados da vida.'),(130098,5,5,28,67,'Vocês terão tanto medo e verão coisas tão terríveis, que de manhã dirão: ´Tomara que já fosse noite!` E ao cair a noite dirão: ´Quem dera que já fosse dia!`'),(130099,5,5,28,68,'O Senhor Deus os fará voltar em navios para o Egito, ainda que ele tenha dito que vocês nunca mais iriam para lá. Ali vocês procurarão vender-se como escravos e escravas aos seus inimigos, os egípcios, mas ninguém vai querer comprá-los.'),(130100,5,5,29,1,'São estas as condições da aliança que o Senhor Deus mandou que Moisés fizesse com os israelitas quando estavam na terra de Moabe, além da aliança que havia feito com eles no monte Sinai.'),(130101,5,5,29,2,'Moisés mandou reunir todo o povo. Então lhes disse:\n  -  Quando vocês estavam no Egito, viram o que o Senhor fez com o rei e os seus oficiais e com todo o país.'),(130102,5,5,29,3,'Vocês viram as pragas, os milagres e as outras coisas espantosas que ele fez.'),(130103,5,5,29,4,'Mas até o dia de hoje o Senhor não deixou que vocês percebessem, ouvissem ou entendessem tudo o que viram.'),(130104,5,5,29,5,'Durante quarenta anos ele os guiou pelo deserto; nesse tempo todo não ficaram gastas as roupas que vocês vestiam, nem as sandálias que calçavam.'),(130105,5,5,29,6,'Vocês não tinham pão para comer, nem vinho ou cerveja para beber, mas Deus lhes deu tudo o que precisavam, a fim de que ficassem sabendo que ele é o Senhor, nosso Deus.'),(130106,5,5,29,7,'Quando chegamos aqui em Moabe, aconteceu que Seom, rei de Hesbom, e Ogue, rei de Basã, saíram com os seus exércitos para lutar contra nós. Nós os derrotamos,'),(130107,5,5,29,8,'ficamos com as terras deles e as repartimos entre as tribos de Rúben e de Gade e metade da tribo de Manassés.'),(130108,5,5,29,9,'Portanto, cumpram todas as condições desta aliança para que tudo o que fizerem dê certo.'),(130109,5,5,29,10,' -  Hoje todos vocês estão aqui na presença do Senhor, nosso Deus: os chefes das tribos, os líderes e as autoridades, todos os homens,'),(130110,5,5,29,11,'as crianças e as mulheres, todos os estrangeiros que moram no acampamento, até os que cortam lenha e os que carregam água.'),(130111,5,5,29,12,'Vocês estão aqui para prometer que vão cumprir a aliança que o Senhor, nosso Deus, jurou que ia fazer. Ele está fazendo esta aliança com vocês hoje'),(130112,5,5,29,13,'para que sejam o seu povo escolhido, e para que ele seja o Deus de vocês, conforme lhes prometeu e conforme o juramento que fez aos nossos antepassados Abraão, Isaque e Jacó.'),(130113,5,5,29,14,'A aliança selada com o juramento de Deus não é feita somente com vocês'),(130114,5,5,29,15,'que estão reunidos hoje aqui na presença do Senhor, nosso Deus; é feita também com todos os seus descendentes que ainda vão nascer.'),(130115,5,5,29,16,' -  Vocês lembram da nossa vida no Egito e lembram também dos países que atravessamos.'),(130116,5,5,29,17,'Vocês viram os ídolos nojentos que os povos daqueles países adoram, as imagens de madeira, de pedra, de prata e de ouro.'),(130117,5,5,29,18,'Portanto, que nenhum de vocês, quer seja homem, mulher, família ou tribo, abandone o Senhor, nosso Deus, para adorar os deuses daqueles povos. Isso seria como uma planta que brota e cresce e dá frutas amargas e venenosas.'),(130118,5,5,29,19,'Que ninguém aqui ouça este juramento e depois diga a si mesmo que tudo vai bem e que nenhum mal lhe acontecerá, mesmo que continue na sua maldade! Isso causaria a destruição de todos, tanto dos bons como dos maus.'),(130119,5,5,29,20,'O Senhor Deus não perdoará quem fizer isso; pelo contrário, descarregará a sua ira e o seu furor sobre ele e o castigará com todas as maldições que estão escritas neste livro, e ninguém lembrará mais dele.'),(130120,5,5,29,21,'O Senhor o separará das tribos de Israel e o castigará, conforme todas as maldições que estão na aliança que vem escrita neste Livro da Lei de Deus.'),(130121,5,5,29,22,' -  No futuro os seus descendentes e os estrangeiros que virão de países distantes verão os resultados dos desastres e das doenças que o Senhor vai mandar a esta nação.'),(130122,5,5,29,23,'O país ficará um deserto, todo coberto de enxofre e de sal. Não haverá plantações nem colheitas, e nenhuma erva crescerá ali. O país vai ficar como as cidades de Sodoma e Gomorra, de Admá e Zeboim, que o Senhor Deus destruiu quando ficou irado e furioso com elas.'),(130123,5,5,29,24,'Portanto, no futuro os outros povos perguntarão: ´Por que Deus fez isso com este país? Por que ficou tão irado e furioso?`'),(130124,5,5,29,25,'E a resposta será: ´Deus fez isso porque este povo quebrou a aliança que o Senhor, o Deus dos seus antepassados, fez com eles quando os tirou do Egito.'),(130125,5,5,29,26,'Eles se ajoelharam diante de outros deuses e os adoraram, deuses cujo amor eles não haviam sentido, deuses que Deus não havia indicado para serem adorados pelo seu povo.'),(130126,5,5,29,27,'O Senhor Deus ficou irado com este povo e por isso castigou o país deles com todas as maldições escritas neste livro.'),(130127,5,5,29,28,'Ele ficou tão irado, tão furioso, que os arrancou da terra onde moravam e os jogou noutra terra, onde estão morando agora.`'),(130128,5,5,29,29,' -  Há coisas que não sabemos, e elas pertencem ao Senhor, nosso Deus; mas o que ele revelou, isto é, a sua Lei, é para nós e para os nossos descendentes, para sempre. Ele fez isso a fim de que obedecêssemos a todas as suas leis.'),(130129,5,5,30,1,'Moisés disse ao povo:\n  -  Eu já anunciei a vocês as bênçãos e as maldições que Deus prometeu mandar. Quando ele fizer cair sobre vocês os castigos, e vocês estiverem espalhados por todas as nações onde o Senhor, nosso Deus, os tiver jogado, vocês lembrarão daquelas bênçãos e maldições.'),(130130,5,5,30,2,'Portanto, se vocês e os seus descendentes se voltarem arrependidos para Deus e com todo o coração e com toda a alma obedecerem ao que ele manda fazer, conforme as ordens que hoje eu estou dando a vocês,'),(130131,5,5,30,3,'então o Senhor, nosso Deus, terá pena de vocês. Ele os reunirá de todos os países por onde os tiver espalhado e os trará de volta à pátria.'),(130132,5,5,30,4,'Mesmo que vocês estejam espalhados até os cantos mais distantes do mundo, o Senhor, nosso Deus, os reunirá e os fará voltar'),(130133,5,5,30,5,'para a terra que os antepassados de vocês tinham possuído. Ela será de vocês, e Deus os abençoará ainda mais do que abençoou os seus antepassados.'),(130134,5,5,30,6,'O Senhor, nosso Deus, dará a vocês e aos seus descendentes corações dispostos a obedecer, a fim de que o amem com todo o coração e com toda a alma e assim continuem a viver naquela terra.'),(130135,5,5,30,7,'Com aquelas maldições o Senhor Deus castigará todos os inimigos, todos os que odeiam e perseguem vocês,'),(130136,5,5,30,8,'e vocês obedecerão de novo a Deus, o Senhor, e cumprirão todos os seus mandamentos que hoje eu estou dando a vocês.'),(130137,5,5,30,9,'Então Deus os abençoará em tudo o que fizerem e lhes dará muitos filhos, muitos animais e boas colheitas. Deus novamente terá prazer em fazê-los prosperar, como fez com os seus antepassados.'),(130138,5,5,30,10,'Isso ele fará se vocês obedecerem ao Senhor, nosso Deus, se cumprirem todas as suas leis e todos os seus mandamentos que estão escritos neste Livro da Lei de Deus e se voltarem com todo o coração e com toda a alma para o Senhor, nosso Deus.'),(130139,5,5,30,11,' -  Os mandamentos que hoje estou dando a vocês não são difíceis de entender, nem de cumprir.'),(130140,5,5,30,12,'Não estão lá em cima, no céu, de modo que vocês perguntem: ´Quem subirá até o céu a fim de nos trazer os mandamentos, para os ouvirmos e cumprirmos?`'),(130141,5,5,30,13,'Nem estão do outro lado do mar, de modo que perguntem: ´Quem atravessará o mar a fim de nos trazer os mandamentos, para os ouvirmos e cumprirmos?`'),(130142,5,5,30,14,'Pelo contrário, os mandamentos estão aqui com vocês; vocês os guardam no coração e podem recitá-los e por isso devem cumpri-los.'),(130143,5,5,30,15,' -  Hoje estou deixando que vocês escolham entre o bem e o mal, entre a vida e a morte.'),(130144,5,5,30,16,'Se vocês obedecerem aos mandamentos do Senhor, nosso Deus, que hoje eu estou dando a vocês, e o amarem, e andarem no caminho que ele mostra, e cumprirem todas as suas leis e todos os seus mandamentos, vocês viverão muito tempo na terra que vão invadir e que vai ser de vocês. E Deus os abençoará e lhes dará muitos descendentes.'),(130145,5,5,30,17,'Porém eu lhes afirmo hoje mesmo que, se abandonarem a Deus e não quiserem obedecer e se caírem na tentação de adorar e servir outros deuses, nesse caso vocês serão completamente destruídos e não viverão muito tempo na terra que estão para possuir no outro lado do rio Jordão.'),(130146,5,5,30,18,''),(130147,5,5,30,19,'Neste dia chamo o céu e a terra como testemunhas contra vocês. Eu lhes dou a oportunidade de escolherem entre a vida e a morte, entre a bênção e a maldição. Escolham a vida, para que vocês e os seus descendentes vivam muitos anos.'),(130148,5,5,30,20,'Amem o Senhor, nosso Deus, obedeçam ao que ele manda e fiquem ligados com ele. Assim vocês continuarão a viver e viverão muitos anos na terra que o Senhor Deus jurou que daria aos nossos antepassados Abraão, Isaque e Jacó.'),(130149,5,5,31,1,'Moisés continuou dizendo ao povo de Israel:'),(130150,5,5,31,2,' -  Já estou com cento e vinte anos e não posso mais dar conta do meu trabalho. Além disso, o Senhor Deus me disse que eu não vou atravessar o rio Jordão.'),(130151,5,5,31,3,'O Senhor, nosso Deus, irá na frente de vocês e destruirá os povos que encontrarem, e vocês tomarão posse da terra. E, conforme o Senhor ordenou, Josué os comandará.'),(130152,5,5,31,4,'Deus destruirá aqueles povos como destruiu Seom e Ogue, os reis dos amorreus, e a terra deles.'),(130153,5,5,31,5,'Deus entregará esses povos nas suas mãos, e vocês devem tratá-los exatamente de acordo com as ordens que lhes dei.'),(130154,5,5,31,6,'Sejam fortes e corajosos; não se assustem, nem tenham medo deles, pois é o Senhor, nosso Deus, quem irá com vocês. Ele não os deixará, nem abandonará.'),(130155,5,5,31,7,'Depois Moisés chamou Josué e, na presença de todo o povo, lhe disse:\n  -  Seja forte e corajoso, pois você vai comandar este povo na conquista da terra que o Senhor jurou que daria aos nossos antepassados.'),(130156,5,5,31,8,'O Senhor Deus irá na sua frente; ele mesmo estará com você e não o deixará, não o abandonará. Não se assuste, nem tenha medo.'),(130157,5,5,31,9,'Moisés escreveu esta Lei e a entregou aos líderes do povo e aos sacerdotes levitas que levavam a arca da aliança de Deus, o Senhor.'),(130158,5,5,31,10,'E Moisés lhes deu a seguinte ordem:\n  -  De sete em sete anos, no ano marcado para perdoar as dívidas, leiam esta Lei durante a Festa das Barracas.'),(130159,5,5,31,11,'Todos os israelitas deverão estar presentes para adorar o Senhor Deus no lugar que ele tiver escolhido. Ali, na presença do povo, leiam a Lei em voz alta.'),(130160,5,5,31,12,'Reúnam todo o povo  -  homens, mulheres, crianças e os estrangeiros que moram nas cidades onde vocês vivem  -  para que ouçam a leitura, aprendam a Lei, temam o Senhor, nosso Deus, e obedeçam fielmente a tudo o que a Lei manda.'),(130161,5,5,31,13,'Assim os seus descendentes que ainda não conhecerem a Lei de Deus também ouvirão a leitura e aprenderão a temer o Senhor, nosso Deus, durante todo o tempo em que viverem na terra que fica do outro lado do rio Jordão e que vai ser do povo de Israel.'),(130162,5,5,31,14,'O Senhor Deus disse a Moisés:\n  -  Está chegando o dia da sua morte. Chame Josué, e vocês dois vão até a Tenda Sagrada. Ali darei as minhas ordens a Josué.\n Então Moisés e Josué foram,'),(130163,5,5,31,15,'e ali na Tenda Sagrada o Senhor Deus apareceu numa coluna de nuvem, que estava parada perto da entrada da Tenda.'),(130164,5,5,31,16,'E o Senhor disse a Moisés:\n  -  Você vai morrer logo, e então este povo se tornará infiel, indo atrás dos deuses da terra em que vão entrar. Eles me abandonarão e assim quebrarão a aliança que fiz com eles.'),(130165,5,5,31,17,'Quando isso acontecer, eu ficarei irado com eles e os abandonarei; e, por não terem a minha ajuda, eles serão destruídos. Virão tantos desastres e tantas dificuldades, que eles dirão: ´Nós estamos sofrendo tudo isso porque o nosso Deus não está conosco.`'),(130166,5,5,31,18,'Naquele dia eu certamente os abandonarei, pois fizeram muitas maldades e adoraram outros deuses.'),(130167,5,5,31,19,' -  Agora escreva esta canção e ensine aos israelitas. Mande que eles a aprendam de cor, pois ela será minha testemunha contra eles.'),(130168,5,5,31,20,'Eu levarei o meu povo para aquela terra boa e rica que jurei dar aos antepassados deles. Ali eles terão tudo o que precisarem e ficarão ricos. Então vão me abandonar e adorar outros deuses, quebrando assim a aliança que fiz com eles.'),(130169,5,5,31,21,'Por isso serão castigados com desgraças e dificuldades, e esta canção será minha testemunha contra eles, pois os seus descendentes continuarão a cantá-la. Eu sei muito bem o que este povo está pensando; mesmo antes de levá-los para a terra que jurei dar a eles, eu sei muito bem o que estão planejando fazer lá.'),(130170,5,5,31,22,'Naquele mesmo dia Moisés escreveu a canção e a ensinou ao povo de Israel.'),(130171,5,5,31,23,'O Senhor falou com Josué, filho de Num, e lhe disse:\n  -  Seja forte e corajoso. Você comandará o povo na conquista da terra que prometi dar a eles, e eu estarei com você.'),(130172,5,5,31,24,'Moisés escreveu com cuidado num livro todas as palavras da Lei de Deus'),(130173,5,5,31,25,'e depois o entregou aos levitas encarregados de levar a arca da aliança de Deus, o Senhor. Moisés lhes disse:'),(130174,5,5,31,26,' -  Ponham este Livro da Lei de Deus ao lado da arca da aliança do Senhor, nosso Deus, para que fique ali como testemunha contra o povo.'),(130175,5,5,31,27,'Eu sei que essa gente é rebelde e teimosa. Se eles se revoltaram contra o Senhor Deus enquanto eu ainda vivia, quanto mais depois que eu morrer!'),(130176,5,5,31,28,'Reúnam aqui na minha presença todos os líderes das tribos e as outras autoridades para que eu lhes diga todas essas coisas. Chamarei o céu e a terra como testemunhas contra eles,'),(130177,5,5,31,29,'pois sei que depois da minha morte eles se entregarão ao pecado e não obedecerão às minhas ordens. Então chegará o dia em que serão castigados, pois os seus pecados farão com que Deus fique irado com eles.'),(130178,5,5,31,30,'Em seguida, na presença de todo o povo de Israel, Moisés recitou em voz alta, do começo ao fim, esta canção:'),(130179,5,5,32,1,'Escutem, ó céu e terra,\n e deem atenção às minhas palavras.'),(130180,5,5,32,2,'Que o meu ensino seja como a chuva\n que cai mansamente sobre a terra;\n que as minhas palavras sejam como o orvalho\n que se espalha sobre as plantas.'),(130181,5,5,32,3,'Eu louvarei o nome do Senhor.\n Anunciem a grandeza do nosso Deus!'),(130182,5,5,32,4,'O Senhor é a nossa rocha;\n ele é perfeito e justo em tudo o que faz.\n Ele é fiel e correto\n e julga com justiça e honestidade.'),(130183,5,5,32,5,'Mas o seu povo se entregou ao pecado\n e por isso eles não merecem ser filhos dele.\n São gente pecadora e má.'),(130184,5,5,32,6,'Povo sem juízo e sem sabedoria,\n é assim que tratam o Senhor Deus?\n Ele é o seu Pai, que os criou;\n foi ele quem fundou e firmou a nação de vocês.'),(130185,5,5,32,7,'Lembrem do passado, daquilo que aconteceu há muitos anos.\n Perguntem aos seus pais o que foi que aconteceu\n e peçam aos velhos que lhes contem o que se passou.'),(130186,5,5,32,8,'Quando o Altíssimo separou os povos\n e deu a cada povo as suas terras,\n ele marcou as fronteiras das nações,\n dando a cada uma o seu próprio deus.'),(130187,5,5,32,9,'Mas escolheu Israel para ser o seu povo;\n os descendentes de Jacó pertencem ao Senhor.'),(130188,5,5,32,10,'Deus os encontrou perdidos no deserto,\n numa região onde viviam animais ferozes.\n Chegou perto, cuidou deles\n e os protegeu como se fossem a menina dos seus olhos.'),(130189,5,5,32,11,'Como a águia ensina os filhotes a voar\n e com as asas estendidas os pega quando estão caindo,\n assim o Senhor Deus cuida do seu povo.'),(130190,5,5,32,12,'Ele os guiou sozinho,\n sem a ajuda de outro deus.'),(130191,5,5,32,13,'O Senhor deixou que o seu povo dominasse as montanhas,\n e eles se alimentaram das plantações dos campos.\n Deu-lhes mel de abelhas nos rochedos\n e fez com que as oliveiras produzissem em terreno cheio de pedras.'),(130192,5,5,32,14,'Alimentou-os com leite de vaca e de cabra,\n deu-lhes a carne dos melhores carneirinhos, carneiros e bodes,\n o melhor trigo e o vinho mais fino.'),(130193,5,5,32,15,'O povo escolhido ficou rico,\n mas se revoltou contra Deus.\n Enriqueceu, progrediu, ficou satisfeito,\n mas abandonou a Deus, o seu Criador,\n e rejeitou o seu protetor e Salvador.'),(130194,5,5,32,16,'Com os seus deuses falsos eles provocaram a Deus,\n adoraram ídolos nojentos,\n e por isso ele ficou irado.'),(130195,5,5,32,17,'Ofereceram sacrifícios aos demônios,\n a deuses falsos que não haviam adorado antes,\n novos deuses que os seus antepassados não conheciam.'),(130196,5,5,32,18,'Esqueceram o seu protetor;\n desprezaram o seu Pai e Criador.'),(130197,5,5,32,19,'O Senhor Deus viu isso, ficou irado\n e rejeitou os seus filhos e filhas.'),(130198,5,5,32,20,'Ele disse: ´Eu os abandonarei\n e então verei o que vai acontecer com eles,\n pois são um povo rebelde,\n são filhos desobedientes.'),(130199,5,5,32,21,'Com as suas imagens provocaram a minha ira,\n e fiquei com ciúmes dos seus deuses falsos.\n Portanto, eu farei com que eles fiquem\n com ciúmes de um povo\n que não é nação;\n e, com gente sem juízo, eu provocarei\n a ira deles.'),(130200,5,5,32,22,'A minha ira se acenderá como fogo\n e acabará com tudo o que há na terra;\n ela queimará até o mundo dos mortos\n e incendiará as bases das montanhas.'),(130201,5,5,32,23,'´Farei cair sobre eles desgraças sem fim\n e os ferirei com muitos sofrimentos.'),(130202,5,5,32,24,'A fome os matará,\n febres e doenças sem cura os destruirão.\n Mandarei animais selvagens para atacá-los\n e cobras venenosas para picá-los.'),(130203,5,5,32,25,'Fora de casa morrerão na guerra\n e dentro de casa morrerão de medo.\n Serão mortos os moços e as moças,\n as crianças e os velhos também.'),(130204,5,5,32,26,'Eu os poderia ter espalhado pelo mundo inteiro,\n e todos os esqueceriam.'),(130205,5,5,32,27,'Porém eu não queria que os seus inimigos zombassem e mentissem,\n dizendo que haviam derrotado o meu povo,\n afirmando que não fui eu, o Senhor Deus, quem os destruiu.`'),(130206,5,5,32,28,'Israel é um povo sem juízo,\n um povo que não entende nada.'),(130207,5,5,32,29,'Se eles fossem sábios, entenderiam por que foram derrotados,\n saberiam qual a razão do seu castigo.'),(130208,5,5,32,30,'Por que foi que mil deles fugiram de um só inimigo,\n e dez mil foram perseguidos por dois?\n Foi porque o seu protetor os abandonou;\n o Senhor Deus os vendeu aos inimigos.'),(130209,5,5,32,31,'Os deuses dos nossos inimigos\n não são tão poderosos como o nosso Deus;\n os próprios inimigos dizem isso.'),(130210,5,5,32,32,'Eles são tão maus\n como a gente de Sodoma e Gomorra;\n são como parreiras que dão uvas que não prestam,\n uvas amargas e venenosas;'),(130211,5,5,32,33,'são como vinho feito de veneno de cobra,\n do veneno mortal das serpentes.'),(130212,5,5,32,34,'Deus lembra daquilo que os inimigos fizeram\n e espera o tempo certo para castigá-los.'),(130213,5,5,32,35,'Deus se vingará; ele acertará contas com eles.\n Virá o tempo em que os inimigos cairão;\n o dia da desgraça deles está chegando depressa.'),(130214,5,5,32,36,'O Senhor Deus terá pena do seu povo\n quando vir que eles estão fracos.\n Ele salvará aqueles que o servem,\n pois todos eles foram derrotados.'),(130215,5,5,32,37,'Então ele perguntará ao seu povo:\n ´Onde estão os seus deuses?\n Onde está o protetor em quem vocês confiavam?'),(130216,5,5,32,38,'Vocês lhes ofereciam sacrifícios\n e lhes davam animais e vinho.\n Pois que agora eles os ajudem,\n que eles venham socorrê-los!'),(130217,5,5,32,39,'´Saibam todos que eu, somente eu, sou Deus;\n não há outro deus além de mim.\n Eu mato e eu faço viver;\n eu firo e eu curo.\n Ninguém pode me impedir de fazer o que quero.'),(130218,5,5,32,40,'Agora levanto a mão para o céu\n e juro pela minha vida eterna que farei isto:'),(130219,5,5,32,41,'Afiarei a minha espada brilhante\n e começarei a fazer justiça.\n Vou me vingar dos meus inimigos\n e castigar os que me odeiam.'),(130220,5,5,32,42,'As minhas flechas ficarão manchadas de sangue,\n e a minha espada matará os meus inimigos.\n Não escapará nenhum dos que lutam contra mim;\n até os prisioneiros serão mortos.`'),(130221,5,5,32,43,'Que todas as nações louvem o povo de Deus!\n Deus se vingará dos que mataram os seus servos.\n Ele se vingará dos seus inimigos\n e perdoará os pecados do seu povo.'),(130222,5,5,32,44,'Moisés e Josué, filho de Num, recitaram essa canção inteira na presença do povo.'),(130223,5,5,32,45,'Moisés acabou de ensinar ao povo de Israel toda a lei de Deus'),(130224,5,5,32,46,'e então disse:\n  -  Pensem bem em tudo o que lhes ensinei hoje e mandem que os seus filhos obedeçam a tudo o que está escrito nesta Lei de Deus.'),(130225,5,5,32,47,'Não pensem que esta Lei não vale nada; pelo contrário, é ela que lhes dará vida. Se vocês obedecerem a esta Lei, viverão muitos anos na terra que estão para possuir no outro lado do rio Jordão.'),(130226,5,5,32,48,'Naquele mesmo dia o Senhor Deus disse a Moisés:'),(130227,5,5,32,49,' -  Vá até a serra de Abarim, aqui na terra de Moabe, e suba o monte Nebo, na altura de Jericó, que fica do outro lado do rio. Lá de cima você verá a terra de Canaã, que estou dando ao povo de Israel.'),(130228,5,5,32,50,'Você vai morrer ali no monte, como Arão, o seu irmão, morreu no monte Hor.'),(130229,5,5,32,51,'Vocês dois foram infiéis a mim diante do povo de Israel. Quando estavam perto das fontes de Meribá, não longe da cidade de Cades, no deserto de Zim, vocês dois me desrespeitaram.'),(130230,5,5,32,52,'Por isso você verá de longe a terra que eu estou dando aos israelitas, porém não entrará nela.'),(130231,5,5,33,1,'Antes de morrer, Moisés, homem de Deus, deu esta bênção ao povo de Israel.'),(130232,5,5,33,2,'Ele disse:\n O Senhor Deus veio do monte Sinai;\n ele surgiu como o sol por cima de Edom\n e do monte Parã brilhou sobre o seu povo.\n Com ele vieram milhares de anjos,\n e à sua direita havia fogo.'),(130233,5,5,33,3,'O Senhor ama o seu povo\n e protege os que são dele.\n Eles ficam sentados diante dele\n e aprendem as suas leis.'),(130234,5,5,33,4,'Moisés lhes deu a Lei de Deus,\n o mais rico tesouro do povo de Israel.'),(130235,5,5,33,5,'O Senhor Deus se tornou Rei do povo escolhido,\n quando as tribos e os seus chefes se reuniram.'),(130236,5,5,33,6,'Moisés disse isto a respeito da tribo de Rúben:\n ´Que Rúben viva e nunca morra!\n Que o seu povo seja sempre numeroso!`'),(130237,5,5,33,7,'A respeito da tribo de Judá foi isto o que Moisés disse:\n ´Ó Deus, ouve a oração de Judá\n e junta aquela tribo novamente ao teu povo.\n Luta a favor deles, ó Deus,\n e ajuda-os na luta contra os seus inimigos.`'),(130238,5,5,33,8,'A respeito da tribo de Levi ele disse:\n ´Ó Deus, tu deste o Tumim e o Urim\n aos teus servos que escolheste.\n Tu os puseste à prova em Massá\n e perto das fontes de Meribá discutiste com eles.'),(130239,5,5,33,9,'Eles são mais dedicados a ti\n do que aos seus próprios pais\n e do que aos seus irmãos e filhos.\n Eles obedecem às tuas leis\n e cumprem a tua aliança.'),(130240,5,5,33,10,'Eles ensinarão todas as tuas leis ao povo,\n queimarão incenso na tua presença\n e no teu altar oferecerão sacrifícios.'),(130241,5,5,33,11,'Ó Deus, abençoa a tribo de Levi\n e faze com que ela seja cada vez mais forte.\n Que tudo o que eles fazem seja agradável a ti!\n Acaba com os seus inimigos\n para que nunca mais se levantem.`'),(130242,5,5,33,12,'Moisés disse a respeito da tribo de Benjamim:\n ´O Senhor Deus ama a tribo de Benjamim\n e sempre a guardará.\n Deus cuidará deles o dia inteiro,\n e eles viverão debaixo da sua proteção.`'),(130243,5,5,33,13,'A respeito da tribo de José ele disse:\n ´Que o Senhor Deus abençoe as terras de José,\n dando-lhes muitas chuvas do céu\n e fontes das profundezas da terra!'),(130244,5,5,33,14,'Que Deus dê a essas terras frutas amadurecidas pelo sol\n e as abençoe com boas colheitas!'),(130245,5,5,33,15,'Que os montes antigos produzam ricas colheitas!'),(130246,5,5,33,16,'Que Deus abençoe a terra e tudo o que há nela,\n dando-lhe tudo o que é bom!\n Que o Deus que apareceu no espinheiro em fogo\n seja sempre bondoso para com eles!\n Que todas essas bênçãos venham sobre a tribo de José,\n pois ele foi o mais importante dos seus irmãos!'),(130247,5,5,33,17,'Ele tem a beleza de um touro novo\n e chifres como os de um boi selvagem.\n Os seus chifres são os milhares de pessoas da tribo de Manassés\n e os milhares e milhares da tribo de Efraim .\n Com eles José ataca os seus inimigos\n e os persegue pelo mundo inteiro.`'),(130248,5,5,33,18,'A respeito das tribos de Zebulom e de Issacar foi isto o que Moisés disse:\n ´Que Zebulom fique rico no comércio com outros países,\n e Issacar enriqueça negociando dentro do país!'),(130249,5,5,33,19,'Eles convidam os povos para virem à sua montanha\n e ali oferecem os sacrifícios aceitáveis a Deus.\n Eles aproveitam os enormes recursos do mar\n e as riquezas das suas praias.`'),(130250,5,5,33,20,'A respeito da tribo de Gade ele disse:\n ´Bendito seja Deus, que aumentou as terras de Gade!\n O povo de Gade espera como um leão\n para arrancar do inimigo um braço ou mesmo a cabeça.'),(130251,5,5,33,21,'Eles ficaram com a melhor parte da Terra Prometida;\n foi-lhes dada a parte que cabe ao chefe.\n Obedeceram às leis e aos mandamentos do Senhor,\n quando os líderes do povo se reuniram.`'),(130252,5,5,33,22,'A respeito da tribo de Dã ele disse:\n ´Dã é como um leãozinho\n que vive saltando na terra de Basã.`'),(130253,5,5,33,23,'A respeito da tribo de Naftali ele disse:\n ´Deus abençoou ricamente o povo de Naftali;\n as suas terras vão desde o lago da Galileia até o Sul.`'),(130254,5,5,33,24,'A respeito da tribo de Aser ele disse:\n ´De todas as tribos Aser é a mais abençoada.\n Que o povo de Aser seja muito querido pelas outras tribos,\n e que nas suas terras haja muitas oliveiras!'),(130255,5,5,33,25,'Que as suas cidades sejam protegidas com portões de ferro,\n e que os seus moradores vivam sempre em paz!`'),(130256,5,5,33,26,'Povo de Israel, não há outro deus como o nosso Deus!\n Forte e majestoso, ele atravessa os céus\n e, montado sobre as nuvens, ele vem nos socorrer.'),(130257,5,5,33,27,'O Deus Eterno é o nosso protetor;\n ele sempre nos protege com os seus braços.\n Na nossa presença Deus expulsou os inimigos\n e mandou que os destruíssemos.'),(130258,5,5,33,28,'O povo de Israel vive sempre seguro,\n vive em paz numa terra que produz cereais e vinho,\n onde o orvalho rega o chão.'),(130259,5,5,33,29,'Povo de Israel, como você é feliz!\n Não há ninguém como você,\n o povo que o Senhor Deus salvou.\n Ele é o seu escudo e a sua espada,\n para dar proteção e vitória a você.\n Israel, os seus inimigos se ajoelharão pedindo misericórdia,\n e você tomará posse das suas terras.'),(130260,5,5,34,1,'Moisés foi das planícies de Moabe até o monte Nebo e subiu ao alto do monte Pisga, na altura de Jericó, que ficava no outro lado do rio. Dali o Senhor Deus lhe mostrou toda a terra de Canaã, isto é, o território de Gileade até a cidade de Dã, no Norte;'),(130261,5,5,34,2,'o território das tribos de Naftali, Efraim e Manassés do Oeste; o território de Judá até o mar Mediterrâneo, no Oeste;'),(130262,5,5,34,3,'a região sul e a planície que vai de Zoar até Jericó, a cidade das palmeiras.'),(130263,5,5,34,4,'E Deus disse a Moisés:\n  -  Eu jurei a Abraão, a Isaque e a Jacó que daria esta terra aos descendentes deles. Estou deixando que você a veja com os seus próprios olhos, mas você não vai entrar nela.'),(130264,5,5,34,5,'Assim Moisés, servo do Senhor Deus, morreu na terra de Moabe, conforme o Senhor tinha dito.'),(130265,5,5,34,6,'Deus o sepultou ali, num vale que fica em frente da cidade de Bete-Peor. Até hoje ninguém sabe onde ele foi sepultado.'),(130266,5,5,34,7,'Moisés tinha cento e vinte anos quando morreu, mas ainda enxergava bem e tinha boa saúde.'),(130267,5,5,34,8,'Ali nas planícies de Moabe os israelitas choraram a morte de Moisés trinta dias, até terminar o tempo de luto.'),(130268,5,5,34,9,'Moisés havia escolhido Josué, filho de Num, para ficar no seu lugar. Ele pôs as mãos sobre a cabeça de Josué, que assim ficou cheio de sabedoria. Os israelitas obedeceram a Josué e cumpriram todas as leis que o Senhor Deus lhes tinha dado por meio de Moisés.'),(130269,5,5,34,10,'Nunca mais apareceu em Israel um profeta como Moisés, com quem o Senhor falava face a face.'),(130270,5,5,34,11,'Nunca houve ninguém que fizesse maravilhas e milagres como aqueles que Moisés, obedecendo à ordem do Senhor, fez no Egito contra o seu rei, os seus oficiais e todo o seu povo.'),(130271,5,5,34,12,'Nunca houve outro profeta que fizesse os milagres e as coisas espantosas que Moisés fez com grande poder na presença do povo de Israel.'),(130272,5,6,1,1,'Depois que Moisés, servo do Senhor, morreu, Deus disse ao ajudante de Moisés, chamado Josué, filho de Num:'),(130273,5,6,1,2,' -  O meu servo Moisés está morto. Agora você e todo o povo de Israel se preparem para atravessar o rio Jordão e entrar na terra que vou dar a vocês.'),(130274,5,6,1,3,'Como disse a Moisés, eu lhes darei toda a terra que pisarem.'),(130275,5,6,1,4,'Os limites dessa terra serão os seguintes: ao sul, o deserto; e, ao norte, os montes Líbanos; a leste, o grande rio Eufrates e toda a terra dos heteus; e, a oeste, o mar Mediterrâneo.'),(130276,5,6,1,5,'Você nunca será derrotado. Eu estarei com você como estive com Moisés. Nunca o abandonarei.'),(130277,5,6,1,6,'Seja forte e corajoso porque você vai comandar este povo quando eles tomarem posse da terra que prometi aos antepassados deles.'),(130278,5,6,1,7,'Seja forte e muito corajoso. Tome cuidado e viva de acordo com toda a Lei que o meu servo Moisés lhe deu. Não se desvie dela em nada e você terá sucesso em qualquer lugar para onde for.'),(130279,5,6,1,8,'Fale sempre do que está escrito no Livro da Lei. Estude esse livro dia e noite e se esforce para viver de acordo com tudo o que está escrito nele. Se fizer isso, tudo lhe correrá bem, e você terá sucesso.'),(130280,5,6,1,9,'Lembre da minha ordem: ´Seja forte e corajoso! Não fique desanimado, nem tenha medo, porque eu, o Senhor, seu Deus, estarei com você em qualquer lugar para onde você for!`'),(130281,5,6,1,10,'Então Josué ordenou aos líderes israelitas:'),(130282,5,6,1,11,' -  Vão pelo meio do acampamento, dando esta ordem ao povo: ´Arranjem comida porque daqui a três dias vocês vão atravessar o rio Jordão para tomar posse da terra que o Senhor, nosso Deus, lhes dará.`'),(130283,5,6,1,12,'E Josué disse às tribos de Rúben, de Gade e de Manassés do Leste:'),(130284,5,6,1,13,' -  Lembrem da ordem de Moisés, servo do Senhor: ´O Senhor, nosso Deus, dará esta terra a vocês para morarem nela e ali viverem em segurança.'),(130285,5,6,1,14,'As suas mulheres, as crianças e o gado ficarão aqui na terra que Moisés lhes deu a leste do rio Jordão. Mas que os homens peguem as suas armas e atravessem o rio na frente dos seus irmãos israelitas e estejam prontos para ajudá-los na batalha!'),(130286,5,6,1,15,'Eles tomarão posse da terra que o Senhor, nosso Deus, lhes dará e ficarão morando nela. Quando isso acontecer, vocês voltarão para viver na terra que Moisés, servo de Deus, deu a vocês aqui, a leste do Jordão.`'),(130287,5,6,1,16,'Então eles responderam a Josué:\n  -  Faremos tudo o que você mandou e iremos aonde nos enviar.'),(130288,5,6,1,17,'Assim como sempre obedecemos a Moisés, também obedeceremos a você. Que o Senhor, seu Deus, esteja com você como esteve com Moisés!'),(130289,5,6,1,18,'Quem se revoltar e desobedecer a qualquer ordem sua será morto. Acima de tudo seja forte e corajoso!'),(130290,5,6,2,1,'Do acampamento do vale das Acácias, Josué mandou secretamente dois espiões com a seguinte ordem:\n  -  Examinem bem a terra, especialmente a cidade de Jericó.\n Então eles foram, entraram na casa de uma prostituta chamada Raabe e se hospedaram ali.'),(130291,5,6,2,2,'E chegou aos ouvidos do rei de Jericó a seguinte notícia:\n  -  Alguns israelitas chegaram aqui de noite para espionar a terra.'),(130292,5,6,2,3,'Então o rei mandou para Raabe o seguinte recado:\n  -  Os homens que estão na sua casa vieram para espionar toda a terra! Traga esses dois para fora!'),(130293,5,6,2,4,'Mas Raabe já os havia escondido. Ela respondeu aos mensageiros do rei:\n  -  É verdade que alguns homens vieram à minha casa, mas eu não sabia de onde eram.'),(130294,5,6,2,5,'Quando já estava escuro, e o portão da cidade ia ser fechado, eles saíram. Eu não sei para onde foram. Mas, se vocês forem depressa atrás deles, ainda poderão pegá-los.'),(130295,5,6,2,6,'Acontece que Raabe tinha levado os espiões ao terraço e os havia escondido debaixo das varas de linho amontoadas ali.'),(130296,5,6,2,7,'Os mensageiros do rei foram e, logo que saíram da cidade, o portão foi fechado. Eles procuraram os espiões até o lugar onde a estrada atravessa o rio Jordão.'),(130297,5,6,2,8,'Antes que os espiões fossem dormir, Raabe subiu ao terraço e disse a eles:'),(130298,5,6,2,9,' -  Eu sei que o Senhor deu esta terra a vocês, os israelitas. Para dizer a verdade, todos nós estamos morrendo de medo.'),(130299,5,6,2,10,'Soubemos que o Senhor secou o mar Vermelho diante de vocês quando saíram do Egito. Também ficamos sabendo como, a leste do rio Jordão, vocês mataram Seom e Ogue, os reis dos amorreus, e destruíram os seus exércitos.'),(130300,5,6,2,11,'Quando ouvimos essas coisas, perdemos a coragem e todos nós ficamos com muito medo por causa de vocês. O Deus de vocês, o Senhor, é Deus lá em cima no céu e aqui em baixo na terra.'),(130301,5,6,2,12,'Então agora jurem em nome do Senhor e prometam que vão ser bons para a minha família porque eu também tratei vocês com bondade. Para isso peço que me deem um sinal que não deixe dúvida.'),(130302,5,6,2,13,'Salvem o meu pai, a minha mãe, os meus irmãos e as minhas irmãs e as famílias deles. Não deixem que nos matem.'),(130303,5,6,2,14,'Os homens responderam:\n  -  Nós prometemos. E, se não cumprirmos a nossa palavra, nós é que deveremos morrer, e não você! Se você não contar a ninguém o que estamos fazendo, fique certa de que cumpriremos a nossa promessa. Quando o Senhor nos der esta terra, seremos bons para você e mostraremos que somos homens de palavra.'),(130304,5,6,2,15,'Raabe morava numa casa construída na muralha da cidade. Por isso ela pôde fazer os espiões descerem pela janela, usando uma corda.'),(130305,5,6,2,16,'Ela disse:\n  -  Vão para as montanhas. Se não, os homens que estão procurando vocês vão achá-los. Escondam-se lá três dias, até que eles voltem. Depois vocês podem ir embora.'),(130306,5,6,2,17,'Os espiões disseram:\n  -  Cumpriremos o juramento que você nos pediu que fizéssemos, mas com as seguintes condições:'),(130307,5,6,2,18,'quando invadirmos a sua terra, amarre este cordão vermelho na janela de onde você nos fez descer. Junte, dentro da sua casa, o seu pai, a sua mãe, os seus irmãos e todos os parentes do seu pai.'),(130308,5,6,2,19,'Se alguém sair da casa, será culpado da sua própria morte, e nós não seremos responsáveis. Mas, se alguém que estiver com você for ferido dentro de casa, a culpa será nossa.'),(130309,5,6,2,20,'E, se você contar o que estamos fazendo, não seremos obrigados a cumprir o nosso juramento.'),(130310,5,6,2,21,'Raabe respondeu:\n  -  Eu concordo.\n Então ela deixou que eles fossem embora. E Raabe amarrou o cordão vermelho na janela.'),(130311,5,6,2,22,'Os espiões foram para as montanhas e se esconderam lá três dias enquanto os soldados do rei os procuravam por toda aquela região. Os soldados não acharam ninguém e voltaram para Jericó.'),(130312,5,6,2,23,'Aí os dois espiões desceram da montanha, atravessaram o rio Jordão e foram se encontrar com Josué. Contaram tudo o que havia acontecido'),(130313,5,6,2,24,'e terminaram assim:\n  -  Estamos certos de que o Senhor nos deu toda esta terra. Todo mundo aqui está morrendo de medo de nós.'),(130314,5,6,3,1,'Josué e todo o povo de Israel se levantaram de madrugada, saíram do acampamento do vale das Acácias e foram até o rio Jordão. Antes de atravessarem o rio, eles acamparam ali.'),(130315,5,6,3,2,'Três dias depois os líderes passaram pelo meio do acampamento,'),(130316,5,6,3,3,'dizendo ao povo:\n  -  Quando vocês virem os sacerdotes levitas carregando a arca da aliança do Senhor, nosso Deus, arrumem as suas coisas e sigam a arca.'),(130317,5,6,3,4,'Assim vocês ficarão sabendo para onde ir, pois nunca passaram por esse caminho. Porém não cheguem perto da arca; fiquem longe dela mais ou menos um quilômetro.'),(130318,5,6,3,5,'Josué disse ao povo:\n  -  Purifiquem-se porque amanhã o Senhor fará grandes coisas entre vocês.'),(130319,5,6,3,6,'Depois disse aos sacerdotes:\n  -  Peguem a arca da aliança e vão na frente do povo.\n E eles fizeram o que Josué mandou.'),(130320,5,6,3,7,'Aí o Senhor disse a Josué:\n  -  Por causa daquilo que vou fazer hoje, todo o povo de Israel vai saber que você é um grande homem. Eles saberão que, assim como estive com Moisés, também estarei com você.'),(130321,5,6,3,8,'Dê aos sacerdotes que estão carregando a arca a seguinte ordem: ´Quando chegarem ao rio, parem dentro da água, perto da margem.`'),(130322,5,6,3,9,'Então Josué disse ao povo:\n  -  Venham cá e prestem atenção naquilo que o Senhor, nosso Deus, vai dizer.'),(130323,5,6,3,10,'Pelo que vai acontecer, vocês ficarão sabendo que o Deus vivo está entre vocês e que sem falta expulsará os cananeus, os heteus, os heveus, os perizeus, os girgaseus, os amorreus e os jebuseus.'),(130324,5,6,3,11,'A arca da aliança do Senhor de toda a terra vai atravessar o rio Jordão na frente de vocês.'),(130325,5,6,3,12,'Agora escolham doze homens, um de cada tribo de Israel.'),(130326,5,6,3,13,'Quando os sacerdotes que estão carregando a arca da aliança do Senhor Deus, o Senhor de toda a terra, puserem os pés dentro da água, o Jordão vai parar de correr, e as águas da parte de cima ficarão amontoadas num lugar.'),(130327,5,6,3,14,'Era o tempo da colheita, e as águas do rio haviam coberto as margens. Foi nessa ocasião que o povo saiu do acampamento para atravessar o Jordão. Os sacerdotes iam na frente, levando a arca da aliança. Quando chegaram ao Jordão e puseram os pés dentro da água,'),(130328,5,6,3,15,''),(130329,5,6,3,16,'ela parou de correr e ficou amontoada na parte de cima do rio até Adã, cidade que fica ao lado de Sartã. Na parte de baixo, o rio secou completamente até o mar Morto. Então o povo passou para o outro lado, perto de Jericó.'),(130330,5,6,3,17,'Enquanto os israelitas atravessavam, pisando terra seca, os sacerdotes que levavam a arca ficaram parados no seco, no meio do rio Jordão. E ficaram ali até que todo o povo acabou de passar.'),(130331,5,6,4,1,'Quando todo o povo de Israel acabou de atravessar o rio Jordão, o Senhor disse a Josué:'),(130332,5,6,4,2,' -  Escolha doze homens, um de cada tribo,'),(130333,5,6,4,3,'e dê esta ordem: ´Peguem doze pedras do meio do rio Jordão, do lugar onde os sacerdotes ficaram parados. Levem essas pedras e coloquem onde acamparem hoje à noite.`'),(130334,5,6,4,4,'Então Josué chamou os doze homens que havia escolhido'),(130335,5,6,4,5,'e disse:\n  -  Passem adiante da arca da aliança do Senhor, o Deus de vocês, e sigam até o meio do Jordão. Cada um ponha no ombro uma pedra, uma para cada tribo de Israel.'),(130336,5,6,4,6,'Essas pedras ajudarão o povo a lembrar daquilo que o Senhor tem feito. No futuro, quando os seus filhos perguntarem o que essas pedras querem dizer,'),(130337,5,6,4,7,'vocês contarão que as águas do Jordão pararam de correr no dia em que a arca da aliança atravessou o rio. Essas pedras farão com que o povo de Israel lembre sempre desse dia.'),(130338,5,6,4,8,'Os homens fizeram o que Josué mandou. Como o Senhor Deus tinha dito a Josué, eles pegaram do meio do rio Jordão doze pedras, uma para cada tribo de Israel, e as levaram e colocaram no acampamento.'),(130339,5,6,4,9,'Josué também pôs doze pedras no meio do Jordão, no lugar onde os sacerdotes que carregavam a arca haviam parado. Essas pedras ainda estão lá.'),(130340,5,6,4,10,'Os sacerdotes ficaram parados no meio do Jordão até que foi feito tudo o que o Senhor, por meio de Moisés, havia mandado Josué falar ao povo.\n Então o povo se apressou e atravessou o rio.'),(130341,5,6,4,11,'Quando todos já haviam passado, a arca da aliança e os sacerdotes também passaram e ficaram na frente do povo.'),(130342,5,6,4,12,'Os homens das tribos de Rúben, de Gade e de Manassés do Leste atravessaram antes do resto do povo, prontos para a batalha, conforme Moisés tinha dito.'),(130343,5,6,4,13,'Mais ou menos quarenta mil homens preparados para guerrear marcharam diante de Deus, o Senhor, indo para o lado da planície de Jericó.'),(130344,5,6,4,14,'Naquele dia o Senhor fez com que o povo de Israel ficasse sabendo que Josué era um grande homem. E, durante a vida de Josué, eles o respeitaram assim como haviam respeitado a Moisés.'),(130345,5,6,4,15,'E o Senhor Deus disse a Josué:'),(130346,5,6,4,16,' -  Mande sair do rio Jordão os sacerdotes que estão carregando a arca da aliança.'),(130347,5,6,4,17,'Josué fez isso.'),(130348,5,6,4,18,'E, depois que os sacerdotes saíram do Jordão e pisaram a terra seca, o rio começou a correr de novo e cobriu as margens como antes.'),(130349,5,6,4,19,'O povo atravessou o Jordão no dia dez do primeiro mês e acampou em Gilgal, a leste de Jericó.'),(130350,5,6,4,20,'Ali Josué fez um monumento com as doze pedras que havia tirado do Jordão.'),(130351,5,6,4,21,'E disse ao povo de Israel:\n  -  Quando no futuro os filhos perguntarem aos pais o que estas pedras querem dizer,'),(130352,5,6,4,22,'vocês explicarão que o povo de Israel atravessou o rio Jordão em terra seca.'),(130353,5,6,4,23,'O Senhor, o Deus de vocês, secou o Jordão para vocês atravessarem, assim como secou o mar Vermelho para nós passarmos.'),(130354,5,6,4,24,'Por causa disso todos os povos da terra vão conhecer o poder do Senhor, o Deus de vocês, e vocês o respeitarão para sempre.'),(130355,5,6,5,1,'Todos os reis amorreus do lado oeste do rio Jordão e todos os reis cananeus que viviam no litoral do mar Mediterrâneo ficaram sabendo que o Senhor havia secado o Jordão para o povo de Israel passar. E, como o povo de Israel estava chegando, eles ficaram com medo e perderam toda a coragem.'),(130356,5,6,5,2,'O Senhor Deus disse a Josué:\n  -  Prepare algumas facas de pedra e faça uma segunda cerimônia de circuncisão no meio do povo.'),(130357,5,6,5,3,'Josué fez as facas e circuncidou os israelitas no monte da Circuncisão.'),(130358,5,6,5,4,'Ele fez isso porque todos os homens que tinham idade para guerrear quando saíram do Egito haviam morrido pelo caminho, no deserto.'),(130359,5,6,5,5,'Todos os homens que saíram do Egito tinham sido circuncidados, mas isso não foi feito com nenhum dos que nasceram durante a viagem pelo deserto.'),(130360,5,6,5,6,'O povo de Israel havia andado quarenta anos pelo deserto. Durante esse tempo todos os homens que saíram do Egito em idade de guerrear tinham morrido porque haviam desobedecido a Deus, o Senhor. Deus tinha dito que não ia deixá-los ver a terra boa e rica que ele havia jurado dar aos seus antepassados.'),(130361,5,6,5,7,'Mas os filhos, que tomaram o lugar dos pais, não haviam sido circuncidados durante a viagem pelo deserto. Esta foi a nova geração que Josué circuncidou.'),(130362,5,6,5,8,'A nação inteira ficou acampada até que sararam todos os que foram circuncidados.'),(130363,5,6,5,9,'E o Senhor disse a Josué:\n  -  Hoje eu tirei de vocês a vergonha de terem sido escravos no Egito.\n Foi por isso que chamaram aquele lugar de Gilgal . E este nome continua até hoje.'),(130364,5,6,5,10,'Os israelitas estavam acampados em Gilgal, na planície em volta da cidade de Jericó, e ali comemoraram a Páscoa na noite do dia catorze do primeiro mês.'),(130365,5,6,5,11,'No dia seguinte comeram alimentos daquela terra: cereais torrados e pão sem fermento.'),(130366,5,6,5,12,'Depois disso os israelitas não tiveram mais o maná porque ele parou de cair do céu. Desse ano em diante, eles começaram a comer os alimentos da terra de Canaã.'),(130367,5,6,5,13,'Josué estava perto da cidade de Jericó. De repente, viu um homem com uma espada na mão parado na sua frente. Josué chegou perto dele e perguntou:\n  -  Você é do nosso exército ou é inimigo?'),(130368,5,6,5,14,' -  Não sou nem uma coisa nem outra  -  respondeu ele.  -  Estou aqui como comandante do exército de Deus, o Senhor.\n Josué ajoelhou-se, encostou o rosto no chão e o adorou. E disse:\n  -  Estou às suas ordens, meu senhor. O que quer que eu faça?'),(130369,5,6,5,15,'O comandante do exército do Senhor respondeu:\n  -  Tire as sandálias porque a terra que você está pisando é santa.\n E Josué obedeceu.'),(130370,5,6,6,1,'Os portões da cidade de Jericó estavam muito bem-fechados, para não deixar que os israelitas entrassem. Ninguém podia entrar, nem sair da cidade.'),(130371,5,6,6,2,'O Senhor Deus disse a Josué:\n  -  Olhe! Eu estou entregando a você a cidade de Jericó, o seu rei e os seus corajosos soldados.'),(130372,5,6,6,3,'Agora você e os soldados israelitas marcharão em volta da cidade uma vez por dia, durante seis dias.'),(130373,5,6,6,4,'Na frente da arca da aliança, irão sete sacerdotes, cada um levando uma corneta de chifre de carneiro. No sétimo dia você e os seus soldados marcharão sete vezes em volta da cidade, e os sacerdotes tocarão as cornetas.'),(130374,5,6,6,5,'Quando eles derem um toque longo, todo o povo gritará bem alto, e então a muralha da cidade cairá. Aí cada um avançará diretamente para a cidade.'),(130375,5,6,6,6,'Josué chamou os sacerdotes e disse:\n  -  Carreguem a arca da aliança, e na frente fiquem sete sacerdotes levando cornetas.'),(130376,5,6,6,7,'E disse ao povo:\n  -  Comecem a marchar em volta da cidade! E que os soldados marchem na frente da arca da aliança de Deus, o Senhor!'),(130377,5,6,6,8,'Então, seguindo as ordens de Josué, os sete sacerdotes ficaram na frente da arca e começaram a tocar as cornetas.'),(130378,5,6,6,9,'Os soldados iam na frente dos sacerdotes que tocavam cornetas, e um grupo de guardas seguia a arca. Durante esse tempo as cornetas tocavam.'),(130379,5,6,6,10,'Mas Josué tinha dado ordem ao povo para não gritar, nem fazer barulho até que ele mandasse.'),(130380,5,6,6,11,'Aí Josué ordenou que os sacerdotes dessem uma volta ao redor da cidade, carregando a arca da aliança. Depois voltaram ao acampamento e passaram a noite lá.'),(130381,5,6,6,12,'No dia seguinte Josué se levantou de madrugada, e os sacerdotes carregaram a arca.'),(130382,5,6,6,13,'Os sete sacerdotes que levavam as sete cornetas iam na frente, tocando sem parar. Os soldados iam na frente deles, e um grupo de guardas seguia a arca. As cornetas não paravam de tocar.'),(130383,5,6,6,14,'No segundo dia marcharam de novo uma vez em volta da cidade e voltaram ao acampamento. E fizeram isso durante seis dias.'),(130384,5,6,6,15,'No sétimo dia levantaram-se de madrugada e marcharam em volta da cidade sete vezes no mesmo dia. Foi só nesse dia que deram sete voltas em redor da cidade.'),(130385,5,6,6,16,'Na sétima volta, quando os sacerdotes acabaram de tocar as cornetas, Josué disse ao povo:\n  -  Gritem agora! O Senhor Deus está entregando Jericó a vocês!'),(130386,5,6,6,17,'A cidade deve ser destruída, junto com tudo o que há nela, como oferta para Deus. Somente ficará viva a prostituta Raabe e a sua família porque ela escondeu os nossos espiões.'),(130387,5,6,6,18,'Mas não peguem em nada daquilo que vai ser destruído. Se ficarem com qualquer coisa que eu mandei destruir, vocês vão trazer desgraça e destruição ao acampamento israelita.'),(130388,5,6,6,19,'Mas os objetos de prata, ouro, bronze e ferro serão separados para o Senhor e colocados no seu tesouro.'),(130389,5,6,6,20,'Então os sacerdotes tocaram as cornetas. Logo que o povo ouviu este som, gritou com toda a força, e a muralha caiu. Aí todos subiram, entraram na cidade e a tomaram.'),(130390,5,6,6,21,'E mataram, com as suas espadas, todos os que estavam na cidade: homens e mulheres, crianças e velhos. Também mataram os bois, as ovelhas e os jumentos.'),(130391,5,6,6,22,'Depois Josué disse aos dois homens que haviam servido como espiões:\n  -  Entrem na casa de Raabe, a prostituta, e tragam a família dela para fora, conforme vocês prometeram.'),(130392,5,6,6,23,'Eles foram e fizeram sair Raabe, o seu pai, a sua mãe, os seus irmãos e o resto da família. Tiraram todas as pessoas da casa e as puseram do lado de fora do acampamento israelita.'),(130393,5,6,6,24,'Então incendiaram a cidade e queimaram tudo o que havia nela, menos os objetos de ouro, prata, bronze e ferro. Essas coisas foram colocadas no tesouro da casa de Deus, o Senhor.'),(130394,5,6,6,25,'Josué deixou que Raabe, a prostituta, e todos os seus parentes ficassem vivos porque ela havia escondido os espiões que ele havia mandado a Jericó. E os descendentes dela vivem no meio do povo de Israel até hoje.'),(130395,5,6,6,26,'Nessa ocasião Josué amaldiçoou a cidade em nome de Deus, dizendo:\n  -  Quem tentar construir de novo esta cidade de Jericó\n será amaldiçoado pelo Senhor!\n Quem puser os alicerces\n perderá o filho mais velho!\n Quem colocar os portões\n perderá o filho mais moço!'),(130396,5,6,6,27,'Assim o Senhor Deus esteve com Josué, e a fama de Josué se espalhou por todo o país.'),(130397,5,6,7,1,'Deus havia ordenado ao povo de Israel que ninguém guardasse nada do que era para ser destruído, mas a ordem foi desobedecida. Acã escondeu algumas coisas, e por isso o Senhor ficou muito irado com os israelitas. Acã era filho de Carmi, descendente de Zabdi e descendente de Zera, da tribo de Judá.'),(130398,5,6,7,2,'Josué enviou alguns homens da cidade de Jericó até Ai, cidade que fica a leste de Betel, perto de Bete-Avém. Ele mandou que fossem ver a terra. Eles foram e examinaram bem a cidade.'),(130399,5,6,7,3,'Então voltaram e deram a Josué o seguinte relatório:\n  -  Não é preciso que todo mundo vá. Mande só dois ou três mil homens atacarem Ai porque existe pouca gente lá.'),(130400,5,6,7,4,'Assim foram mais ou menos três mil. Porém os homens de Ai fizeram os israelitas recuarem'),(130401,5,6,7,5,'e mataram uns trinta e seis. E eles perseguiram os israelitas desde o portão da cidade até as pedreiras, matando-os na descida. Então o povo ficou completamente desanimado e perdeu toda a coragem.'),(130402,5,6,7,6,'Em sinal de tristeza, Josué rasgou a sua roupa e se jogou no chão, com o rosto em terra, na frente da arca da aliança de Deus, o Senhor. Os líderes de Israel fizeram a mesma coisa e ficaram ali com Josué até de tarde. E fizeram como ele: também jogaram terra na cabeça para mostrar que estavam tristes.'),(130403,5,6,7,7,'E Josué disse:\n  -  Ó Senhor, meu Deus! Afinal de contas, por que fizeste este povo atravessar o rio Jordão? Foi para nos entregares aos amorreus, e eles nos matarem? Por que não ficamos do outro lado do Jordão?'),(130404,5,6,7,8,'Senhor, peço desculpas, mas já que Israel fugiu do inimigo, o que posso dizer?'),(130405,5,6,7,9,'Os cananeus e todos os outros moradores desta terra vão saber disso. Eles nos cercarão e nos matarão a todos. E neste caso o que farás em favor do teu grande nome?'),(130406,5,6,7,10,'O Senhor Deus respondeu a Josué:\n  -  Levante-se! Por que é que você está aí desse jeito, com a cara no chão?'),(130407,5,6,7,11,'O povo de Israel pecou. Eles quebraram a aliança que haviam feito comigo, a aliança que eu mandei que guardassem. Ficaram com algumas coisas que eu mandei que fossem destruídas. Eles roubaram essas coisas, mentiram por causa delas e as colocaram no meio da bagagem deles.'),(130408,5,6,7,12,'É por isso que os israelitas não podem enfrentar o inimigo. Fogem dele porque agora eles mesmos estão condenados à destruição. Se vocês não destruírem o que roubaram, eu não continuarei com vocês.'),(130409,5,6,7,13,'Levante-se e vá santificar o povo. Diga que se purifiquem para amanhã porque eu, o Senhor, o Deus de Israel, digo isto: ´Israelitas, vocês estão guardando algumas coisas que eu mandei destruir. Enquanto não se livrarem delas, vocês não poderão enfrentar os inimigos.'),(130410,5,6,7,14,'Amanhã vocês se apresentarão, tribo por tribo, e haverá sorteio. A tribo que eu indicar virá à frente, grupo de famílias por grupo de famílias. Aí o grupo de famílias que eu indicar virá à frente, família por família. Finalmente a família que eu indicar virá à frente, homem por homem.'),(130411,5,6,7,15,'Então aquele que o sorteio indicar que ficou com essas coisas será queimado: ele, a sua família e tudo o que possui. O que esse homem fez foi terrível: ele quebrou a aliança que o meu povo fez comigo.`'),(130412,5,6,7,16,'Então Josué se levantou de madrugada e fez o povo de Israel se apresentar, tribo por tribo. O sorteio indicou a tribo de Judá.'),(130413,5,6,7,17,'Em seguida mandou que se apresentassem os grupos de famílias da tribo de Judá, e o grupo de Zera foi indicado. Aí chamou o grupo de Zera, família por família; e a família de Zabdi foi indicada.'),(130414,5,6,7,18,'Finalmente chamou a família de Zabdi, homem por homem, e Acã foi indicado. Acã era filho de Carmi, descendente de Zabdi, descendente de Zera, da tribo de Judá.'),(130415,5,6,7,19,'E Josué disse a Acã:\n  -  Agora, meu filho, confesse a verdade diante do Senhor, o Deus de Israel. Conte-me o que você fez; não procure esconder nada.'),(130416,5,6,7,20,'Acã respondeu:\n  -  Sim, eu pequei contra o Senhor, o Deus de Israel. Vou contar o que fiz.'),(130417,5,6,7,21,'Entre as coisas que pegamos, vi uma bela capa da Babilônia; vi também duzentas barras de prata e uma barra de ouro que pesava mais ou menos meio quilo. Fiquei com tanta vontade de ter aquelas coisas, que guardei para mim. Estão escondidas, enterradas na minha barraca, e a prata está por baixo.'),(130418,5,6,7,22,'Então Josué mandou que alguns homens fossem depressa até a barraca; e eles, de fato, acharam as coisas enterradas e a prata por baixo.'),(130419,5,6,7,23,'Tiraram as coisas da barraca, e levaram a Josué e a todos os israelitas, e puseram tudo na presença de Deus, o Senhor.'),(130420,5,6,7,24,'Aí Josué e todo o povo de Israel pegaram Acã, a prata, a capa, a barra de ouro, os seus filhos e filhas, os seus bois, jumentos, ovelhas, a sua barraca e tudo o que ele tinha e os levaram para o vale da Desgraça.'),(130421,5,6,7,25,'E Josué disse:\n  -  Por que é que você fez essa desgraça cair sobre nós? Agora o Senhor Deus vai fazer a desgraça cair sobre você!\n Em seguida o povo todo matou Acã a pedradas. Eles apedrejaram e queimaram a sua família e tudo o que ele tinha.'),(130422,5,6,7,26,'E puseram em cima dele um montão de pedras, que está naquele lugar até agora . É por isso que até hoje o nome daquele lugar é vale da Desgraça.\n Então a ira do Senhor passou.'),(130423,5,6,8,1,'O Senhor Deus disse a Josué:\n  -  Não tenha medo! Seja corajoso! Marche com todos os seus soldados contra a cidade de Ai. Eu farei com que derrotem o rei de lá. O povo de Ai, a sua cidade e as suas terras serão de vocês.'),(130424,5,6,8,2,'Vocês vão fazer com essa cidade o que fizeram com Jericó, mas desta vez todos os objetos e o gado vão ficar para vocês. Preparem-se para atacar a cidade de surpresa e por trás.'),(130425,5,6,8,3,'Então Josué e todos os soldados se prepararam para marchar contra Ai. Ele escolheu trinta mil homens corajosos e os enviou de noite'),(130426,5,6,8,4,'com estas ordens:\n  -  Escondam-se do outro lado da cidade. Não fiquem muito longe e estejam prontos para atacar.'),(130427,5,6,8,5,'Eu e os meus soldados vamos avançar na direção da cidade. Quando os soldados de Ai saírem contra nós, vamos fugir como na primeira vez.'),(130428,5,6,8,6,'Eles vão sair atrás de nós, afastando-se da cidade. Vão pensar que estamos fugindo deles como na primeira vez.'),(130429,5,6,8,7,'Então vocês sairão dos esconderijos e tomarão a cidade. O Senhor, nosso Deus, entregará Ai a vocês.'),(130430,5,6,8,8,'Depois que tomarem a cidade, ponham fogo nela, como o Senhor mandou. São essas as minhas ordens.'),(130431,5,6,8,9,'Assim Josué enviou os soldados, e eles foram se esconder a oeste de Ai, entre Ai e Betel. Mas Josué passou a noite no acampamento.'),(130432,5,6,8,10,'Levantou-se de madrugada e reuniu os soldados. Ele e os líderes de Israel marcharam na frente do povo na direção de Ai.'),(130433,5,6,8,11,'Os soldados que iam com Josué marcharam na direção do portão principal da cidade e acamparam no lado norte. Havia um vale entre eles e Ai.'),(130434,5,6,8,12,'Josué reuniu uns cinco mil homens e os pôs em esconderijos a oeste, entre Ai e Betel.'),(130435,5,6,8,13,'Os soldados estavam colocados assim para a batalha: o acampamento principal, ao norte da cidade; e os outros, a oeste. E Josué passou a noite no vale.'),(130436,5,6,8,14,'O rei de Ai agiu depressa quando viu os israelitas. Ele e todos os seus soldados saíram de madrugada e foram lutar contra os israelitas no mesmo lugar de antes, em frente do vale do Jordão. Ele não sabia que ia ser atacado por trás.'),(130437,5,6,8,15,'Josué e os seus soldados fingiram que estavam sendo derrotados e fugiram para o deserto.'),(130438,5,6,8,16,'Todos os homens de Ai tinham sido convocados para ir atrás dos israelitas; e, enquanto perseguiam Josué, iam se afastando cada vez mais da cidade.'),(130439,5,6,8,17,'Todos os homens de Ai saíram atrás dos israelitas, e a cidade ficou aberta, sem ninguém para defendê-la.'),(130440,5,6,8,18,'Então o Senhor disse a Josué:\n  -  Aponte a sua lança na direção de Ai, pois vou dar esta cidade a você.\n E Josué obedeceu.'),(130441,5,6,8,19,'Quando ele levantou a mão, os homens que estavam escondidos se levantaram depressa, correram, tomaram a cidade e em seguida puseram fogo nela.'),(130442,5,6,8,20,'Quando os homens de Ai olharam para trás, viram a fumaça, que subia para o céu. Porém não puderam fugir para lado nenhum porque os israelitas que haviam corrido para o deserto deram meia-volta e os atacaram.'),(130443,5,6,8,21,'Josué e os seus soldados viram que os outros tinham tomado a cidade e posto fogo nela. Então deram meia-volta e começaram a matar os homens de Ai.'),(130444,5,6,8,22,'Os israelitas que estavam na cidade também saíram para atacar os homens de Ai. Esses homens foram completamente cercados e mortos pelos israelitas;'),(130445,5,6,8,23,'só ficou vivo o rei de Ai, que foi preso e levado a Josué.'),(130446,5,6,8,24,'Os israelitas mataram todos os inimigos em campo aberto, no deserto onde haviam sido perseguidos. Depois voltaram para Ai e mataram os que estavam lá.'),(130447,5,6,8,25,'Nesse dia foram mortos todos os moradores de Ai  -  doze mil pessoas.'),(130448,5,6,8,26,'Josué continuou a apontar a lança na direção de Ai e não a abaixou até que todas as pessoas da cidade foram mortas.'),(130449,5,6,8,27,'Os israelitas ficaram com as coisas que pegaram na cidade, como o Senhor havia ordenado que Josué fizesse.'),(130450,5,6,8,28,'Josué incendiou Ai, que virou um montão de ruínas para sempre, como se pode ver até hoje.'),(130451,5,6,8,29,'Ele enforcou o rei de Ai numa árvore e o deixou ali até de tarde. Ao pôr do sol mandou que tirassem o corpo e o jogassem no portão de entrada da cidade. E o cobriram com um montão de pedras, que está naquele lugar até hoje.'),(130452,5,6,8,30,'Nessa ocasião Josué construiu no monte Ebal um altar ao Senhor, o Deus de Israel.'),(130453,5,6,8,31,'Ele seguiu as ordens que Moisés, servo do Senhor, tinha dado aos israelitas, como está escrito na Lei de Moisés: ´Faça um altar de pedras brutas, que não foram cortadas com ferramentas.` Sobre esse altar apresentaram ao Senhor ofertas que foram completamente queimadas e ofertas de paz.'),(130454,5,6,8,32,'Ali, na frente do povo, Josué copiou em pedras a lei que Moisés tinha escrito.'),(130455,5,6,8,33,'E todos os israelitas, com os seus líderes, autoridades e juízes e também todos os estrangeiros que viviam no meio deles ficaram de um lado e de outro da arca da aliança. E outros ficaram de frente para os sacerdotes levitas que carregavam a arca. Metade do povo ficou em frente do monte Gerizim, e a outra metade, em frente do monte Ebal. Moisés, servo do Senhor, tinha dado ordem para o povo se colocar nessa posição na hora de receber a bênção.'),(130456,5,6,8,34,'Então Josué leu em voz alta toda a lei, com as bênçãos e as maldições, como estão escritas no Livro da Lei.'),(130457,5,6,8,35,'Cada um dos mandamentos de Moisés foi lido por Josué para toda a multidão de israelitas e para as mulheres, crianças e estrangeiros que viviam entre eles. Nenhuma palavra deixou de ser lida.'),(130458,5,6,9,1,'Todos os reis que viviam a oeste do rio Jordão, tanto os das montanhas como os das planícies, e também os reis de todo o litoral do mar Mediterrâneo até o Líbano ficaram sabendo disso. Estes eram os reis dos heteus, dos amorreus, dos cananeus, dos perizeus, dos heveus e dos jebuseus.'),(130459,5,6,9,2,'E todos eles se reuniram para guerrear contra Josué e o povo de Israel.'),(130460,5,6,9,3,'Quando os moradores da cidade de Gibeão, que eram heveus, ouviram falar do que Josué tinha feito com Jericó e com Ai,'),(130461,5,6,9,4,'resolveram enganá-lo. Pegaram comida e carregaram os seus jumentos com sacos velhos e com odres rasgados e remendados, cheios de vinho.'),(130462,5,6,9,5,'Calçaram sandálias velhas e remendadas e vestiram roupas bem gastas. E levaram para comer pão seco e bolorento.'),(130463,5,6,9,6,'Eles foram até o acampamento de Gilgal e disseram a Josué e a todos os homens de Israel:\n  -  Nós estamos chegando de um país que fica bem longe daqui. Façam um acordo de paz com a gente.'),(130464,5,6,9,7,'Porém os homens de Israel disseram:\n  -  Pode ser que vocês morem aqui por perto. Como é que podemos fazer um acordo de paz com vocês?'),(130465,5,6,9,8,' -  Estamos prontos para ser seus empregados!  -  responderam eles.\n  -  Quem são vocês? De onde vêm?  -  perguntou Josué.'),(130466,5,6,9,9,'Os gibeonitas responderam:\n  -  Nós, os seus criados, somos de um país que fica muito longe e viemos até aqui porque ouvimos falar do Senhor, seu Deus. Ouvimos as notícias de tudo o que ele fez no Egito.'),(130467,5,6,9,10,'E também soubemos o que fez com os dois reis amorreus a leste do rio Jordão; a Seom, rei de Hesbom, e a Ogue, rei de Basã, que vivia em Astarote.'),(130468,5,6,9,11,'Os nossos líderes e toda a nossa gente nos mandaram preparar comida para viajar. Eles nos mandaram encontrar com vocês e dizer: ´Estamos prontos para ser seus empregados! Façam um acordo de paz com a gente.`'),(130469,5,6,9,12,'E vejam só o nosso pão! Estava quentinho quando saímos de casa no começo da viagem. Mas olhem! Agora está seco e bolorento.'),(130470,5,6,9,13,'Quando enchemos de vinho estes odres, eles eram novos. Mas vejam! Agora estão rasgados. As nossas roupas e as nossas sandálias estão gastas por causa da longa viagem que fizemos.'),(130471,5,6,9,14,'Os homens de Israel aceitaram a comida deles, porém não pediram conselho a Deus, o Senhor.'),(130472,5,6,9,15,'Josué fez um acordo de paz com os gibeonitas, prometendo que não seriam mortos. E os líderes do povo de Israel juraram que cumpririam a sua palavra.'),(130473,5,6,9,16,'Três dias depois de feito o acordo, descobriram que aquela gente morava perto.'),(130474,5,6,9,17,'Tanto assim que os israelitas saíram do acampamento e três dias depois chegaram às cidades onde os gibeonitas viviam, isto é, Gibeão, Cefira, Beerote e Quiriate-Jearim.'),(130475,5,6,9,18,'Porém, por causa do juramento que os seus líderes tinham feito aos gibeonitas em nome do Senhor, o Deus de Israel, os israelitas não os mataram. E por isso todo o povo reclamou contra os líderes,'),(130476,5,6,9,19,'mas eles explicaram assim:\n  -  Nós juramos em nome do Senhor, o Deus de Israel, e agora não podemos fazer nada contra os gibeonitas.'),(130477,5,6,9,20,'Por causa da nossa promessa temos de deixá-los viver; se não, Deus nos castigará.'),(130478,5,6,9,21,'Deixem que eles vivam; mas terão de cortar lenha e carregar água para nós.\n Foi isso o que os líderes disseram.'),(130479,5,6,9,22,'Então Josué chamou os gibeonitas e perguntou:\n  -  Por que vocês nos enganaram, afirmando que vinham de longe, quando vivem aqui mesmo?'),(130480,5,6,9,23,'E, já que vocês fizeram isso, de agora em diante vão viver debaixo do castigo de Deus. É do povo gibeonita que sairão sempre os escravos para cortar madeira e carregar água para a casa do meu Deus.'),(130481,5,6,9,24,'Eles responderam:\n  -  Fizemos isso porque ficamos sabendo que o Senhor, seu Deus, havia ordenado ao seu servo Moisés que entregasse toda esta terra aos israelitas. E também ordenou a vocês que, conforme fossem avançando, matassem todos os seus moradores. Fizemos isso porque ficamos com muito medo de vocês, medo de sermos mortos.'),(130482,5,6,9,25,'Agora estamos nas suas mãos; faça de nós o que achar melhor.'),(130483,5,6,9,26,'Josué protegeu os gibeonitas e não deixou que fossem mortos.'),(130484,5,6,9,27,'Mas, daquele dia em diante, ele os obrigou a serem carregadores de água e rachadores de lenha para o povo de Israel e para o altar de Deus, o Senhor. E até hoje eles continuam fazendo isso, trabalhando no lugar escolhido por Deus para a sua adoração.'),(130485,5,6,10,1,'Adoni-Zedeque, rei de Jerusalém , ouviu dizer que Josué havia tomado e destruído completamente a cidade de Ai e matado o seu rei. E ouviu dizer que o mesmo havia acontecido com Jericó e o seu rei. Também soube que os gibeonitas tinham feito um acordo de paz com os israelitas e que viviam entre eles.'),(130486,5,6,10,2,'Os moradores de Jerusalém ficaram com muito medo, pois a cidade de Gibeão era tão grande como qualquer outra governada por um rei. E era maior ainda do que Ai, e os seus homens eram soldados corajosos.'),(130487,5,6,10,3,'Então Adoni-Zedeque enviou mensageiros a Hoão, rei de Hebrom, e a Pirã, rei de Jarmute, e a Jafia, rei de Laquis, e a Debir, rei de Eglom, com a seguinte mensagem:'),(130488,5,6,10,4,' -  Venham me ajudar a atacar Gibeão porque o povo de lá fez um acordo de paz com Josué e com o povo de Israel.'),(130489,5,6,10,5,'E esses cinco reis amorreus  -  de Jerusalém, Hebrom, Jarmute, Laquis e Eglom  -  ajuntaram-se com todos os seus exércitos e cercaram e atacaram a cidade de Gibeão.'),(130490,5,6,10,6,'Os gibeonitas então mandaram dizer a Josué no acampamento de Gilgal:\n  -  Não abandone a gente! Venha depressa nos ajudar e salvar! Todos os reis amorreus que moram nas montanhas se ajuntaram contra nós!'),(130491,5,6,10,7,'Então Josué e todo o seu exército partiram de Gilgal.'),(130492,5,6,10,8,'E o Senhor Deus lhe disse:\n  -  Não fique com medo desses reis, pois eu já lhe dei a vitória. Nenhum deles será capaz de resistir.'),(130493,5,6,10,9,'Josué saiu de Gilgal e marchou a noite toda, subindo sempre. Ele atacou de surpresa.'),(130494,5,6,10,10,'E o Senhor Deus fez com que os inimigos ficassem apavorados quando viram os exércitos de Israel. Assim os israelitas os derrotaram completamente em Gibeão e os perseguiram na descida de Bete-Horom, combatendo até Azeca e Maquedá.'),(130495,5,6,10,11,'E, enquanto eles fugiam dos israelitas, correndo na descida de Bete-Horom até Azeca, o Senhor jogou do céu grandes pedras de gelo sobre os inimigos, e eles foram mortos. E morreram mais pessoas com essa chuva de pedras do que no combate com os israelitas.'),(130496,5,6,10,12,'No dia em que o Senhor deu a vitória aos israelitas na luta contra os amorreus, Josué falou com ele. E, na presença dos israelitas, disse:\n ´Sol, fique parado sobre Gibeão!\n Lua, pare sobre o vale de Aijalom!`'),(130497,5,6,10,13,'O sol ficou parado,\n e a lua também parou,\n até que o povo se vingou dos seus inimigos.\n Estas palavras estão escritas no Livro do Justo.\n O sol ficou parado no meio do céu e atrasou a sua descida por quase um dia inteiro.'),(130498,5,6,10,14,'Nunca tinha havido e nunca mais houve um dia como este, um dia em que o Senhor obedeceu à voz de um homem. Isso aconteceu porque o Senhor combatia a favor de Israel.'),(130499,5,6,10,15,'Depois disso Josué e o seu exército voltaram ao acampamento de Gilgal.'),(130500,5,6,10,16,'Os cinco reis escaparam e se esconderam na caverna de Maquedá,'),(130501,5,6,10,17,'mas foram descobertos. E Josué ficou sabendo que estavam escondidos lá.'),(130502,5,6,10,18,'Então disse:\n  -  Rolem algumas pedras grandes até a entrada da caverna e ponham alguns guardas.'),(130503,5,6,10,19,'Mas não fiquem lá. Persigam os inimigos e ataquem os que ficarem para trás. Não deixem que eles voltem para as suas cidades porque o Senhor, nosso Deus, já os entregou a vocês para serem mortos.'),(130504,5,6,10,20,'Josué e os soldados de Israel os mataram até acabar com quase todos eles. Os que escaparam ficaram dentro das suas cidades protegidas por muralhas.'),(130505,5,6,10,21,'Então todos os soldados de Israel voltaram sãos e salvos para o acampamento de Maquedá, onde Josué estava. E ninguém tinha coragem de dizer nada contra os israelitas.'),(130506,5,6,10,22,'Depois Josué disse:\n  -  Tirem as pedras da entrada da caverna e tragam aqui os cinco reis.'),(130507,5,6,10,23,'E isso foi feito. Tiraram da caverna os reis de Jerusalém, Hebrom, Jarmute, Laquis e Eglom'),(130508,5,6,10,24,'e os levaram a Josué. Josué chamou os homens de Israel e ordenou aos oficiais do exército que tinham ido com ele:\n  -  Venham aqui e ponham os pés no pescoço destes reis.\n Eles fizeram isso.'),(130509,5,6,10,25,'Aí Josué disse:\n  -  Não tenham medo; não percam a coragem. Sejam fortes e corajosos porque o Senhor fará isso com todos os inimigos que vocês enfrentarem.'),(130510,5,6,10,26,'Então Josué matou os reis e os pendurou em cinco postes de madeira. E eles ficaram pendurados ali até o anoitecer.'),(130511,5,6,10,27,'Ao pôr do sol, Josué mandou que eles fossem tirados dos postes e jogados na caverna onde se haviam escondido. E puseram na entrada grandes pedras, que estão lá até hoje.'),(130512,5,6,10,28,'Nesse mesmo dia Josué atacou e tomou Maquedá. Matou o rei e todos os moradores da cidade; ninguém ficou vivo. Ele fez com o rei de Maquedá o mesmo que havia feito com o rei de Jericó.'),(130513,5,6,10,29,'Em seguida Josué e o seu exército foram de Maquedá até a cidade de Libna e atacaram.'),(130514,5,6,10,30,'O Senhor Deus também deu aos israelitas a vitória sobre essa cidade e sobre o seu rei. Eles mataram todos os moradores e fizeram com o rei de Libna o mesmo que haviam feito com o rei de Jericó.'),(130515,5,6,10,31,'Josué e o seu exército foram de Libna a Laquis. Eles cercaram e atacaram a cidade.'),(130516,5,6,10,32,'No segundo dia de combate, o Senhor deu aos israelitas a vitória sobre a cidade de Laquis. E, como haviam feito em Libna, também em Laquis mataram todas as pessoas.'),(130517,5,6,10,33,'Então Horã, rei de Gezer, saiu para ajudar Laquis. Porém Josué derrotou o rei de Gezer e o seu povo; não deixou ninguém vivo.'),(130518,5,6,10,34,'Depois Josué e o seu exército foram de Laquis até Eglom. Eles cercaram e atacaram a cidade'),(130519,5,6,10,35,'e a tomaram no mesmo dia. E mataram todos, como haviam feito em Laquis.'),(130520,5,6,10,36,'Aí Josué e o seu exército subiram de Eglom até a cidade de Hebrom. Atacaram'),(130521,5,6,10,37,'e tomaram a cidade de Hebrom. Mataram o rei e todos os moradores de Hebrom e das cidades vizinhas. Josué mandou que destruíssem completamente a cidade, como tinham feito com Eglom. Ninguém ficou vivo.'),(130522,5,6,10,38,'Então Josué e o seu exército voltaram e atacaram Debir.'),(130523,5,6,10,39,'Tomaram a cidade, o seu rei e também todas as cidades vizinhas, matando todas as pessoas dali. Josué fez com Debir e com o seu rei o mesmo que havia feito com Hebrom e Libna e com os seus reis.'),(130524,5,6,10,40,'Assim Josué conquistou toda aquela terra. Derrotou os reis que moravam nas montanhas, na região sul, nas planícies e ao pé das montanhas. Ele não deixou ninguém vivo; todos foram mortos. Era isso o que o Senhor, o Deus de Israel, havia mandado.'),(130525,5,6,10,41,'Josué os derrotou desde Cades-Barneia até Gaza e toda a região de Gosém até Gibeão.'),(130526,5,6,10,42,'O Senhor, o Deus de Israel, lutava pelo seu povo, e por isso Josué dominou todos esses reis e as suas terras numa só guerra.'),(130527,5,6,10,43,'Depois disso Josué e o seu exército voltaram para o acampamento de Gilgal.'),(130528,5,6,11,1,'Essas coisas chegaram aos ouvidos de Jabim, rei de Hazor. E ele mandou mensageiros aos seguintes reis: a Jobabe, rei de Madom; aos reis de Sinrom e Acsafe;'),(130529,5,6,11,2,'aos reis da região montanhosa, ao norte; aos do vale do Jordão, ao sul do lago da Galileia; e aos da planície e do litoral, perto de Dor.'),(130530,5,6,11,3,'Também enviou mensageiros aos cananeus dos dois lados do rio Jordão, aos amorreus, aos heteus, aos perizeus, aos jebuseus da região montanhosa e aos heveus, que viviam ao pé do monte Hermom, na terra de Mispa.'),(130531,5,6,11,4,'Eles foram com todos os seus soldados  -  um exército com tantos homens quantos são os grãos de areia da praia do mar. Tinham também muitos cavalos e carros de guerra.'),(130532,5,6,11,5,'Todos esses reis juntaram os seus soldados e acamparam perto do riacho de Merom, para lutar contra o povo de Israel.'),(130533,5,6,11,6,'O Senhor Deus disse a Josué:\n  -  Não fique com medo deles. Amanhã, a esta mesma hora, eu matarei toda essa gente para Israel. Você aleijará os cavalos deles e queimará os seus carros.'),(130534,5,6,11,7,'Assim Josué e todos os seus soldados atacaram de surpresa perto do riacho de Merom,'),(130535,5,6,11,8,'e o Senhor Deus deu a vitória aos israelitas. Eles atacaram os inimigos e os perseguiram até a grande Sidom e Misrefote-Maim e até o vale de Mispa, a leste. Continuaram a lutar até matarem todos os inimigos.'),(130536,5,6,11,9,'Josué fez como o Senhor havia mandado: aleijou os cavalos deles e queimou os seus carros de guerra.'),(130537,5,6,11,10,'Então Josué voltou, tomou a cidade de Hazor e matou o seu rei. Nesse tempo Hazor era o mais poderoso de todos esses reinos.'),(130538,5,6,11,11,'Os israelitas mataram todos os moradores, e a cidade foi queimada.'),(130539,5,6,11,12,'Josué tomou todas essas cidades e os seus reis. Matou todos, conforme a ordem de Moisés, servo do Senhor.'),(130540,5,6,11,13,'Mas os israelitas não queimaram nenhuma das cidades construídas sobre ruínas , a não ser Hazor, que Josué incendiou.'),(130541,5,6,11,14,'Os israelitas ficaram com todos os objetos de valor e com o gado dessas cidades. Mas todas as pessoas foram mortas; não ficou ninguém vivo.'),(130542,5,6,11,15,'O Senhor tinha dado essas ordens ao seu servo Moisés; Moisés as deu a Josué, e Josué obedeceu. Ele fez tudo o que o Senhor havia mandado Moisés fazer.'),(130543,5,6,11,16,'Josué tomou toda aquela terra, isto é, a região montanhosa de Judá, toda a região sul, toda a terra de Gosém, as planícies de Judá, o vale do Jordão e também a região montanhosa e as planícies do litoral de Israel.'),(130544,5,6,11,17,'Essa região ia desde o monte Halaque, perto de Seir, até Baal-Gade, no vale do Líbano, ao pé do monte Hermom. Josué matou todos os reis desses lugares'),(130545,5,6,11,18,'nas guerras que fez por longo tempo contra eles.'),(130546,5,6,11,19,'Nenhuma dessas cidades fez acordos de paz com Israel, a não ser Gibeão, onde moravam alguns heveus. As outras cidades foram tomadas na guerra.'),(130547,5,6,11,20,'O Senhor Deus fez com que os moradores dessas cidades teimassem em lutar contra o povo de Israel, para que, assim, fossem completamente destruídos e mortos sem dó nem piedade. O Senhor havia ordenado isso a Moisés.'),(130548,5,6,11,21,'Nessa ocasião Josué foi e acabou com os gigantes anaquins que viviam nas montanhas: em Hebrom, Debir, Anabe e em toda a região montanhosa de Judá e de Israel. Josué acabou completamente com eles e destruiu as suas cidades.'),(130549,5,6,11,22,'Nenhum dos anaquins ficou na terra de Israel. Somente alguns continuaram a viver nas cidades de Gaza, Gate e Asdode.'),(130550,5,6,11,23,'Como o Senhor havia ordenado a Moisés, Josué tomou a terra e a deu aos israelitas para ser propriedade deles. Ele dividiu a terra e deu uma parte a cada tribo.\n E assim a guerra acabou.'),(130551,5,6,12,1,'O povo de Israel havia derrotado os reis que moravam a leste do rio Jordão e ocupado as suas terras. Essas terras iam desde o vale do Arnom, subindo o vale do Jordão, até o monte Hermom. Os reis que os israelitas derrotaram são citados em seguida.'),(130552,5,6,12,2,'O primeiro foi Seom, o rei dos amorreus, que vivia em Hesbom. O reino dele começava em Aroer, na beira do vale do Arnom e na metade do vale, e ia até o rio Jaboque, na divisa da região de Amom. Esse reino ia até a metade de Gileade.'),(130553,5,6,12,3,'Do lado leste do vale do Jordão, o reino de Seom começava no lago da Galileia na direção de Bete-Jesimote, a leste do mar Morto, e ia até o sul, ao pé do monte Pisga.'),(130554,5,6,12,4,'Os israelitas também derrotaram Ogue, rei de Basã, que foi um dos últimos refains. Ele morava em Astarote e Edrei.'),(130555,5,6,12,5,'Do reino dele faziam parte o monte Hermom, Salca e toda a região de Basã, até a divisa com os gesuritas e maacatitas, e também metade de Gileade, até as terras de Seom, rei de Hesbom.'),(130556,5,6,12,6,'Moisés e o povo de Israel os derrotaram. Moisés, servo do Senhor, deu as terras desses reis às tribos de Rúben, de Gade e de Manassés do Leste.'),(130557,5,6,12,7,'Josué e o povo de Israel derrotaram todos os reis das terras que ficam a oeste do rio Jordão, desde Baal-Gade, no vale do Líbano, até o monte Halaque, na direção de Seir. Josué dividiu essas terras entre as tribos, para serem delas para sempre.'),(130558,5,6,12,8,'Faziam parte dessas terras a região montanhosa, a planície, o vale do Jordão, a subida das montanhas, o deserto e a região sul. Nessa terra moravam os heteus, os amorreus, os cananeus, os perizeus, os heveus e os jebuseus.'),(130559,5,6,12,9,'Foram derrotados os reis das seguintes cidades: Jericó, Ai (perto de Betel), Jerusalém, Hebrom, Jarmute, Laquis, Eglom, Gezer, Debir, Geder, Horma, Arade, Libna, Adulã, Maquedá, Betel, Tapua, Héfer, Afeca, Lasarom, Madom, Hazor, Sinrom-Merom, Acsafe, Taanaque, Megido, Quedes, Jocneão (na região do Carmelo), Dor (no litoral), Goim (na Galileia) e Tirza  -  ao todo trinta e um reis.'),(130560,5,6,12,10,''),(130561,5,6,12,11,''),(130562,5,6,12,12,''),(130563,5,6,12,13,''),(130564,5,6,12,14,''),(130565,5,6,12,15,''),(130566,5,6,12,16,''),(130567,5,6,12,17,''),(130568,5,6,12,18,''),(130569,5,6,12,19,''),(130570,5,6,12,20,''),(130571,5,6,12,21,''),(130572,5,6,12,22,''),(130573,5,6,12,23,''),(130574,5,6,12,24,''),(130575,5,6,13,1,'Quando Josué já estava bem velho, o Senhor disse:\n  -  Você já está muito velho, e ainda há muita terra para ser conquistada.'),(130576,5,6,13,2,'Falta conquistar a região dos filisteus e dos gesuritas.'),(130577,5,6,13,3,'(Essa terra, que vai desde o riacho de Sior, na divisa do Egito, até a divisa de Ecrom, no Norte, pertencia aos cananeus; os governadores dos filisteus viviam nas cidades de Gaza, Asdode, Asquelom, Gate e Ecrom.) Falta conquistar a terra de Avim,'),(130578,5,6,13,4,'no Sul, toda a terra dos cananeus e Meara (que pertencia aos sidônios), até Afeca, na divisa com os amorreus.'),(130579,5,6,13,5,'Também falta a terra dos gebalitas; e, na direção do leste, todo o Líbano, desde Baal-Gade, ao pé do monte Hermom, até a subida de Hamate.'),(130580,5,6,13,6,'Finalmente, faltam todos os sidônios que vivem na região montanhosa entre os montes Líbanos e Misrefote-Maim. Eu expulsarei essa gente conforme o povo de Israel for avançando. Divida desde já a terra para que o povo de Israel fique dono dela como mandei antes.'),(130581,5,6,13,7,'Portanto, reparta essa terra entre as outras nove tribos e a metade oeste da tribo de Manassés. Essa terra será dessas tribos.'),(130582,5,6,13,8,'As tribos de Rúben e de Gade e a outra metade da tribo de Manassés haviam recebido as suas terras, que ficam a leste do rio Jordão. Era isso que Moisés, servo do Senhor, lhes tinha dado.'),(130583,5,6,13,9,'As suas terras iam desde Aroer, na beira do vale do Arnom, e desde a cidade que ficava no meio daquele vale, até Dibom, incluindo todo o planalto de Medeba.'),(130584,5,6,13,10,'Faziam parte das suas terras todas as cidades governadas por Seom, o rei dos amorreus, que reinava em Hesbom, e iam até a divisa com os amonitas.'),(130585,5,6,13,11,'As suas terras incluíam ainda Gileade e a região onde os gesuritas e os maacatitas moravam e também todo o monte Hermom e toda a região de Basã até Salca.'),(130586,5,6,13,12,'Incluíam finalmente o reino de Ogue. Ogue, que foi o último dos refains, reinava em Astarote e em Edrei. Moisés tinha derrotado e expulsado esse povo.'),(130587,5,6,13,13,'Mas os gesuritas e os maacatitas não foram expulsos; eles ainda vivem no meio do povo de Israel.'),(130588,5,6,13,14,'Porém Moisés não tinha dado terras à tribo de Levi. As propriedades dos levitas eram os alimentos trazidos a Deus, o Senhor, como oferta, conforme ele havia ordenado a Moisés.'),(130589,5,6,13,15,'Moisés tinha dado uma parte da terra às famílias da tribo de Rúben, para ser propriedade delas.'),(130590,5,6,13,16,'Essas terras iam desde Aroer, na beira do vale do Arnom, e desde a cidade que ficava no meio do vale, até Medeba e todo o planalto ao seu redor.'),(130591,5,6,13,17,'Incluíam Hesbom e todas as cidades do planalto, isto é, Dibom, Bamote-Baal, Bete-Baal-Meom,'),(130592,5,6,13,18,'Jasa, Quedemote, Mefaate,'),(130593,5,6,13,19,'Quiriataim, Sibma e Zerete-Saar, no monte do vale.'),(130594,5,6,13,20,'Também Bete-Peor, a subida do monte Pisga, Bete-Jesimote,'),(130595,5,6,13,21,'todas as outras cidades do planalto e todas as cidades de Seom, o rei dos amorreus, que reinou em Hesbom. Moisés havia derrotado o reino de Seom e os príncipes de Midiã: Evi, Requém, Zur, Hur e Reba. Todos esses viviam nessa terra e reinavam dominados por Seom.'),(130596,5,6,13,22,'Entre os que foram mortos pelo povo de Israel estava Balaão, o adivinho, filho de Beor.'),(130597,5,6,13,23,'A oeste a divisa da tribo de Rúben era o rio Jordão. Estas foram as cidades e povoados dados às famílias da tribo de Rúben, para serem propriedade delas.'),(130598,5,6,13,24,'Moisés também tinha dado uma parte da terra às famílias da tribo de Gade, para ser propriedade delas.'),(130599,5,6,13,25,'As suas terras incluíam Jazer, todas as cidades de Gileade e metade da terra dos amonitas até Aroer, que fica a leste de Rabá.'),(130600,5,6,13,26,'Iam de Hesbom até Ramá-Mispa e Betonim e de Maanaim até a divisa de Lo-Debar.'),(130601,5,6,13,27,'No vale do Jordão, incluíam as cidades de Bete-Arã, Bete-Ninra, Sucote e Zafom e também o resto do reino de Seom, rei de Hesbom. A oeste o limite das terras de Gade era o rio Jordão, até o lago da Galileia, no Norte.'),(130602,5,6,13,28,'Estas foram as cidades e povoados dados às famílias da tribo de Gade, para serem propriedade delas.'),(130603,5,6,13,29,'Moisés tinha dado uma parte da terra às famílias de uma das metades da tribo de Manassés, para ser propriedade delas.'),(130604,5,6,13,30,'As suas terras começavam na cidade de Maanaim e incluíam toda a região de Basã, que pertencia ao rei Ogue, e também todas as sessenta cidades que eram de Jair, em Basã.'),(130605,5,6,13,31,'Incluíam a metade da região de Gileade, Astarote e Edrei, cidades do reino de Ogue, em Basã. Essas terras foram dadas às famílias de metade dos descendentes de Maquir, filho de Manassés.'),(130606,5,6,13,32,'Assim Moisés, nas planícies de Moabe, tinha dividido a terra que ficava a leste da cidade de Jericó e do rio Jordão.'),(130607,5,6,13,33,'Mas ele não deu nenhuma parte da terra à tribo de Levi, para ser propriedade dela. Moisés disse aos membros dessa tribo que o Senhor, o Deus de Israel, era a propriedade deles.'),(130608,5,6,14,1,'São estas as terras que o povo de Israel recebeu em Canaã.\n Eleazar, o sacerdote, e Josué, filho de Num, e os chefes das famílias das tribos de Israel fizeram a divisão.'),(130609,5,6,14,2,'Como o Senhor havia ordenado a Moisés, a divisão das terras das nove tribos e meia foi feita por sorteio.'),(130610,5,6,14,3,'Moisés tinha dado uma parte da terra às duas tribos e meia que ficaram a leste do rio Jordão, mas os levitas não receberam terras.'),(130611,5,6,14,4,'Os descendentes de José estavam divididos em duas tribos: Manassés e Efraim. Não foi dado nenhum pedaço de terra aos levitas, mas eles tinham cidades para morar e também pastos para o seu gado e os seus rebanhos.'),(130612,5,6,14,5,'O povo de Israel dividiu a terra como o Senhor havia ordenado a Moisés.'),(130613,5,6,14,6,'O povo da tribo de Judá foi falar com Josué em Gilgal. Calebe, filho de Jefoné, do povo quenezeu, disse a Josué:\n  -  Você sabe o que o Senhor disse a Moisés, homem de Deus, em Cades-Barneia, a respeito de você e de mim.'),(130614,5,6,14,7,'Eu tinha quarenta anos quando Moisés, servo do Senhor, me enviou de Cades-Barneia para espionar a terra. E eu dei um relatório que sabia que era verdadeiro.'),(130615,5,6,14,8,'Os homens que foram comigo espalharam o medo no meio do povo, mas eu obedeci fielmente ao Senhor, meu Deus.'),(130616,5,6,14,9,'Naquele dia Moisés me fez a seguinte promessa: ´Calebe, você obedeceu fielmente ao Senhor, meu Deus. Por isso fique certo de que você e os seus filhos serão donos para sempre de toda a terra que pisarem.`'),(130617,5,6,14,10,'E Calebe continuou:\n  -  Agora veja! Faz quarenta e cinco anos que o Senhor Deus disse essas coisas a Moisés. Isso foi no tempo em que o povo de Israel atravessava o deserto; e o Senhor me tem conservado com vida até hoje. Olhe para mim! Estou com oitenta e cinco anos'),(130618,5,6,14,11,'e me sinto tão forte hoje como no dia em que Moisés me mandou espionar a terra. Ainda tenho bastante força para combater na guerra e para fazer o que for preciso.'),(130619,5,6,14,12,'Agora me dê essa região montanhosa que o Senhor me prometeu quando os meus companheiros e eu demos o relatório. Naquele tempo dissemos a você que os gigantes anaquins estavam lá, morando em grandes cidades cercadas de muralhas. Se o Senhor estiver comigo, eu os expulsarei, como ele prometeu.'),(130620,5,6,14,13,'Então Josué abençoou a Calebe, filho de Jefoné, e lhe deu a cidade de Hebrom para ser sua propriedade.'),(130621,5,6,14,14,'Até hoje Hebrom pertence aos descendentes de Calebe, filho de Jefoné, do povo quenezeu, porque ele obedeceu fielmente ao Senhor, o Deus de Israel.'),(130622,5,6,14,15,'Antes disso Hebrom era chamada de Quiriate-Arba. Arba havia sido o maior dos anaquins.\n Então houve paz na terra.'),(130623,5,6,15,1,'As famílias da tribo de Judá receberam uma parte da terra com os seguintes limites: ao sul as terras iam até a divisa de Edom e até o deserto de Zim.'),(130624,5,6,15,2,'Começavam bem no sul do mar Morto'),(130625,5,6,15,3,'e iam em direção ao sul, desde a subida de Acrabim até chegar a Zim. Partindo da região sul, a divisa subia a Cades-Barneia, passava por Hezrom, ia até Adar e rodeava Carca.'),(130626,5,6,15,4,'Continuava até Azmom e seguia o ribeirão, na divisa do Egito, até o mar Mediterrâneo, onde terminava. Estas eram as divisas da tribo de Judá, ao sul.'),(130627,5,6,15,5,'A leste a divisa era o mar Morto, até o ponto onde o rio Jordão desemboca. Ao norte a divisa começava ali,'),(130628,5,6,15,6,'seguia até Bete-Hogla e passava ao norte de Bete-Arabá. Daí subia até a pedra de Boã (Boã era filho de Rúben).'),(130629,5,6,15,7,'Depois, começando no vale da Desgraça, ia até Debir e voltava para o norte na direção de Gilgal, que fica em frente da subida de Adumim, no sul do vale. Em seguida continuava até as fontes de Semes e depois até a fonte de Rogel.'),(130630,5,6,15,8,'Daí atravessava o vale de Ben-Hinom, no sul da montanha dos jebuseus, onde fica a cidade de Jerusalém. Depois a divisa seguia até o alto da montanha que fica em frente do vale de Hinom, no lado oeste, no fim do vale dos Gigantes, ao norte.'),(130631,5,6,15,9,'Partindo do alto da montanha, ia até as fontes de Neftoa e daí até as cidades vizinhas do monte Efrom. Aí voltava na direção de Baalá (ou Quiriate-Jearim)'),(130632,5,6,15,10,'e rodeava Baalá pelo oeste até o monte Seir. Então passava pelo lado norte do monte Jearim (ou Quesalom), descia até Bete-Semes e ia além de Timna.'),(130633,5,6,15,11,'Daí a divisa seguia pelas subidas das montanhas ao norte de Ecrom, voltava até Siquerom, passava o monte Baalá, saindo em Jâmnia e terminando no mar Mediterrâneo.'),(130634,5,6,15,12,'A oeste a divisa era o litoral do mar Mediterrâneo.\n Estas eram as divisas da terra das famílias da tribo de Judá.'),(130635,5,6,15,13,'Como o Senhor havia ordenado a Josué, uma parte da terra do povo de Judá foi dada a Calebe, filho de Jefoné. Josué lhe deu Hebrom, que era a cidade de Arba, o pai de Anaque.'),(130636,5,6,15,14,'Calebe expulsou dali os três filhos de Anaque, isto é, Sesai, Aimã e Talmai.'),(130637,5,6,15,15,'De lá foi atacar o povo que vivia em Debir, cidade que antes se chamava Quiriate-Sefer.'),(130638,5,6,15,16,'Calebe disse:\n  -  Eu darei minha filha Acsa em casamento ao homem que conseguir conquistar a cidade de Quiriate-Sefer.'),(130639,5,6,15,17,'Otoniel conquistou a cidade. Ele era filho de Quenaz, o irmão de Calebe. Então Calebe lhe deu sua filha Acsa em casamento.'),(130640,5,6,15,18,'Quando Acsa foi morar com Otoniel, ela insistiu com ele que pedisse ao pai dela algumas terras. Acsa foi para o lugar onde Calebe estava, e, quando ela desceu do jumento, o seu pai perguntou:\n  -  O que é que você quer?'),(130641,5,6,15,19,' -  Eu quero um presente!  -  respondeu ela.  -  Já que o senhor me deu uma terra seca, me dê também algumas fontes de água.\n Então Calebe lhe deu as fontes que ficavam nas terras altas e nas baixas.'),(130642,5,6,15,20,'As terras que as famílias da tribo de Judá receberam como sua propriedade são citadas em seguida.'),(130643,5,6,15,21,'Bem no sul, perto da divisa de Edom, elas receberam as cidades de Cabzeel, Éder, Jagur,'),(130644,5,6,15,22,'Quiná, Dimona, Adada,'),(130645,5,6,15,23,'Quedes, Azor, Itnã,'),(130646,5,6,15,24,'Zife, Telém, Bealote,'),(130647,5,6,15,25,'Hazor-Hadata, Queriote-Hezrom (ou Hazor),'),(130648,5,6,15,26,'Amã, Sema, Molada,'),(130649,5,6,15,27,'Hazar-Gada, Hesmom, Bete-Palete,'),(130650,5,6,15,28,'Hazar-Sual, Berseba, Biziotia,'),(130651,5,6,15,29,'Baalá, Iim, Ezém,'),(130652,5,6,15,30,'Eltolade, Quesil, Horma,'),(130653,5,6,15,31,'Ziclague, Madmana, Sansana,'),(130654,5,6,15,32,'Lebaote, Silim, Aim e Rimom. Ao todo vinte e nove cidades, mais os povoados vizinhos.'),(130655,5,6,15,33,'As cidades na planície foram Estaol, Zora, Asnate,'),(130656,5,6,15,34,'Zanoa, En-Ganim, Tapua, Enã,'),(130657,5,6,15,35,'Jarmute, Adulã, Socó, Azeca,'),(130658,5,6,15,36,'Saaraim, Aditaim, Gedera e Gederotaim. Ao todo catorze cidades, mais os povoados vizinhos.'),(130659,5,6,15,37,'Também receberam as cidades de Zenã, Hadasa, Migdal-Gade,'),(130660,5,6,15,38,'Dileã, Mispa, Jocteel,'),(130661,5,6,15,39,'Laquis, Boscate, Eglom,'),(130662,5,6,15,40,'Cabom, Laamas, Quitlis,'),(130663,5,6,15,41,'Gederote, Bete-Dagom, Naama e Maquedá. Ao todo dezesseis cidades, mais os povoados vizinhos.'),(130664,5,6,15,42,'As famílias de Judá também receberam Libna, Eter, Asã,'),(130665,5,6,15,43,'Ifta, Asnate, Nezibe,'),(130666,5,6,15,44,'Queila, Aczibe e Maressa. Ao todo nove cidades, mais os povoados vizinhos.'),(130667,5,6,15,45,'Receberam ainda Ecrom com os seus povoados e aldeias'),(130668,5,6,15,46,'e todas as cidades e povoados perto de Asdode, desde Ecrom até o mar Mediterrâneo.'),(130669,5,6,15,47,'Receberam as cidades de Asdode e Gaza, com os seus povoados e aldeias, que iam até o ribeirão na divisa do Egito e até o litoral do mar Mediterrâneo.'),(130670,5,6,15,48,'Na região montanhosa, as cidades de Samir, Jatir, Socó,'),(130671,5,6,15,49,'Daná, Quiriate-Sana (ou Debir),'),(130672,5,6,15,50,'Anabe, Estemoa, Anim,'),(130673,5,6,15,51,'Gosém, Holom e Gilo. Ao todo onze cidades, mais os povoados vizinhos.'),(130674,5,6,15,52,'As famílias de Judá também receberam Arabe, Dumá, Esã,'),(130675,5,6,15,53,'Janim, Bete-Tapua, Afeca,'),(130676,5,6,15,54,'Hunta, Quiriate-Arba (ou Hebrom) e Zior. Ao todo nove cidades, mais os povoados vizinhos.'),(130677,5,6,15,55,'Receberam as cidades de Maom, Carmelo, Zife, Jutá,'),(130678,5,6,15,56,'Jezreel, Jocdeão, Zanoa,'),(130679,5,6,15,57,'Caim, Gibeá e Timna. Ao todo dez cidades, mais os povoados vizinhos.'),(130680,5,6,15,58,'Receberam ainda Halul, Bete-Zur, Gedor,'),(130681,5,6,15,59,'Maarate, Bete-Anote e Eltecom. Ao todo seis cidades, mais os povoados vizinhos.'),(130682,5,6,15,60,'Receberam também Quiriate-Baal (ou Quiriate-Jearim) e Rabá: duas cidades, mais os povoados vizinhos.'),(130683,5,6,15,61,'No deserto, Bete-Arabá, Midim, Secaca,'),(130684,5,6,15,62,'Nibsã, a ´Cidade do Sal` e a Fonte de Gedi. Ao todo seis cidades, mais os povoados vizinhos.'),(130685,5,6,15,63,'Mas o povo de Judá não conseguiu expulsar os jebuseus que moravam em Jerusalém; até hoje eles moram ali com o povo de Judá.'),(130686,5,6,16,1,'As terras que foram dadas aos descendentes de José iam desde o rio Jordão, perto da cidade de Jericó, até o deserto. De Jericó elas continuavam pela região montanhosa até a cidade de Betel.'),(130687,5,6,16,2,'De Betel a divisa ia até a cidade de Luz, chegando a Atarote, onde viviam os arquitas.'),(130688,5,6,16,3,'Daí seguia para o oeste, na divisa com os jafletitas, até a região de Bete-Horom-de-Baixo. Então ia até Gezer e terminava no mar Mediterrâneo.'),(130689,5,6,16,4,'As tribos de Manassés e Efraim, descendentes de José, receberam essas terras como sua propriedade.'),(130690,5,6,16,5,'As terras das famílias da tribo de Efraim são citadas em seguida. A sua divisa a leste era a cidade de Atarote-Adar, até Bete-Horom-de-Cima.'),(130691,5,6,16,6,'Dali ia até o mar Mediterrâneo. Micmeta ficava ao norte. A leste a divisa voltava até a cidade de Taanate-Siló e passava além dela, a leste, indo até Janoa.'),(130692,5,6,16,7,'Daí descia até as cidades de Atarote e Naarate. Chegava até Jericó e terminava no rio Jordão.'),(130693,5,6,16,8,'Para o oeste a divisa ia da cidade de Tapua ao riacho de Caná e terminava no mar Mediterrâneo. Estas foram as terras dadas às famílias da tribo de Efraim para serem propriedade delas.'),(130694,5,6,16,9,'A tribo de Efraim também recebeu alguns povoados e aldeias que estavam dentro das terras da tribo de Manassés.'),(130695,5,6,16,10,'Porém os cananeus que viviam em Gezer não foram expulsos. Eles continuam a viver no meio dos efraimitas até hoje, mas são obrigados a trabalhar como escravos.'),(130696,5,6,17,1,'Uma parte da terra foi dada à tribo de Manassés, por ser ele o filho mais velho de José. Maquir, pai de Gileade, era o filho mais velho de Manassés e era soldado. Ele recebeu as regiões de Gileade e de Basã.'),(130697,5,6,17,2,'As outras famílias da tribo de Manassés também receberam terras. Foram as famílias de Abiezer, Heleque, Asriel, Siquém, Héfer e Semida. Estes eram filhos de Manassés, que era filho de José.'),(130698,5,6,17,3,'Zelofeade era filho de Héfer, neto de Gileade, bisneto de Maquir e trineto de Manassés. Zelofeade não tinha filhos; só filhas. Os nomes delas eram Macla, Noa, Hogla, Milca e Tirza.'),(130699,5,6,17,4,'Elas foram falar com o sacerdote Eleazar, com Josué e com os líderes e disseram:\n  -  O Senhor Deus ordenou que Moisés desse não só aos nossos parentes do sexo masculino, mas também a nós uma parte da terra para ser nossa propriedade.\n E, como o Senhor havia mandado, elas também receberam terras para serem sua propriedade.'),(130700,5,6,17,5,'Assim Manassés recebeu a região de Gileade e Basã, no lado leste do rio Jordão, e recebeu também dez partes no lado oeste.'),(130701,5,6,17,6,'Isso porque tanto as suas filhas como os seus filhos receberam terras. A região de Gileade foi dada aos outros descendentes de Manassés.'),(130702,5,6,17,7,'As terras da tribo de Manassés iam desde as terras da tribo de Aser até a cidade de Micmeta, a leste de Siquém. A divisa dessas terras ia para o sul até onde morava o povo de En-Tapua.'),(130703,5,6,17,8,'A terra de Tapua pertencia à tribo de Manassés, mas a cidade de Tapua, na divisa, era dos descendentes de Efraim.'),(130704,5,6,17,9,'De En-Tapua a divisa descia até o ribeirão de Caná. As cidades ao sul do ribeirão eram da tribo de Efraim, embora estivessem entre as cidades dos descendentes de Manassés. A divisa das terras de Manassés continuava pelo lado norte do ribeirão e terminava no mar Mediterrâneo.'),(130705,5,6,17,10,'A tribo de Efraim ficava no Sul, e a de Manassés, no Norte, indo as suas terras até o mar Mediterrâneo. As terras da tribo de Manassés iam até as de Aser, no Norte, e até as de Issacar, no Leste.'),(130706,5,6,17,11,'Nas terras das tribos de Issacar e de Aser, a cidade de Bete-Sã e os povoados vizinhos eram da tribo de Manassés. Também faziam parte da tribo de Manassés os moradores de Ibleão e as cidades de Dor (no litoral), Endor, Taanaque, Megido e os povoados vizinhos.'),(130707,5,6,17,12,'Mas o povo de Manassés não conseguiu expulsar os moradores dessas cidades, e por isso os cananeus continuaram a morar nelas.'),(130708,5,6,17,13,'E, mesmo quando os israelitas se tornaram fortes, não expulsaram todos os cananeus, mas os obrigaram a trabalhar para eles.'),(130709,5,6,17,14,'As famílias das tribos de José disseram a Josué:\n  -  Por que é que você nos deu só uma parte da terra para ser nossa propriedade? Nós somos muitos porque o Senhor nos tem abençoado.'),(130710,5,6,17,15,'Josué respondeu:\n  -  Se vocês são muitos, e a região montanhosa de Efraim é pequena demais para vocês, então tomem uma parte da terra dos perizeus e dos refains, na floresta, e limpem o terreno.'),(130711,5,6,17,16,'Eles disseram:\n  -  A região montanhosa não dá para nós. E além disso os cananeus que vivem na planície têm carros de ferro, tanto os que moram na cidade de Bete-Sã e nos povoados vizinhos como os do vale de Jezreel.'),(130712,5,6,17,17,'Então Josué disse aos descendentes de Efraim e de Manassés:\n  -  De fato, vocês são muitos e muito fortes. Vocês não terão só uma parte.'),(130713,5,6,17,18,'A região montanhosa será de vocês. Embora seja uma floresta, vocês limparão o terreno e ficarão com ele de ponta a ponta. Pois vocês expulsarão os cananeus, embora eles tenham carros de ferro e sejam fortes.'),(130714,5,6,18,1,'Agora a terra já estava conquistada. Então todo o povo de Israel se reuniu na cidade de Siló, e armaram ali a Tenda Sagrada.'),(130715,5,6,18,2,'Sete tribos ainda não tinham recebido as suas terras.'),(130716,5,6,18,3,'Nessa ocasião Josué disse ao povo de Israel:\n  -  Até quando vão ficar esperando para tomar posse da terra que o Senhor, o Deus dos seus antepassados, deu a vocês?'),(130717,5,6,18,4,'Escolham três homens de cada tribo, e eu os mandarei andar por toda esta terra. Eles farão por escrito uma descrição das terras que gostariam de ter como sua propriedade e depois voltarão para falar comigo.'),(130718,5,6,18,5,'Esses homens dividirão a terra em sete partes. A tribo de Judá ficará nas suas terras, no Sul, e os descendentes de José nas suas, no Norte.'),(130719,5,6,18,6,'Tragam a descrição da terra dividida em sete partes. Então eu farei o sorteio para consultar o Senhor, nosso Deus, por vocês.'),(130720,5,6,18,7,'Os levitas não receberão, como os outros, uma parte da terra porque a parte deles é servir como sacerdotes de Deus, o Senhor. As tribos de Gade, de Rúben e de Manassés do Leste já receberam as suas terras a leste do rio Jordão, terras que foram dadas por Moisés, servo do Senhor.'),(130721,5,6,18,8,'E os homens saíram para fazer a descrição daquela terra, depois de receberem de Josué esta ordem:\n  -  Andem por toda esta terra, façam por escrito uma descrição dela e depois voltem para falar comigo. Então, aqui em Siló, eu farei o sorteio para consultar o Senhor Deus por vocês.'),(130722,5,6,18,9,'Assim os homens foram, andaram por toda aquela terra e fizeram uma descrição dela num livro. Eles a dividiram em sete partes e prepararam uma lista das cidades. Depois voltaram ao acampamento de Siló, onde Josué estava.'),(130723,5,6,18,10,'Então Josué fez o sorteio para consultar o Senhor por eles e deu a cada tribo do povo de Israel uma parte da terra.'),(130724,5,6,18,11,'As famílias da tribo de Benjamim receberam terras que ficavam entre a tribo de Judá e as tribos de José.'),(130725,5,6,18,12,'No Norte a sua divisa começava no rio Jordão. Daí subia pelo lado norte de Jericó, na direção oeste, seguindo pela região montanhosa até o deserto de Bete-Avém.'),(130726,5,6,18,13,'Então ia para o sul na direção da cidade de Luz, até a subida de Luz (também chamada de Betel). Daí descia para Atarote-Adar, na montanha que fica ao sul de Bete-Horom-de-Baixo.'),(130727,5,6,18,14,'Dali a divisa ia noutra direção e, do lado oeste da montanha que fica em frente de Bete-Horom, virava para o sul, indo até a cidade de Quiriate-Baal (ou Quiriate-Jearim), que é da tribo de Judá. Esta era a divisa a oeste.'),(130728,5,6,18,15,'No Sul a divisa começava na ponta de Quiriate-Jearim e dali ia para o oeste até as fontes de Neftoa.'),(130729,5,6,18,16,'Daí descia até o fim da montanha que está em frente do vale de Ben-Hinom, na ponta norte do vale dos Gigantes. A divisa seguia para o sul pelo vale de Hinom, no sul da subida dos jebuseus, até a fonte de Rogel.'),(130730,5,6,18,17,'Virava para o norte, indo até a fonte de Semes, e daí a Gelilote, do outro lado da subida de Adumim. Então descia até a pedra de Boã (Boã era filho de Rúben),'),(130731,5,6,18,18,'passava ao norte da subida defronte do vale do Jordão e depois descia até o vale.'),(130732,5,6,18,19,'Seguia para o norte da subida de Bete-Hogla e terminava na ponta sul do rio Jordão, isto é, na baía onde este rio desemboca no mar Morto. Esta era a divisa no Sul.'),(130733,5,6,18,20,'O rio Jordão era a divisa a leste.\n São estas as divisas das terras que as famílias da tribo de Benjamim receberam como sua propriedade.'),(130734,5,6,18,21,'As cidades que pertenciam às famílias da tribo de Benjamim eram Jericó, Bete-Hogla, Emeque-Quesis,'),(130735,5,6,18,22,'Bete-Arabá, Zemaraim, Betel,'),(130736,5,6,18,23,'Avim, Pará, Ofra,'),(130737,5,6,18,24,'Quefar-Amonai, Ofni e Gaba. Ao todo doze cidades, mais os povoados vizinhos.'),(130738,5,6,18,25,'Também eram da tribo de Benjamim as cidades de Gibeão, Ramá, Beerote,'),(130739,5,6,18,26,'Mispa, Cefira, Mosa,'),(130740,5,6,18,27,'Requém, Irpeel, Tarala,'),(130741,5,6,18,28,'Zela, Elefe, Jebus (ou Jerusalém), Gibeá e Quiriate-Jearim. Ao todo catorze cidades, mais os seus povoados.\n São estas as terras que as famílias da tribo de Benjamim receberam como sua propriedade.'),(130742,5,6,19,1,'A segunda distribuição de terras foi feita para as famílias da tribo de Simeão. A sua parte ficava no meio das terras da tribo de Judá.'),(130743,5,6,19,2,'Eram da tribo de Simeão as cidades de Berseba, Seba, Molada,'),(130744,5,6,19,3,'Hazar-Sual, Balá, Ezém,'),(130745,5,6,19,4,'Eltolade, Betul, Horma,'),(130746,5,6,19,5,'Ziclague, Bete-Marcabote, Hazar-Susa,'),(130747,5,6,19,6,'Bete-Lebaote e Saruém. Ao todo treze cidades, mais os povoados vizinhos.'),(130748,5,6,19,7,'Também eram dessa tribo Aim, Rimom, Eter e Asã. Ao todo quatro cidades com os seus povoados.'),(130749,5,6,19,8,'Pertenciam ainda à tribo de Simeão todos os povoados vizinhos dessas cidades até Baalate-Ber, isto é, Ramá do Sul. Estas foram as terras que as famílias da tribo de Simeão receberam como sua propriedade.'),(130750,5,6,19,9,'A parte da tribo de Simeão foi tirada das terras de Judá. As terras dadas a Judá eram grandes demais para essa tribo, de modo que a de Simeão recebeu parte delas.'),(130751,5,6,19,10,'A terceira distribuição de terras foi feita para as famílias da tribo de Zebulom. Elas receberam terras que iam até Saride.'),(130752,5,6,19,11,'A sua divisa subia na direção oeste até Marala, passava por Dabasete e chegava ao riacho que fica a leste de Jocneão.'),(130753,5,6,19,12,'Do outro lado de Saride, seguia para o leste até a divisa com Quislote-Tabor, passava por Daberate e, subindo, chegava até Jafia.'),(130754,5,6,19,13,'Continuava na direção leste até Gate-Hefer e Ete-Cazim, virando para o lado de Neia, pelo caminho de Rimom.'),(130755,5,6,19,14,'No Norte a divisa virava para o lado de Hanatom, terminando no vale de Iftael.'),(130756,5,6,19,15,'Das terras de Zebulom também faziam parte Catate, Naalal, Sinrom, Idala e Belém. Ao todo doze cidades, mais os seus povoados.'),(130757,5,6,19,16,'Essas cidades e povoados estavam nas terras que as famílias da tribo de Zebulom receberam como sua propriedade.'),(130758,5,6,19,17,'A quarta distribuição de terras foi feita para as famílias da tribo de Issacar.'),(130759,5,6,19,18,'As suas terras incluíam as cidades de Jezreel, Quesulote, Suném,'),(130760,5,6,19,19,'Hafaraim, Seom, Anacarate,'),(130761,5,6,19,20,'Rabite, Quisião, Ebes,'),(130762,5,6,19,21,'Remete, En-Ganim, En-Hada e Bete-Pasês.'),(130763,5,6,19,22,'A divisa passava por Tabor, Saazima e Bete-Semes, terminando no rio Jordão. Faziam parte das terras de Issacar dezesseis cidades, mais os seus povoados.'),(130764,5,6,19,23,'Essas cidades e os seus povoados estavam nas terras que as famílias da tribo de Issacar receberam como sua propriedade.'),(130765,5,6,19,24,'A quinta distribuição de terras foi feita para as famílias da tribo de Aser.'),(130766,5,6,19,25,'Essas terras incluíam as cidades de Helcate, Hali, Betém, Acsafe,'),(130767,5,6,19,26,'Alameleque, Amade e Misal. No lado oeste a divisa chegava ao monte Carmelo e Sior-Libnate.'),(130768,5,6,19,27,'Depois virava para o leste até Bete-Dagom, passava por Zebulom e pelo vale de Iftael e ia para o norte até Bete-Emeque e Neiel. Continuava para o norte até as cidades de Cabul,'),(130769,5,6,19,28,'Ebrom, Reobe, Hamom e Caná, chegando até a grande Sidom.'),(130770,5,6,19,29,'A divisa então virava para o lado de Ramá, chegando a Tiro, a cidade cercada de muralhas. Daí virava para o lado de Hosa e terminava no mar Mediterrâneo. Das terras de Aser também faziam parte Maalabe, Aczibe,'),(130771,5,6,19,30,'Umá, Afeca e Reobe. Ao todo vinte e duas cidades, mais os seus povoados.'),(130772,5,6,19,31,'Essas cidades e os seus povoados estavam nas terras que as famílias da tribo de Aser receberam como sua propriedade.'),(130773,5,6,19,32,'A sexta distribuição de terras foi feita para as famílias da tribo de Naftali.'),(130774,5,6,19,33,'A sua divisa começava em Helefe, desde o carvalho de Zaananim, e ia de Adami-Nequebe e Jabneel até Lacum, terminando no rio Jordão.'),(130775,5,6,19,34,'A divisa virava para o oeste e ia até Aznote-Tabor; daí seguia até Hucoque, chegando até Zebulom ao sul, até Aser a oeste e até Judá a leste, no rio Jordão.'),(130776,5,6,19,35,'As cidades protegidas por muralhas eram Zidim, Zer, Hamate, Racate, Quinerete,'),(130777,5,6,19,36,'Adamá, Ramá, Hazor,'),(130778,5,6,19,37,'Quedes, Edrei, En-Hazor,'),(130779,5,6,19,38,'Irom, Migdalel, Horém, Bete-Anate e Bete-Semes. Ao todo dezenove cidades, mais os seus povoados.'),(130780,5,6,19,39,'Essas cidades e os seus povoados estavam nas terras que as famílias da tribo de Naftali receberam como sua propriedade.'),(130781,5,6,19,40,'A sétima distribuição de terras foi feita para as famílias da tribo de Dã.'),(130782,5,6,19,41,'As suas terras incluíam as cidades de Zora, Estaol, Ir-Semes,'),(130783,5,6,19,42,'Saalabim, Aijalom, Itla,'),(130784,5,6,19,43,'Elom, Timna, Ecrom,'),(130785,5,6,19,44,'Elteque, Gibetom, Baalate,'),(130786,5,6,19,45,'Jeúde, Benê-Beraque, Gate-Rimom,'),(130787,5,6,19,46,'Me-Jarcom, Racom e as terras que ficam em frente da cidade de Jope.'),(130788,5,6,19,47,'Quando os descendentes de Dã perderam as suas terras, eles foram a Laís e a atacaram. Tomaram a cidade e mataram os seus moradores. Então tomaram posse da terra e passaram a morar nela. Mudaram o nome da cidade de Laís para Dã, que era o nome do fundador da tribo.'),(130789,5,6,19,48,'Essas cidades e os seus povoados estavam nas terras que as famílias da tribo de Dã receberam como sua propriedade.'),(130790,5,6,19,49,'Quando os israelitas acabaram de fazer a divisão da terra, deram a Josué, filho de Num, uma parte para ser sua propriedade.'),(130791,5,6,19,50,'Como o Senhor tinha ordenado, deram a Josué a cidade que ele havia pedido. Essa cidade ficava na região montanhosa de Efraim e se chamava Timnate-Sera. Josué construiu a cidade de novo e passou a morar nela.'),(130792,5,6,19,51,'O sacerdote Eleazar, Josué e os chefes das famílias das tribos de Israel fizeram a divisão da terra. Para fazerem essa divisão, consultaram o Senhor, por sorteio, na entrada da Tenda Sagrada, em Siló.\n E assim acabaram de repartir a terra.'),(130793,5,6,20,1,'O Senhor Deus ordenou a Josué:'),(130794,5,6,20,2,' -  Diga ao povo de Israel: ´Escolham algumas cidades para fugitivos. Eu falei dessas cidades a vocês por meio de Moisés.'),(130795,5,6,20,3,'A pessoa que, sem querer ou por engano, matar alguém poderá fugir para uma dessas cidades, para escapar do parente da vítima, que está procurando vingança.'),(130796,5,6,20,4,'O fugitivo irá ao lugar de julgamento na entrada da cidade e explicará aos líderes o que aconteceu. Então eles o deixarão ficar na cidade e lhe darão um lugar para morar ali.'),(130797,5,6,20,5,'O povo da cidade não entregará o fugitivo ao parente que está procurando vingança. Eles protegerão o fugitivo porque matou alguém sem querer e não por ódio.'),(130798,5,6,20,6,'O fugitivo ficará na cidade até ser julgado na presença do povo dali e até que morra o Grande Sacerdote que estiver servindo naquele tempo. Aí poderá voltar para a sua cidade, a cidade de onde fugiu.`'),(130799,5,6,20,7,'Como cidades para fugitivos escolheram Quedes, na Galileia, na região montanhosa de Naftali; Siquém, na região montanhosa de Efraim; e Quiriate-Arba (ou Hebrom), na região montanhosa de Judá.'),(130800,5,6,20,8,'A leste do rio Jordão, no planalto a leste de Jericó, no deserto, escolheram Bezer, da tribo de Rúben; Ramote, em Gileade, da tribo de Gade; e Golã, em Basã, da tribo de Manassés.'),(130801,5,6,20,9,'Estas foram as cidades para fugitivos escolhidas para todo o povo de Israel e para todos os estrangeiros que moravam no meio dos israelitas. Qualquer pessoa que, sem querer, matasse alguém podia encontrar proteção nessas cidades. Essa pessoa não podia ser morta pelo parente que procurava vingança. Ela era julgada ali na presença do povo da cidade.'),(130802,5,6,21,1,'Os chefes das famílias dos levitas foram até a cidade de Siló, na terra de Canaã. Ali falaram com o sacerdote Eleazar, com Josué, filho de Num, e com os chefes das famílias de todas as tribos de Israel. Eles disseram:\n  -  O Senhor Deus ordenou, por meio de Moisés, que nos dessem cidades para morar e também pastos ao redor delas para o nosso gado.'),(130803,5,6,21,2,''),(130804,5,6,21,3,'E os israelitas, obedecendo à ordem de Deus, o Senhor, deram das suas terras cidades e pastos para os levitas.'),(130805,5,6,21,4,'As famílias dos coatitas foram as primeiras a receber cidades. Os levitas que eram descendentes do sacerdote Arão receberam treze cidades das tribos de Judá, Simeão e Benjamim.'),(130806,5,6,21,5,'Os outros coatitas receberam dez cidades das famílias das tribos de Efraim e de Dã e da metade oeste da tribo de Manassés.'),(130807,5,6,21,6,'Os gersonitas receberam treze cidades das famílias das tribos de Issacar, Aser, Naftali e da metade da tribo de Manassés que estava em Basã, a leste do Jordão.'),(130808,5,6,21,7,'As famílias dos meraritas receberam doze cidades das tribos de Rúben, Gade e Zebulom.'),(130809,5,6,21,8,'O povo de Israel, por meio de sorteio, separou para os levitas essas cidades e os pastos ao redor delas, como o Senhor havia ordenado por meio de Moisés.'),(130810,5,6,21,9,'São citadas a seguir as cidades das tribos de Judá e de Simeão que foram dadas'),(130811,5,6,21,10,'aos descendentes de Arão que eram do grupo de famílias de Coate, filho de Levi. As terras dos coatitas foram as primeiras a serem sorteadas.'),(130812,5,6,21,11,'Deram a essas famílias a cidade de Quiriate-Arba (Arba foi o pai de Anaque), que é Hebrom, na região montanhosa de Judá, e os pastos ao seu redor.'),(130813,5,6,21,12,'Mas os campos em volta da cidade e os seus povoados tinham sido dados a Calebe, filho de Jefoné, como sua propriedade.'),(130814,5,6,21,13,'Aos descendentes de Arão deram Hebrom com os seus pastos. Esta era uma das cidades para os fugitivos que tivessem matado alguém. Deram também as cidades de Libna,'),(130815,5,6,21,14,'Jatir, Estemoa,'),(130816,5,6,21,15,'Holom, Debir,'),(130817,5,6,21,16,'Aim, Jutá e Bete-Semes, com os seus pastos. Ao todo nove cidades das tribos de Judá e de Simeão.'),(130818,5,6,21,17,'Da tribo de Benjamim deram quatro cidades: Gibeão, Geba,'),(130819,5,6,21,18,'Anatote e Almom.'),(130820,5,6,21,19,'Ao todo foram dadas treze cidades com os seus pastos aos sacerdotes, que eram descendentes de Arão.'),(130821,5,6,21,20,'Para as outras famílias coatitas, que eram levitas, eles deram algumas cidades da tribo de Efraim.'),(130822,5,6,21,21,'Essas famílias receberam Siquém e os seus pastos na região montanhosa de Efraim. Siquém era uma das cidades para os fugitivos que tivessem matado alguém. Os coatitas receberam também Gezer,'),(130823,5,6,21,22,'Quibzaim e Bete-Horom, com os seus pastos. Ao todo quatro cidades.'),(130824,5,6,21,23,'Da tribo de Dã eles receberam quatro cidades: Elteque, Gibetom,'),(130825,5,6,21,24,'Aijalom e Gate-Rimom, com os seus pastos.'),(130826,5,6,21,25,'Da metade oeste da tribo de Manassés eles receberam duas cidades: Taanaque e Gate-Rimom, com os seus pastos.'),(130827,5,6,21,26,'Essas famílias coatitas receberam ao todo dez cidades com os seus pastos.'),(130828,5,6,21,27,'Os gersonitas, que eram outra família de levitas, receberam da metade leste da tribo de Manassés a cidade de Golã, em Basã, com os seus pastos. Esta era uma das cidades para os fugitivos que tivessem matado alguém. Os gersonitas receberam também a cidade de Beesterá com os seus pastos.'),(130829,5,6,21,28,'Da tribo de Issacar eles receberam quatro cidades: Quisião, Daberate,'),(130830,5,6,21,29,'Jarmute e En-Ganim, com os seus pastos.'),(130831,5,6,21,30,'Da tribo de Aser eles receberam quatro cidades: Misal, Abdom,'),(130832,5,6,21,31,'Helcate e Reobe, com os seus pastos.'),(130833,5,6,21,32,'Da tribo de Naftali receberam a cidade de Quedes, na Galileia, com os seus pastos. Quedes era uma cidade para os fugitivos que tivessem matado alguém. Os gersonitas receberam também Hamote-Dor e Cartã, com os seus pastos. Ao todo três cidades.'),(130834,5,6,21,33,'As várias famílias dos gersonitas receberam ao todo treze cidades com os seus pastos.'),(130835,5,6,21,34,'Os outros levitas, isto é, as famílias meraritas, receberam da tribo de Zebulom quatro cidades: Jocneão, Cartá,'),(130836,5,6,21,35,'Dimna e Naalal, com os seus pastos.'),(130837,5,6,21,36,'Da tribo de Rúben eles receberam quatro cidades: Bezer, Jasa,'),(130838,5,6,21,37,'Quedemote e Mefaate, com os seus pastos.'),(130839,5,6,21,38,'Da tribo de Gade eles receberam Ramote, em Gileade, com os seus pastos. Ramote era uma das cidades para os fugitivos que tivessem matado alguém. Os meraritas receberam também Maanaim,'),(130840,5,6,21,39,'Hesbom e Jazer, com os seus pastos. Ao todo quatro cidades.'),(130841,5,6,21,40,'Esses levitas, isto é, as várias famílias meraritas, receberam doze cidades ao todo.'),(130842,5,6,21,41,'Das terras dos israelitas foram dadas aos levitas, ao todo, quarenta e oito cidades com os seus pastos.'),(130843,5,6,21,42,'Cada uma dessas cidades tinha pastos ao seu redor.'),(130844,5,6,21,43,'Assim o Senhor Deus deu aos israelitas toda a terra que havia prometido aos seus antepassados. E, quando tomaram posse da terra, eles passaram a morar nela.'),(130845,5,6,21,44,'O Senhor lhes deu paz com os povos vizinhos, conforme havia prometido aos seus antepassados. Nenhum dos inimigos conseguiu resistir, pois o Senhor deu ao povo de Israel a vitória sobre eles.'),(130846,5,6,21,45,'O Senhor cumpriu todas as boas promessas que havia feito ao povo de Israel.'),(130847,5,6,22,1,'Então Josué reuniu o povo das tribos de Rúben, de Gade e de Manassés do Leste'),(130848,5,6,22,2,'e disse:\n  -  Vocês têm feito tudo o que Moisés, servo do Senhor, mandou e têm obedecido a todas as minhas ordens também.'),(130849,5,6,22,3,'Durante todo esse tempo, até hoje, vocês não abandonaram os seus irmãos israelitas. Vocês têm obedecido com cuidado aos mandamentos do Senhor.'),(130850,5,6,22,4,'Agora o Senhor, o Deus de vocês, deu aos seus irmãos israelitas a paz, como havia prometido. Voltem, pois, para a terra que vocês conquistaram do outro lado do rio Jordão, a terra que Moisés, servo do Senhor, lhes deu.'),(130851,5,6,22,5,'Obedeçam com muito cuidado ao mandamento e à lei que Moisés, servo do Senhor, lhes deu. Amem o Senhor, o Deus de vocês, façam a vontade dele, obedeçam aos seus mandamentos, fiquem ligados com ele e o sirvam com todo o coração e com toda a alma.'),(130852,5,6,22,6,'Aí Josué os abençoou e se despediu deles. E eles voltaram para casa.'),(130853,5,6,22,7,'Moisés tinha dado terras a leste do rio Jordão, em Basã, a uma das metades da tribo de Manassés. Mas para a outra metade Josué tinha dado terras a oeste do rio, junto com as outras tribos. Quando Josué se despediu deles, abençoou-os'),(130854,5,6,22,8,'e disse:\n  -  Vocês estão voltando para casa muito ricos, com muito gado, prata, ouro, bronze, ferro e grande quantidade de roupas. Repartam com os seus irmãos israelitas aquilo que vocês tomaram dos inimigos.'),(130855,5,6,22,9,'Então o povo das tribos de Rúben, de Gade e de Manassés do Leste voltou para casa. Eles deixaram os outros israelitas em Siló, na terra de Canaã, e foram para Gileade, a terra deles, que haviam conquistado conforme o Senhor tinha ordenado por meio de Moisés.'),(130856,5,6,22,10,'Quando chegaram a Gelilote, do lado oeste do rio Jordão, as duas tribos e meia construíram ali um altar grande, que podia ser visto de longe.'),(130857,5,6,22,11,'Os israelitas das outras tribos ouviram falar disso e comentavam:\n  -  Escutem! O povo das tribos de Rúben, de Gade e de Manassés do Leste construiu um altar em Gelilote, do nosso lado do rio Jordão!'),(130858,5,6,22,12,'Quando o povo de Israel ouviu isso, todos se reuniram em Siló para fazer guerra contra eles.'),(130859,5,6,22,13,'Então o povo de Israel enviou Fineias, filho do sacerdote Eleazar, à terra de Gileade, para falar com o povo das tribos de Rúben, de Gade e de Manassés do Leste.'),(130860,5,6,22,14,'Junto com Fineias foram dez líderes, um de cada uma das tribos de Israel.'),(130861,5,6,22,15,'Eles foram até a terra de Gileade para falar com o povo de Rúben, de Gade e de Manassés do Leste. Eles disseram:'),(130862,5,6,22,16,' -  Todo o povo de Deus reunido mandou dizer isto: ´Por que vocês fizeram essa traição contra o Deus de Israel? Por que se revoltaram contra o Senhor, construindo vocês mesmos esse altar? Será que não estão mais seguindo o Senhor?'),(130863,5,6,22,17,'Vocês não lembram do pecado cometido em Peor, quando o Senhor castigou o seu povo? Nós ainda estamos sofrendo por causa disso. Será que aquele pecado não bastava?'),(130864,5,6,22,18,'Será que agora vão deixar de seguir o Senhor? Se hoje vocês se revoltarem contra o Senhor, amanhã ele ficará irado com todo o povo de Israel.'),(130865,5,6,22,19,'Agora, se acham que a terra de vocês é impura, então passem para cá, para a terra de Deus, o Senhor, onde está a Tenda Sagrada em que ele mora. Peçam um pedaço de terra aqui do nosso lado. Porém não se revoltem contra o Senhor nem contra nós, construindo vocês mesmos outro altar além do altar do Senhor, nosso Deus.'),(130866,5,6,22,20,'Lembrem que Acã, filho de Zera, não quis obedecer ao mandamento a respeito das coisas que deviam ser destruídas, e todo o povo de Israel foi castigado por causa disso. E Acã não foi o único que morreu por causa do seu pecado.`'),(130867,5,6,22,21,'Então o povo das tribos de Rúben, de Gade e de Manassés do Leste respondeu aos chefes das famílias de Israel:'),(130868,5,6,22,22,' -  Deus é o Poderoso! Ele é o Senhor! Deus é o Poderoso! Ele é o Senhor! Ele sabe por que fizemos isso, e fiquem sabendo vocês também. Se nós nos revoltamos e se não fomos fiéis ao Senhor, não nos deixem continuar a viver.'),(130869,5,6,22,23,'Nós não construímos o nosso altar para oferecer sacrifícios a serem completamente queimados, nem para colocar sobre ele ofertas de cereais ou ofertas de paz. Que o Senhor mesmo nos castigue se construímos este altar para desobedecer a ele!'),(130870,5,6,22,24,'Pelo contrário, fizemos isso porque ficamos com medo de que um dia os descendentes de vocês venham a dizer aos nossos: ´Que ligação vocês têm com o Senhor, o Deus de Israel?'),(130871,5,6,22,25,'O Senhor pôs o rio Jordão como divisa entre nós e vocês, tribos de Rúben e de Gade. Vocês não têm nada a ver com Deus, o Senhor.` E assim os descendentes de vocês poderiam fazer com que os nossos descendentes deixassem de adorar o Senhor.'),(130872,5,6,22,26,'Por isso o altar que construímos não foi para apresentar ofertas a serem completamente queimadas, nem para oferecer sacrifícios.'),(130873,5,6,22,27,'Pelo contrário, queríamos que fosse um sinal para nós, e para vocês, e para os nossos descendentes depois de nós. Seria um sinal para adorarmos o Senhor com as nossas ofertas a serem completamente queimadas, com sacrifícios de animais e com ofertas de paz. Isso foi feito para evitar que um dia os seus descendentes venham a dizer aos nossos: ´Vocês não têm nenhuma ligação com o Senhor.`'),(130874,5,6,22,28,'Nós pensamos que, se um dia isso acontecer, os nossos descendentes poderão dizer: ´Vejam! Os nossos antepassados fizeram um altar igual ao altar de Deus, o Senhor. Ele não foi construído a fim de apresentarmos ofertas a serem completamente queimadas nem sacrifícios de animais, mas a fim de ser um sinal para nós e para vocês.`'),(130875,5,6,22,29,'Nunca tivemos a intenção de nos revoltar contra o Senhor, nem pensamos em deixar de segui-lo. Nós não iríamos construir um altar para apresentar ofertas a serem completamente queimadas ou ofertas de cereais, nem para oferecer sacrifícios de animais. Nunca faríamos outro altar além do altar do Senhor, nosso Deus, que fica em frente da Tenda onde ele mora.'),(130876,5,6,22,30,'O sacerdote Fineias, os líderes do povo e os chefes das famílias de Israel que estavam com ele ouviram o que disse o povo das tribos de Rúben, de Gade e de Manassés do Leste e ficaram satisfeitos.'),(130877,5,6,22,31,'E Fineias, filho do sacerdote Eleazar, disse ao povo de Rúben, de Gade e de Manassés:\n  -  Agora sabemos que o Senhor está entre nós, pois vocês não se revoltaram contra ele. Vocês salvaram o povo de Israel do castigo do Senhor.'),(130878,5,6,22,32,'Então Fineias e os líderes deixaram a gente de Rúben e de Gade na região de Gileade, voltaram para a terra de Canaã e contaram tudo ao povo de Israel.'),(130879,5,6,22,33,'O que disseram agradou aos israelitas. Então eles louvaram a Deus e não pensaram mais em fazer guerra, nem em destruir a terra onde a gente de Rúben e de Gade estava morando.'),(130880,5,6,22,34,'E a gente das tribos de Rúben e de Gade chamou o altar de ´Testemunha` porque disseram: ´É uma testemunha entre nós de que o Senhor é Deus.`'),(130881,5,6,23,1,'O Senhor Deus deixou que o povo de Israel vivesse em paz com os inimigos ao seu redor. Passou muito tempo, e Josué ficou bem velho.'),(130882,5,6,23,2,'Ele chamou todo o povo de Israel, os conselheiros, os líderes, os juízes e os oficiais e disse:\n  -  Eu já estou velho.'),(130883,5,6,23,3,'Vocês viram tudo o que o Senhor, nosso Deus, fez com todas essas nações por causa de vocês. O Senhor tem lutado a favor de vocês.'),(130884,5,6,23,4,'Escutem! Eu distribuí entre as tribos, para serem propriedade delas, as terras das nações que ainda não foram conquistadas. Assim também distribuí as terras das nações que já foram vencidas, desde o rio Jordão, a leste, até o mar Mediterrâneo, a oeste.'),(130885,5,6,23,5,'O Senhor, nosso Deus, fará com que essas nações fujam de vocês e as expulsará para longe. Vocês tomarão posse das terras dessas nações, como o Senhor, nosso Deus, prometeu.'),(130886,5,6,23,6,'Por isso se esforcem para obedecer fielmente a tudo o que está escrito no Livro da Lei de Moisés. Não desprezem nenhuma parte desta Lei'),(130887,5,6,23,7,'para que assim não se misturem com esses povos que ainda vivem entre vocês. Também não falem os nomes dos seus deuses, nem jurem por eles; não os adorem, nem se curvem diante deles.'),(130888,5,6,23,8,'Fiquem ligados a Deus, o Senhor, como vocês têm ficado até agora.'),(130889,5,6,23,9,'O Senhor expulsou povos grandes e fortes para longe, e até agora ninguém conseguiu resistir a vocês.'),(130890,5,6,23,10,'Um só israelita pode fazer fugirem mil inimigos porque o Senhor, nosso Deus, está lutando por vocês, como prometeu.'),(130891,5,6,23,11,'Por isso amem somente o Senhor, nosso Deus.'),(130892,5,6,23,12,'Mas, se vocês não forem fiéis a ele, e fizerem amizade com os povos que ainda estão aí, e casarem com essa gente,'),(130893,5,6,23,13,'podem ficar certos de que ele não expulsará mais esses povos do meio de vocês. Pelo contrário, eles se tornarão perigosos para vocês, como se fossem precipícios, armadilhas, chicotes nas costas ou espinhos nos olhos. E isso continuará até que vocês desapareçam desta boa terra que o Senhor, nosso Deus, lhes deu.'),(130894,5,6,23,14,' -  Agora o dia da minha morte está perto. Todos vocês sabem, no seu coração e no seu íntimo, que o Senhor, nosso Deus, lhes deu todas as coisas boas que havia prometido. Ele cumpriu tudo; não falhou em nada.'),(130895,5,6,23,15,'Sim, o Senhor, nosso Deus, fez com que acontecessem todas as coisas boas que lhes tinha prometido. Mas, se vocês adorarem outros deuses e se curvarem diante deles, então ele ficará irado e castigará vocês. Porque, se vocês fizerem isso, quebrarão a aliança que o Senhor Deus mandou que cumprissem. E logo não ficará nenhum de vocês nesta boa terra que ele lhes deu.'),(130896,5,6,23,16,''),(130897,5,6,24,1,'Depois Josué reuniu em Siquém todas as tribos de Israel.\n Chamou os conselheiros, os líderes, os juízes e os oficiais de Israel, e eles se apresentaram diante de Deus.'),(130898,5,6,24,2,'Então Josué disse a todo o povo:\n  -  O Senhor, o Deus de Israel, diz isto: ´Há muito tempo, os antepassados de vocês viviam no outro lado do rio Eufrates e adoravam outros deuses. Tera, um desses antepassados, era pai de Abraão e de Naor.'),(130899,5,6,24,3,'Porém eu tirei Abraão da terra que está do outro lado do Eufrates e fiz com que ele andasse por toda a terra de Canaã. Eu lhe dei muitos descendentes: a Abraão eu dei Isaque'),(130900,5,6,24,4,'e a Isaque dei Jacó e Esaú. A Esaú eu dei, para ser sua propriedade, a região montanhosa de Seir; porém Jacó e os seus filhos desceram até o Egito.'),(130901,5,6,24,5,'Depois enviei Moisés e Arão e fiz uma grande destruição no Egito. Nessa ocasião tirei vocês de lá.'),(130902,5,6,24,6,'Fiz com que os seus antepassados saíssem do Egito, e eles chegaram até o mar Vermelho. Mas os egípcios os perseguiram até o mar, com carros de guerra e cavaleiros.'),(130903,5,6,24,7,'Então os israelitas me pediram socorro, e eu fiz com que uma escuridão os escondesse dos egípcios. E mandei que o mar caísse em cima dos egípcios e os cobrisse. Vocês viram o que eu fiz com o Egito. Depois vocês viveram no deserto por muito tempo.'),(130904,5,6,24,8,' -  ´Então eu os levei para a terra dos amorreus que moravam a leste do rio Jordão. Os amorreus os atacaram, mas eu dei a vitória a vocês. Vocês tomaram posse da terra deles, e eu os destruí diante de vocês.'),(130905,5,6,24,9,'Aí o rei de Moabe, Balaque, filho de Zipor, fez guerra contra Israel. Balaque mandou buscar Balaão, filho de Beor, e pediu que ele amaldiçoasse vocês.'),(130906,5,6,24,10,'Mas eu não quis ouvir Balaão, e assim ele os abençoou, e eu os salvei das mãos de Balaque.'),(130907,5,6,24,11,'Vocês atravessaram o rio Jordão e chegaram até a cidade de Jericó. Os homens de Jericó lutaram contra vocês, e depois também os amorreus, os perizeus, os cananeus, os heteus, os girgaseus, os heveus e os jebuseus. Eu fiz com que vocês vencessem a todos.'),(130908,5,6,24,12,'Antes de vocês chegarem, expulsei os dois reis amorreus, fazendo com que eles fugissem apavorados. Não foi nem pelas espadas nem pelos arcos e flechas de vocês que eles foram expulsos.'),(130909,5,6,24,13,'Eu dei a vocês uma terra em que vocês nunca haviam trabalhado e cidades que não haviam construído. E vocês estão vivendo nessas cidades e comendo uvas e azeitonas de parreiras e oliveiras que não plantaram.`'),(130910,5,6,24,14,'Josué terminou, dizendo:\n  -  Portanto, agora temam a Deus, o Senhor. Sejam seus servos sinceros e fiéis. Esqueçam os deuses que os seus antepassados adoravam na Mesopotâmia e no Egito e sirvam o Senhor.'),(130911,5,6,24,15,'Mas, se vocês não querem ser servos do Senhor, decidam hoje a quem vão servir. Resolvam se vão servir os deuses que os seus antepassados adoravam na terra da Mesopotâmia ou os deuses dos amorreus, na terra de quem vocês estão morando agora. Porém eu e a minha família serviremos a Deus, o Senhor.'),(130912,5,6,24,16,'O povo respondeu:\n  -  Nunca poderíamos pensar em abandonar o Senhor para servir outros deuses!'),(130913,5,6,24,17,'Foi o Senhor, nosso Deus, quem tirou a nós e aos nossos pais da escravidão na terra do Egito. E vimos as grandes coisas que ele fez. Ele nos guardou pelos caminhos por onde andamos e no meio dos países por onde passamos.'),(130914,5,6,24,18,'Conforme íamos avançando, o Senhor ia expulsando todos aqueles povos e até os amorreus que moravam nesta terra. Portanto, nós também serviremos o Senhor, pois ele é o nosso Deus.'),(130915,5,6,24,19,'Josué disse ao povo:\n  -  Vocês não podem servir o Senhor, pois ele é Deus Santo e não tolera aqueles que adoram outros deuses. Ele não perdoará os pecados e as maldades de vocês.'),(130916,5,6,24,20,'Se abandonarem a Deus, o Senhor, e adorarem deuses estrangeiros, ele se voltará contra vocês e os castigará. Ele os destruirá, embora antes tenha sido bom para vocês.'),(130917,5,6,24,21,'O povo respondeu:\n  -  Que isso não aconteça! O que nós queremos é servir a Deus, o Senhor.'),(130918,5,6,24,22,'Então Josué disse:\n  -  Vocês mesmos são testemunhas de que escolheram servir o Senhor.\n  -  Sim, somos testemunhas!  -  responderam eles.'),(130919,5,6,24,23,'E Josué continuou:\n  -  Então joguem fora os deuses estrangeiros que estão com vocês e prometam que serão fiéis ao Senhor, o Deus de Israel.'),(130920,5,6,24,24,'O povo disse a Josué:\n  -  Serviremos o Senhor, nosso Deus, e obedeceremos aos seus mandamentos.'),(130921,5,6,24,25,'Assim naquele dia Josué fez um acordo para o povo e ali em Siquém lhes deu leis e regulamentos.'),(130922,5,6,24,26,'Josué os escreveu no Livro da Lei de Deus. Em seguida pegou uma grande pedra e a colocou ali debaixo da árvore sagrada, no lugar onde adoravam a Deus, o Senhor.'),(130923,5,6,24,27,'E disse a todo o povo:\n  -  Olhem para esta pedra! Ela será nossa testemunha. Ela ouviu todas as palavras que o Senhor nos tem falado. E também será testemunha contra vocês, para evitar que abandonem ao seu Deus.'),(130924,5,6,24,28,'Então Josué mandou o povo embora, cada um para a sua propriedade.'),(130925,5,6,24,29,'Depois disso, com a idade de cento e dez anos, morreu Josué, filho de Num e servo do Senhor.'),(130926,5,6,24,30,'Ele foi sepultado na sua propriedade, em Timnate-Sera, na região montanhosa de Efraim, no lado norte do monte Gaás.'),(130927,5,6,24,31,'O povo de Israel serviu a Deus, o Senhor, enquanto Josué viveu. E também depois da sua morte, enquanto viveram os líderes que sabiam de tudo o que Deus havia feito pelo povo de Israel.'),(130928,5,6,24,32,'O corpo de José, que os israelitas tinham trazido do Egito, foi sepultado em Siquém, no pedaço de terra que Jacó havia comprado dos filhos de Hamor, pai de Siquém, por cem barras de prata . Os descendentes de José receberam essa terra como herança.'),(130929,5,6,24,33,'Eleazar, filho de Arão, também morreu e foi sepultado em Gibeá, na região montanhosa de Efraim. Essa cidade tinha sido dada ao seu filho Fineias.'),(130930,5,7,1,1,'Depois que Josué morreu, o povo de Israel perguntou a Deus, o Senhor:\n  -  Qual das nossas tribos vai ser a primeira a atacar os cananeus?'),(130931,5,7,1,2,'O Senhor respondeu:\n  -  O povo de Judá vai primeiro porque eu lhe dei a terra.'),(130932,5,7,1,3,'Então o povo de Judá disse ao povo de Simeão:\n  -  Vamos juntos à terra que nos foi dada e lutemos contra os cananeus. Depois iremos juntos à terra que for dada a vocês.\n Assim as tribos de Simeão'),(130933,5,7,1,4,'e de Judá foram guerrear juntas. E o Senhor Deus lhes deu a vitória sobre os cananeus e os perizeus, e eles mataram dez mil homens em Bezeque.'),(130934,5,7,1,5,'Nesse lugar encontraram Adoni-Bezeque e lutaram contra ele. E eles derrotaram os cananeus e os perizeus.'),(130935,5,7,1,6,'Adoni-Bezeque fugiu, mas eles o perseguiram e prenderam. E cortaram os polegares das suas mãos e os dedões dos seus pés.'),(130936,5,7,1,7,'Então Adoni-Bezeque disse:\n  -  Eu mandei cortar os polegares das mãos e os dedões dos pés de setenta reis, e eles apanhavam migalhas debaixo da minha mesa. Agora Deus fez comigo o mesmo que eu fiz com eles.\n Então levaram Adoni-Bezeque para a cidade de Jerusalém, e ele morreu ali.'),(130937,5,7,1,8,'Os homens de Judá atacaram Jerusalém e a conquistaram. Mataram os seus moradores e puseram fogo na cidade.'),(130938,5,7,1,9,'Depois foram lutar contra os cananeus que moravam nas montanhas, no deserto do Sul e nas planícies de Judá.'),(130939,5,7,1,10,'Também atacaram os cananeus que moravam na cidade de Hebrom, que antes era chamada de Quiriate-Arba. E venceram Sesai, Aimã e Talmai, que eram filhos de Anaque.'),(130940,5,7,1,11,'Dali marcharam contra os moradores de Debir, que também era chamada de Quiriate-Sefer.'),(130941,5,7,1,12,'Então Calebe disse:\n  -  Eu darei a minha filha Acsa em casamento ao homem que conseguir tomar Quiriate-Sefer.'),(130942,5,7,1,13,'Otoniel conquistou a cidade. Ele era filho de Quenaz, o irmão mais novo de Calebe. Então Calebe lhe deu a sua filha Acsa em casamento.'),(130943,5,7,1,14,'Quando Acsa foi morar com Otoniel, ela insistiu com ele que pedisse ao pai dela algumas terras. Acsa foi para o lugar onde Calebe estava, e, quando ela desceu do jumento, o seu pai perguntou:\n  -  O que é que você quer?'),(130944,5,7,1,15,' -  Eu quero um presente!  -  respondeu ela.  -  Já que o senhor me deu uma terra seca, me dê também algumas fontes de água.\n Então Calebe lhe deu as fontes que ficavam nas terras altas e nas baixas.'),(130945,5,7,1,16,'Os descendentes do sogro de Moisés, que era queneu, saíram com o povo de Judá e foram de Jericó, a cidade das palmeiras, para o deserto de Judá, que fica ao sul de Arade. E ali viveram com os amalequitas.'),(130946,5,7,1,17,'O povo de Judá e o de Simeão se juntaram e atacaram os cananeus da cidade de Zefate. Em nome de Deus, eles destruíram completamente a cidade e mudaram o seu nome para Horma .'),(130947,5,7,1,18,'Eles não tomaram Gaza, Asquelom e Ecrom e os seus territórios vizinhos.'),(130948,5,7,1,19,'O Senhor Deus ajudou o povo de Judá, e eles conquistaram a região das montanhas. Mas não puderam expulsar os moradores do litoral porque estes tinham carros de ferro.'),(130949,5,7,1,20,'Como Moisés havia mandado, a cidade de Hebrom foi dada a Calebe. E ele pôs para fora dali os três filhos de Anaque.'),(130950,5,7,1,21,'Mas o povo da tribo de Benjamim não expulsou os jebuseus que moravam na cidade de Jerusalém. E os jebuseus dali vivem com o povo de Benjamim até hoje.'),(130951,5,7,1,22,'O povo das tribos de José, isto é, Efraim e Manassés, também saiu. Eles atacaram a cidade de Betel, que antigamente era chamada de Luz. E o Senhor os ajudou. Eles mandaram espiões à cidade;'),(130952,5,7,1,23,''),(130953,5,7,1,24,'estes viram um homem que ia saindo e lhe disseram:\n  -  Como podemos entrar na cidade? Diga, e não mataremos você.'),(130954,5,7,1,25,'Então ele mostrou a entrada. Eles entraram e mataram todos os moradores da cidade, menos aquele homem e toda a sua família.'),(130955,5,7,1,26,'Então ele foi para a terra dos heteus, construiu ali uma cidade e lhe deu o nome de Luz. E esse é o seu nome até hoje.'),(130956,5,7,1,27,'A tribo de Manassés não expulsou o povo que morava nas cidades de Bete-Sã, Taanaque, Dor, Ibleão, Megido e nos seus povoados. Os cananeus continuaram a viver nelas.'),(130957,5,7,1,28,'Quando os israelitas ficaram mais fortes, obrigaram os cananeus a trabalhar para eles, mas não expulsaram todos.'),(130958,5,7,1,29,'A tribo de Efraim não expulsou os cananeus que moravam na cidade de Gezer, e assim os cananeus ficaram vivendo ali com eles.'),(130959,5,7,1,30,'A tribo de Zebulom não expulsou o povo que vivia nas cidades de Quitrom e Naalol. Os cananeus viveram com eles, mas eram obrigados a trabalhar para eles.'),(130960,5,7,1,31,'A tribo de Aser não expulsou o povo que vivia nas cidades de Aco, Sidom, Alabe, Aczibe, Helba, Afeca e Reobe.'),(130961,5,7,1,32,'O povo de Aser viveu com os cananeus que moravam ali, pois eles não tinham sido expulsos.'),(130962,5,7,1,33,'A tribo de Naftali não expulsou o povo que morava nas cidades de Bete-Semes e Bete-Anate. Os cananeus viveram com o povo de Naftali, mas eram obrigados a trabalhar para eles.'),(130963,5,7,1,34,'Os amorreus forçaram a tribo de Dã a se retirar para as montanhas e não os deixavam descer ao vale.'),(130964,5,7,1,35,'Os amorreus ficaram vivendo nas montanhas de Heres, em Aijalom e em Saalabim, mas o povo da tribo de José os dominou e os forçou a trabalhar para eles.'),(130965,5,7,1,36,'As terras dos amorreus começavam na subida do Escorpião e em Sela e iam na direção norte.'),(130966,5,7,2,1,'O Anjo do Senhor foi de Gilgal a Boquim e disse aos israelitas:\n  -  Eu tirei vocês da terra do Egito e os trouxe à terra que havia prometido aos seus pais. Eu disse: ´Nunca quebrarei a aliança que fiz com vocês.'),(130967,5,7,2,2,'Não façam nenhum acordo com os moradores desta terra. Pelo contrário, derrubem os altares deles.` Mas vocês não fizeram o que eu disse. Em vez disso, vejam o que fizeram!'),(130968,5,7,2,3,'Agora eu digo que não tirarei este povo do caminho de vocês. Eles serão seus inimigos, e os deuses deles vão ser tentações para vocês.'),(130969,5,7,2,4,'Quando o Anjo terminou de falar, todo o povo de Israel começou a chorar.'),(130970,5,7,2,5,'Por isso aquele lugar é chamado de Boquim . E ali eles ofereceram sacrifícios a Deus, o Senhor.'),(130971,5,7,2,6,'Josué mandou embora todo o povo de Israel, e cada homem foi tomar conta do seu pedaço de terra.'),(130972,5,7,2,7,'O povo de Israel serviu a Deus, o Senhor, enquanto Josué viveu. Depois que ele morreu, eles ainda continuaram a servir o Senhor enquanto viveram os líderes que tinham visto tudo o que o Senhor havia feito por Israel.'),(130973,5,7,2,8,'Josué, filho de Num, servo do Senhor, morreu com a idade de cento e dez anos.'),(130974,5,7,2,9,'Ele foi sepultado no seu próprio pedaço de terra, em Timnate-Heres, na região montanhosa de Efraim, ao norte do monte Gaás.'),(130975,5,7,2,10,'Todas as pessoas daquela geração também morreram e os seus filhos esqueceram o Senhor e as coisas que ele havia feito pelo povo de Israel.'),(130976,5,7,2,11,'Então o povo de Israel pecou contra Deus, o Senhor, adorando os deuses dos cananeus.'),(130977,5,7,2,12,'Eles deixaram de adorar o Senhor, o Deus dos seus antepassados, que os havia tirado do Egito. Começaram a seguir outros deuses, os deuses dos povos que viviam ao seu redor. Eles adoraram esses deuses e assim fizeram o Senhor ficar muito irado.'),(130978,5,7,2,13,'Abandonaram a Deus, o Senhor, e adoraram Baal e Astarote.'),(130979,5,7,2,14,'O Senhor ficou muito irado com o povo de Israel e deixou que eles fossem atacados e roubados por povos vizinhos. Ele entregou os israelitas nas mãos dos inimigos que viviam ao redor, e por isso eles não puderam mais resistir.'),(130980,5,7,2,15,'Sempre que saíam para lutar, o Senhor ficava contra eles, como tinha dito. Assim eles ficaram numa situação muito difícil.'),(130981,5,7,2,16,'Então o Senhor Deus deu ao povo de Israel líderes fortes, chamados juízes, que os salvaram dos que os atacavam e roubavam.'),(130982,5,7,2,17,'Mas eles não deram atenção a esses líderes. Continuaram a desprezar a Deus e a adorar outros deuses. Os pais deles haviam obedecido aos mandamentos do Senhor, mas eles não obedeceram.'),(130983,5,7,2,18,'O Senhor lhes dava um líder e o ajudava. Enquanto esse líder vivia, o Senhor salvava o povo dos seus inimigos. Ele tinha pena dos israelitas porque eles sofriam na escravidão.'),(130984,5,7,2,19,'Mas, quando o líder morria, eles voltavam a viver como antes e se tornavam ainda piores do que os seus pais. Iam atrás de outros deuses, e os serviam, e adoravam. Teimavam em continuar nos seus maus caminhos.'),(130985,5,7,2,20,'Por isso o Senhor Deus ficou muito irado com o povo de Israel e disse:\n  -  Esta nação quebrou a aliança que eu mandei que os seus antepassados guardassem. E, porque eles não me têm obedecido,'),(130986,5,7,2,21,'não expulsarei mais desta terra nenhuma das nações que Josué deixou quando morreu.'),(130987,5,7,2,22,'Assim verei se os israelitas seguirão fielmente os meus caminhos, como os seus antepassados seguiram.'),(130988,5,7,2,23,'Assim o Senhor não expulsou logo da terra as nações que ele não tinha entregado a Josué, mas deixou que ficassem ali.'),(130989,5,7,3,1,'O Senhor Deus deixou alguns povos na terra para pôr à prova os israelitas que não haviam tomado parte nas guerras de Canaã.'),(130990,5,7,3,2,'Ele fez isso somente para ensinar todos os israelitas a guerrear, especialmente aqueles que nunca haviam estado numa batalha.'),(130991,5,7,3,3,'Os povos que ficaram na terra foram: os moradores das cinco cidades dos filisteus, todos os cananeus, os sidônios e os heveus que viviam nos montes Líbanos, desde o monte Baal-Hermom até a subida de Hamate.'),(130992,5,7,3,4,'Eles ficaram para pôr à prova o povo de Israel a fim de que o Senhor visse se eles iam ou não obedecer aos mandamentos que lhes tinha dado por meio de Moisés.'),(130993,5,7,3,5,'Assim o povo de Israel ficou morando no meio dos cananeus, dos heteus, dos amorreus, dos perizeus, dos heveus e dos jebuseus.'),(130994,5,7,3,6,'E os israelitas casaram com essa gente e adoraram os seus deuses.'),(130995,5,7,3,7,'O povo de Israel esqueceu o Senhor, seu Deus. Pecou contra ele e adorou os deuses dos cananeus e os postes da deusa Aserá.'),(130996,5,7,3,8,'Por isso o Senhor ficou muito irado com Israel e deixou que Cuchã-Risataim, rei da Mesopotâmia, os conquistasse. E o povo de Israel foi dominado por ele durante oito anos.'),(130997,5,7,3,9,'Então os israelitas pediram socorro ao Senhor, e ele mandou um homem para libertá-los. Esse homem foi Otoniel, filho de Quenaz, o irmão mais novo de Calebe.'),(130998,5,7,3,10,'Ele foi guiado pelo Espírito de Deus, o Senhor, e se tornou o líder de Israel. Otoniel foi para a guerra, e o Senhor fez com que ele vencesse o rei da Mesopotâmia.'),(130999,5,7,3,11,'Depois disso Otoniel ainda viveu quarenta anos, e durante todo esse tempo a terra de Israel ficou em paz.'),(131000,5,7,3,12,'Depois da morte de Otoniel, o povo de Israel pecou outra vez contra Deus, o Senhor. Por causa disso o Senhor fez com que Eglom, rei de Moabe, ficasse mais forte do que eles.'),(131001,5,7,3,13,'Eglom se juntou com os amonitas e os amalequitas, e eles atacaram Israel e tomaram Jericó, a cidade das palmeiras.'),(131002,5,7,3,14,'O povo de Israel foi dominado por Eglom durante dezoito anos.'),(131003,5,7,3,15,'Então os israelitas pediram outra vez socorro ao Senhor, e ele mandou outro homem para libertá-los. Foi Eúde, filho de Gera, da tribo de Benjamim. Eúde era canhoto. O povo de Israel mandou-o levar o pagamento dos impostos para Eglom, rei de Moabe.'),(131004,5,7,3,16,'Então Eúde fez um grande punhal, de mais ou menos meio metro de comprimento. Ele amarrou o punhal debaixo da roupa, do lado direito,'),(131005,5,7,3,17,'e foi levar os impostos a Eglom, que era muito gordo.'),(131006,5,7,3,18,'Depois de entregá-los, Eúde mandou embora os carregadores.'),(131007,5,7,3,19,'Mas ele voltou do lugar onde estavam as imagens de pedra, perto de Gilgal, e disse ao rei:\n  -  Ó rei, tenho uma informação secreta para lhe dar.\n Então o rei ordenou que todos os outros saíssem da sala. E todos saíram.'),(131008,5,7,3,20,'O rei estava sentado na sua sala de verão, no terraço. Eúde chegou perto dele e disse:\n  -  Tenho um recado de Deus para o senhor.\n O rei se levantou.'),(131009,5,7,3,21,'Então Eúde, com a mão esquerda, tirou o punhal que estava no seu lado direito e o enterrou na barriga de Eglom.'),(131010,5,7,3,22,'O punhal entrou até o cabo, e a gordura o cobriu porque Eúde não o tirou da barriga do rei. E a ponta do punhal apareceu entre as suas pernas.'),(131011,5,7,3,23,'Em seguida Eúde trancou as portas, saiu pela janela'),(131012,5,7,3,24,'e foi embora. Aí os empregados chegaram e viram que as portas estavam trancadas. Então pensaram que o rei tinha ido ao banheiro.'),(131013,5,7,3,25,'Esperaram muito tempo, mas, como ele não abria a porta, pegaram a chave e a abriram. E o rei estava morto, caído no chão.'),(131014,5,7,3,26,'Enquanto eles estavam esperando, Eúde fugiu. Passou pelas imagens de pedra e foi para Seirá.'),(131015,5,7,3,27,'Quando chegou lá, nas montanhas de Efraim, ele tocou uma corneta de chifre de carneiro para chamar os homens de Israel para a luta. Ele os guiou montanha abaixo,'),(131016,5,7,3,28,'dizendo:\n  -  Sigam-me. O Senhor Deus deu a vocês a vitória sobre os inimigos, os moabitas.\n Então os israelitas o seguiram e tomaram o lugar onde os moabitas costumavam atravessar o rio Jordão. E não deixaram ninguém atravessar.'),(131017,5,7,3,29,'Nessa batalha eles mataram mais ou menos dez mil soldados moabitas, todos fortes e valentes. E nem um escapou.'),(131018,5,7,3,30,'Assim os israelitas derrotaram Moabe naquele dia. E houve paz na terra de Israel durante oitenta anos.'),(131019,5,7,3,31,'O líder seguinte foi Sangar, filho de Anate. Ele matou seiscentos filisteus com um ferrão de tocar bois. E assim ele também libertou o povo de Israel.'),(131020,5,7,4,1,'Depois que Eúde morreu, o povo de Israel pecou novamente contra Deus, o Senhor.'),(131021,5,7,4,2,'Por isso o Senhor deixou que eles fossem conquistados por Jabim, rei de Canaã, que governava a cidade de Hazor. O comandante do seu exército era Sísera, que morava em Harosete-Hagojim.'),(131022,5,7,4,3,'Jabim tinha novecentos carros de ferro. Durante vinte anos ele maltratou o povo de Israel sem dó nem piedade. Então o povo de Israel pediu socorro a Deus, o Senhor.'),(131023,5,7,4,4,'Débora, mulher de Lapidote, era profetisa. Era também juíza dos israelitas naquele tempo.'),(131024,5,7,4,5,'Havia uma palmeira entre Ramá e Betel, na região montanhosa de Efraim. Débora sentava-se debaixo dela, e os israelitas vinham até ali para que ela julgasse as questões que eles traziam.'),(131025,5,7,4,6,'Ela mandou chamar Baraque, filho de Abinoão, que estava na cidade de Quedes, no território da tribo de Naftali, e lhe disse:\n  -  O Senhor, o Deus de Israel, está lhe dando esta ordem: ´Escolha dez mil homens das tribos de Naftali e Zebulom e os leve ao monte Tabor.'),(131026,5,7,4,7,'Eu vou trazer Sísera, o comandante do exército de Jabim, até o rio Quisom para lutar contra você. Ele virá com seus carros de ferro e soldados, mas eu farei com que você o vença.`'),(131027,5,7,4,8,'Então Baraque disse a Débora:\n  -  Só irei se você for comigo. Se você não for, eu também não irei.'),(131028,5,7,4,9,'Ela respondeu:\n  -  Está bem! Eu vou com você. Mas você não ficará com as honras da vitória, pois o Senhor Deus entregará Sísera nas mãos de uma mulher.\n E Débora foi com Baraque para Quedes.'),(131029,5,7,4,10,'Baraque convocou as tribos de Zebulom e Naftali para a cidade de Quedes, e dez mil homens o seguiram. E Débora foi com ele.'),(131030,5,7,4,11,'Acontece que Héber, o queneu, havia se separado dos outros queneus, os descendentes de Hobabe, cunhado de Moisés. Ele havia armado as suas barracas perto do carvalho de Zaananim, que não ficava longe de Quedes.'),(131031,5,7,4,12,'Avisaram Sísera que Baraque, filho de Abinoão, havia subido ao monte Tabor.'),(131032,5,7,4,13,'Então ele mandou vir os seus novecentos carros de ferro e todos os seus homens e os fez ir de Harosete-Hagojim até o rio Quisom.'),(131033,5,7,4,14,'Então Débora disse a Baraque:\n  -  Vá agora porque é hoje que o Senhor lhe dará a vitória sobre Sísera. O Senhor está com você!\n Então Baraque desceu do monte Tabor com os seus dez mil homens.'),(131034,5,7,4,15,'Quando Baraque apareceu com o seu exército, o Senhor fez com que houvesse uma grande confusão no meio dos soldados e dos carros de Sísera. Aí Sísera desceu do seu carro e fugiu a pé.'),(131035,5,7,4,16,'Mas Baraque perseguiu os carros e o exército até Harosete-Hagojim. Todo o exército de Sísera foi destruído; ninguém escapou.'),(131036,5,7,4,17,'Porém Sísera fugiu para a barraca de Jael, mulher de Héber, o queneu. Ele fez isso porque Jabim, rei de Hazor, estava em paz com a família de Héber.'),(131037,5,7,4,18,'Jael saiu da barraca para encontrar Sísera e lhe disse:\n  -  Entre, meu senhor. Entre na minha barraca. Não tenha medo.\n Então ele entrou, e Jael o cobriu com um tapete.'),(131038,5,7,4,19,'E Sísera pediu a ela:\n  -  Por favor, me dê um pouco de água porque estou com muita sede.\n Ela abriu um odre de leite e lhe deu de beber. Depois cobriu Sísera de novo.'),(131039,5,7,4,20,'E ele disse:\n  -  Fique na porta da barraca e, se alguma pessoa vier e perguntar se há alguém aqui, diga que não.'),(131040,5,7,4,21,'Sísera estava muito cansado e caiu num sono profundo. Aí Jael pegou um martelo e uma estaca da barraca, entrou de mansinho e fincou a estaca na cabeça dele, na fonte. A estaca atravessou a cabeça e entrou na terra. E ele morreu.'),(131041,5,7,4,22,'Quando Baraque chegou, perseguindo Sísera, Jael saiu para encontrá-lo e disse:\n  -  Venha cá, e eu lhe mostro o homem que você está procurando.\n Então Baraque foi com ela e encontrou Sísera no chão, morto, com a estaca atravessada na cabeça.'),(131042,5,7,4,23,'Naquele dia Deus fez com que os israelitas derrotassem Jabim, o rei cananeu.'),(131043,5,7,4,24,'E eles continuaram atacando Jabim cada vez mais, até acabarem com ele.'),(131044,5,7,5,1,'Naquele dia Débora e Baraque, filho de Abinoão, cantaram assim:'),(131045,5,7,5,2,'Louvem a Deus, o Senhor!\n Os israelitas resolveram lutar,\n e o povo se apresentou alegremente!'),(131046,5,7,5,3,'Ouçam, reis!\n Prestem atenção, governadores!\n Eu tocarei música e cantarei\n ao Senhor, o Deus de Israel!'),(131047,5,7,5,4,'Ó Senhor Deus, quando saíste das montanhas de Seir,\n quando vieste da região de Edom,\n a terra tremeu, e as chuvas caíram do céu.\n Sim, caiu muita água das nuvens.'),(131048,5,7,5,5,'As montanhas tremeram diante do Senhor, o Deus do monte Sinai,\n diante do Senhor, o Deus de Israel.'),(131049,5,7,5,6,'Nos dias de Sangar, filho de Anate,\n nos dias de Jael,\n as estradas estavam desertas,\n e os viajantes usavam os desvios.'),(131050,5,7,5,7,'Nas cidades de Israel não havia ninguém;\n elas ficaram vazias até que você, Débora, veio,\n para ser mãe de Israel.'),(131051,5,7,5,8,'Os israelitas escolheram novos deuses,\n e então houve guerra no país.\n E dos quarenta mil homens de Israel\n nenhum carregava escudo ou lança!'),(131052,5,7,5,9,'O meu coração está com os comandantes de Israel,\n com o povo que se ofereceu alegremente.\n Louvem a Deus, o Senhor!'),(131053,5,7,5,10,'Falem disso, vocês que montam jumentos brancos,\n sentados nas suas selas,\n e os que viajam a pé.'),(131054,5,7,5,11,'Escutem! A multidão barulhenta em volta dos poços\n está falando das vitórias do Senhor,\n das vitórias do povo de Israel!\n Então o povo do Senhor desceu para as suas cidades.'),(131055,5,7,5,12,'Levante-se, Débora, levante-se!\n Levante-se! Cante uma canção! Levante-se!\n Marche, Baraque, filho de Abinoão,\n e leve presos os que o prenderam!'),(131056,5,7,5,13,'Então os que tinham fé foram para onde estavam os seus chefes,\n e o povo de Deus, o Senhor, pronto para lutar,\n foi encontrar-se com Baraque.'),(131057,5,7,5,14,'Eles saíram de Efraim e foram para o vale,\n atrás da tribo de Benjamim e do seu povo.\n De Maquir desceram os comandantes,\n e de Zebulom vieram os oficiais.'),(131058,5,7,5,15,'Os chefes de Issacar foram com Débora.\n Sim, a tribo de Issacar foi, e Baraque também.\n Eles o seguiram até o vale.\n Mas a tribo de Rúben estava dividida;\n eles discutiram e não foram.'),(131059,5,7,5,16,'Por que resolveram ficar lá com as ovelhas?\n Será que foi para ouvir os pastores chamarem o rebanho?\n Sim, a tribo de Rúben estava dividida;\n eles discutiram e não foram.'),(131060,5,7,5,17,'A tribo de Gade ficou a leste do rio Jordão,\n e a tribo de Dã, nas pastagens.\n A tribo de Aser parou perto do mar\n e ficou na beira das praias.'),(131061,5,7,5,18,'Mas o povo de Zebulom e de Naftali\n arriscou a sua vida no campo de batalha.'),(131062,5,7,5,19,'Os reis vieram e lutaram\n em Taanaque, perto do riacho de Megido.\n Os reis de Canaã lutaram,\n mas não tomaram dos inimigos nenhuma prata.'),(131063,5,7,5,20,'Até as estrelas lutaram:\n enquanto caminhavam pelo céu,\n elas lutaram contra Sísera.'),(131064,5,7,5,21,'Os inimigos foram arrastados por uma enchente do rio Quisom,\n o velho rio Quisom.\n Eu marcharei, marcharei com firmeza!'),(131065,5,7,5,22,'Então os cavalos galoparam e galoparam,\n socando a terra com os seus cascos.'),(131066,5,7,5,23,'´Amaldiçoem a cidade de Meroz`,\n diz o Anjo do Senhor;\n ´amaldiçoem, amaldiçoem os seus moradores,\n pois eles não vieram ajudar o Senhor,\n não vieram como soldados para lutar por ele.`'),(131067,5,7,5,24,'A mais feliz das mulheres é Jael,\n a mulher de Héber, o queneu.\n Ela é a mais feliz das mulheres que vivem em barracas.'),(131068,5,7,5,25,'Sísera pediu água, porém ela lhe deu leite;\n trouxe nata para ele numa linda taça.'),(131069,5,7,5,26,'Pegou a estaca com uma das mãos\n e a marreta com a outra.\n Deu um golpe em Sísera e esmagou a sua cabeça;\n furou e quebrou a sua cabeça em pedaços.'),(131070,5,7,5,27,'Ele caiu de joelhos,\n tombou e ficou estendido a seus pés.\n A seus pés ele caiu de joelhos e tombou;\n ele caiu morto no chão.'),(131071,5,7,5,28,'A mãe de Sísera olhou pela janela da sua casa;\n olhou bem, pela grade da janela, e disse:\n ´Por que o seu carro demora tanto para chegar?\n Por que os seus cavalos andam tão devagar?`'),(131072,5,7,5,29,'As suas acompanhantes mais sábias respondiam,\n e ela repetia para si mesma:'),(131073,5,7,5,30,'´Eles devem estar dividindo as coisas que tomaram:\n uma ou duas moças para cada soldado,\n roupas luxuosas para Sísera\n e panos bordados para o pescoço da rainha.`'),(131074,5,7,5,31,'Assim, ó Senhor Deus, morram todos os teus inimigos,\n porém que os teus amigos brilhem\n como a forte luz do sol nascente!\n E houve paz no país durante quarenta anos.'),(131075,5,7,6,1,'O povo de Israel pecou contra Deus, o Senhor, e por isso ele deixou que o povo de Midiã os dominasse durante sete anos.'),(131076,5,7,6,2,'Os israelitas se escondiam dos midianitas em cavernas e em outros lugares seguros nas montanhas porque os midianitas eram mais fortes do que eles.'),(131077,5,7,6,3,'Todas as vezes que os israelitas semeavam, os midianitas vinham com os amalequitas e os povos do deserto e os atacavam.'),(131078,5,7,6,4,'Acampavam na terra e destruíam as suas colheitas até o sul, perto de Gaza. Não deixavam nada para os israelitas viverem  -  nem ao menos uma ovelha, uma vaca ou um jumento.'),(131079,5,7,6,5,'Chegavam com o seu gado e as suas barracas e eram tão numerosos como gafanhotos. Eles e os seus camelos eram tantos, que nem dava para contar. Vinham para destruir a terra,'),(131080,5,7,6,6,'e o povo de Israel não podia com eles. Então os israelitas pediram socorro a Deus, o Senhor.'),(131081,5,7,6,7,'Quando eles oraram ao Senhor por causa dos midianitas,'),(131082,5,7,6,8,'ele mandou um profeta, que lhes disse:\n  -  Assim diz o Senhor, o Deus de Israel: ´Eu tirei vocês da escravidão do Egito.'),(131083,5,7,6,9,'Eu os livrei dos egípcios e dos que lutaram contra vocês aqui, nesta terra. Expulsei os seus inimigos e dei a vocês a terra deles.'),(131084,5,7,6,10,'Eu disse que sou o Senhor, o Deus de vocês, e que vocês não deviam adorar os deuses dos amorreus, que viviam nesta terra. Mas vocês não quiseram me ouvir.`'),(131085,5,7,6,11,'Então o Anjo do Senhor veio e sentou-se debaixo de um carvalho que havia perto do povoado de Ofra. Esse carvalho pertencia a Joás, que era da família de Abiezer. O seu filho, Gideão, estava malhando trigo no tanque de pisar uvas, escondido, para que os midianitas não o encontrassem.'),(131086,5,7,6,12,'Então o Anjo do Senhor apareceu a ele e disse:\n  -  Você é corajoso, e o Senhor está com você!'),(131087,5,7,6,13,'Gideão respondeu:\n  -  Se o Senhor Deus está com o nosso povo, por que está acontecendo tudo isso com a gente? Onde estão aquelas coisas maravilhosas que os nossos antepassados nos contaram que o Senhor costumava fazer quando nos trouxe do Egito? Ele nos abandonou e nos entregou aos midianitas.'),(131088,5,7,6,14,'Então o Senhor Deus ordenou a Gideão:\n  -  Vá com toda a sua força e livre o povo de Israel dos midianitas. Sou eu quem está mandando que você vá.'),(131089,5,7,6,15,'Gideão respondeu:\n  -  Senhor, como posso libertar Israel? A minha família é a mais pobre da tribo de Manassés, e eu sou a pessoa menos importante da minha família.'),(131090,5,7,6,16,'Mas o Senhor disse:\n  -  Você pode fazer isso porque eu o ajudarei. Você esmagará todos os midianitas como se eles fossem um só homem.'),(131091,5,7,6,17,'Gideão respondeu:\n  -  Se tu estás contente comigo, então dá-me uma prova de que és tu mesmo que estás falando.'),(131092,5,7,6,18,'E, por favor, não vás embora até que eu te traga uma oferta.\n  -  Eu ficarei aqui até você voltar!  -  disse Deus.'),(131093,5,7,6,19,'Então Gideão entrou, cozinhou um cabrito e fez pão sem fermento com mais ou menos dez quilos de farinha. Pôs a comida numa cesta e pôs o caldo numa panela. Levou tudo e entregou ao Anjo do Senhor, que estava debaixo do carvalho.'),(131094,5,7,6,20,'Então o Anjo ordenou:\n  -  Ponha a carne e o pão nesta pedra e derrame o caldo em cima.\n Gideão fez o que ele mandou.'),(131095,5,7,6,21,'Em seguida o Anjo estendeu o bastão que tinha na mão e tocou com a sua ponta a carne e o pão. Então saiu fogo da pedra e queimou a carne e o pão. E o Anjo desapareceu.'),(131096,5,7,6,22,'Aí Gideão compreendeu que era mesmo o Anjo do Senhor que ele tinha visto. E disse, apavorado:\n  -  Ai de mim, Senhor, meu Deus! Eu vi o Anjo do Senhor face a face!'),(131097,5,7,6,23,'Mas o Senhor respondeu:\n  -  Não fique com medo. Tudo está bem. Você não morrerá.'),(131098,5,7,6,24,'Gideão construiu ali um altar para Deus, o Senhor, e o chamou de ´O Senhor é paz`. E até hoje esse altar está em Ofra, cidade que pertence às famílias de Abiezer.'),(131099,5,7,6,25,'Naquela noite o Senhor disse a Gideão:\n  -  Leve o touro que pertence a seu pai e outro touro de sete anos e derrube o altar do deus Baal que é do seu pai e também o poste da deusa Aserá que está ao seu lado.'),(131100,5,7,6,26,'Nesse lugar alto e seguro, faça para o Senhor, seu Deus, um altar de pedras bem-arrumadas. Depois pegue o segundo touro e a madeira do poste de Aserá arrancado e queime tudo no altar como sacrifício.'),(131101,5,7,6,27,'Gideão levou dez dos seus empregados e fez o que o Senhor tinha dito. Porém, como estava com medo da sua família e do povo da cidade, em vez de fazer isso de dia, fez de noite.'),(131102,5,7,6,28,'De madrugada, quando os homens da cidade se levantaram, acharam o altar de Baal e o poste da deusa Aserá derrubados e o segundo touro queimado no altar que tinha sido construído ali.'),(131103,5,7,6,29,'E perguntavam:\n  -  Quem será que fez isso?\n Procuraram saber e descobriram que tinha sido Gideão, filho de Joás.'),(131104,5,7,6,30,'Então disseram a Joás:\n  -  Traga o seu filho aqui para ser morto, porque ele derrubou o altar de Baal e o poste da deusa Aserá.'),(131105,5,7,6,31,'Mas Joás disse a todos os que estavam ali reunidos contra ele:\n  -  Vocês estão defendendo Baal? Quem o defender será morto antes do amanhecer. Se Baal é deus, que ele mesmo se defenda. O altar dele é que foi derrubado.'),(131106,5,7,6,32,'Daquele dia em diante, Gideão passou a ser chamado de Jerubaal , pois Joás tinha dito: ´Que Baal mesmo se defenda. O altar dele é que foi derrubado.`'),(131107,5,7,6,33,'Então todos os midianitas, os amalequitas e os povos do deserto se juntaram, e atravessaram o rio Jordão, e acamparam no vale de Jezreel.'),(131108,5,7,6,34,'E o Espírito do Senhor dominou Gideão. Ele tocou uma corneta feita de chifre de carneiro, e os homens do grupo de famílias de Abiezer foram juntar-se a ele.'),(131109,5,7,6,35,'Gideão enviou também mensageiros para chamar os homens das tribos de Manassés, de Aser, de Zebulom e de Naftali. E eles também foram se juntar a ele.'),(131110,5,7,6,36,'Então Gideão disse:\n  -  Ó Deus, tu disseste que queres me usar para libertar o povo de Israel.'),(131111,5,7,6,37,'Pois bem. Vou pôr um pouco de lã no lugar onde malhamos o trigo. Se de manhã o orvalho tiver molhado somente a lã, e o chão em volta dela estiver seco, então poderei ficar certo de que tu realmente me usarás para libertar Israel.'),(131112,5,7,6,38,'O que ele disse aconteceu. Na manhã seguinte Gideão se levantou, espremeu a lã, e dela saiu água que deu para encher uma tigela.'),(131113,5,7,6,39,'Então ele pediu a Deus:\n  -  Não fiques zangado comigo. Mas deixa que eu fale só mais uma vez. Deixa, por favor, que eu faça mais uma prova com a lã. Que desta vez a lã fique seca, e que haja orvalho somente no chão em volta dela!'),(131114,5,7,6,40,'E Deus fez isso naquela noite. A lã ficou seca, e o chão em volta ficou coberto de orvalho.'),(131115,5,7,7,1,'Jerubaal, isto é, Gideão, e todos os homens que estavam com ele se levantaram de madrugada e foram acampar perto da fonte de Harode. O acampamento dos midianitas ficava no vale, no lado norte, perto do monte Moré.'),(131116,5,7,7,2,'O Senhor Deus disse a Gideão:\n  -  Você tem gente demais, e por isso não posso deixar que vocês derrotem os midianitas. Se eu deixasse, vocês poderiam pensar que venceram sem a minha ajuda.'),(131117,5,7,7,3,'Anuncie ao povo o seguinte: ´Quem estiver com medo, que saia do monte Gilboa e volte para casa.`\n Gideão anunciou, e vinte e dois mil homens voltaram. Mas dez mil ficaram.'),(131118,5,7,7,4,'E o Senhor disse a Gideão:\n  -  Ainda é gente demais. Leve todos até as águas, e ali eu separarei os que irão com você. Se eu disser que um homem deve ir com você, ele irá. Se disser que outro não deve ir, ele não irá.'),(131119,5,7,7,5,'Aí Gideão fez com que os homens descessem até as águas. E o Senhor Deus lhe disse:\n  -  Todos os homens que lamberem a água com a língua, como fazem os cachorros, devem ser separados dos que se ajoelharem para beber.'),(131120,5,7,7,6,'Trezentos homens juntaram água nas mãos e lamberam. Todos os outros se ajoelharam para beber.'),(131121,5,7,7,7,'Aí o Senhor disse a Gideão:\n  -  Com estes trezentos homens que lamberam a água, eu libertarei vocês e lhes darei a vitória sobre os midianitas. Diga aos outros que voltem para casa.'),(131122,5,7,7,8,'Então Gideão mandou todos os outros israelitas para casa, menos aqueles trezentos. Mas estes ficaram com toda a comida e todas as cornetas. O acampamento dos midianitas estava abaixo deles, no vale.'),(131123,5,7,7,9,'Naquela noite o Senhor Deus disse a Gideão:\n  -  Levante-se e ataque o acampamento dos midianitas. Eu já dei a vitória a você.'),(131124,5,7,7,10,'Mas, se você estiver com medo de atacar, desça até o acampamento deles. Leve junto Purá, o seu ajudante.'),(131125,5,7,7,11,'Você vai ouvir o que eles estão dizendo e então terá coragem para atacar o acampamento.\n Gideão e Purá desceram até bem perto do acampamento inimigo.'),(131126,5,7,7,12,'Os midianitas, os amalequitas e os povos do deserto estavam espalhados no vale, como uma nuvem de gafanhotos. Eles e os seus camelos eram tantos como os grãos de areia da praia do mar.'),(131127,5,7,7,13,'Quando Gideão chegou, ouviu um homem contando o seu sonho a um amigo. Ele dizia:\n  -  Eu sonhei que um pão de cevada rolou para dentro do nosso acampamento. Veio e bateu numa barraca. Ela caiu, virou no avesso e ficou estendida no chão.'),(131128,5,7,7,14,'O amigo respondeu:\n  -  É a espada de Gideão, o israelita, o filho de Joás! Isso quer dizer que Deus entregou a ele o nosso povo e todo o nosso exército!'),(131129,5,7,7,15,'Quando Gideão ouviu esse sonho e entendeu o que ele queria dizer, ajoelhou-se e adorou a Deus. Então voltou para o acampamento israelita e disse:\n  -  Levantem-se! O Senhor Deus entregou o exército dos midianitas nas mãos de vocês!'),(131130,5,7,7,16,'Gideão separou os trezentos em três grupos e deu a cada homem uma corneta de chifre de carneiro e um jarro com uma tocha dentro.'),(131131,5,7,7,17,'E disse:\n  -  Olhem para mim! E, quando eu chegar perto do acampamento inimigo, façam o que eu fizer.'),(131132,5,7,7,18,'Quando eu e o meu grupo tocarmos as cornetas, então vocês, que estarão cercando o acampamento, toquem as cornetas e gritem: ´Pelo Senhor e por Gideão!`'),(131133,5,7,7,19,'Um pouco antes da meia-noite, na hora de ser trocada a guarda, Gideão e os seus cem homens chegaram bem perto do acampamento. Então tocaram as cornetas e quebraram os jarros que levavam.'),(131134,5,7,7,20,'Os três grupos tocaram as cornetas e quebraram os jarros. Eles seguravam a tocha na mão esquerda e a corneta na direita e gritavam: ´Uma espada pelo Senhor e por Gideão!`'),(131135,5,7,7,21,'E cada um ficou parado no seu lugar em volta do acampamento. Então todo o exército inimigo fugiu, gritando.'),(131136,5,7,7,22,'Enquanto os trezentos homens tocavam as cornetas, o Senhor Deus fez com que os homens do acampamento atacassem uns aos outros com as suas espadas. Eles fugiram na direção de Zererá e foram a Bete-Sita e até a divisa de Abel-Meolá, perto de Tabate.'),(131137,5,7,7,23,'Então os homens das tribos de Naftali, de Aser e das duas metades da tribo de Manassés foram chamados e perseguiram os midianitas.'),(131138,5,7,7,24,'Gideão enviou mensageiros para dizerem a todos os que moravam na região montanhosa de Efraim:\n  -  Desçam e lutem contra os midianitas. Defendam o rio Jordão e os seus riachos até Bete-Bara e não deixem os midianitas atravessarem.\n Então os homens de Efraim foram e defenderam o rio Jordão e os seus riachos até Bete-Bara.'),(131139,5,7,7,25,'Eles prenderam Orebe e Zeebe, os dois chefes midianitas. Mataram Orebe na pedra de Orebe e mataram Zeebe no seu tanque de pisar uvas. Continuaram a perseguir os midianitas e levaram a cabeça de Orebe e a de Zeebe para Gideão, que estava a leste do rio Jordão.'),(131140,5,7,8,1,'Os homens da tribo de Efraim disseram a Gideão:\n  -  Por que você não nos chamou quando foi lutar contra os midianitas? Por que fez isso com a gente?\n E tiveram uma discussão muito forte com Gideão.'),(131141,5,7,8,2,'Mas ele lhes disse:\n  -  O que eu fiz com os midianitas não é nada comparado com o que vocês fizeram. Até aquilo que o menor dos homens de Efraim fez tem mais valor do que aquilo que todos os homens do grupo de famílias de Abiezer fizeram.'),(131142,5,7,8,3,'Deus entregou Orebe e Zeebe, os chefes midianitas, a vocês. Que foi que eu fiz, que possa ser comparado com isso?\n Quando Gideão disse isso, os homens de Efraim ficaram menos zangados.'),(131143,5,7,8,4,'Gideão e os seus trezentos homens foram até o rio Jordão e o atravessaram. Eles estavam muito cansados, mas continuaram a perseguir o inimigo.'),(131144,5,7,8,5,'Então Gideão fez aos homens da cidade de Sucote o seguinte pedido:\n  -  Estou perseguindo os chefes midianitas Zeba e Salmuna, e os meus homens estão muito cansados. Por favor, deem comida para eles.'),(131145,5,7,8,6,'Mas os chefes de Sucote responderam:\n  -  Por que devemos dar comida para o seu exército? Você ainda não prendeu Zeba e Salmuna!'),(131146,5,7,8,7,'Aí Gideão disse:\n  -  Está bem. Mas, quando o Senhor me entregar Zeba e Salmuna, eu rasgarei a carne de vocês com os espinhos das plantas do deserto.'),(131147,5,7,8,8,'Gideão foi a Penuel e fez o mesmo pedido aos homens dali. Mas os homens de Penuel lhe deram a mesma resposta que os homens de Sucote tinham dado.'),(131148,5,7,8,9,'Aí Gideão disse:\n  -  Quando eu voltar são e salvo, derrubarei esta torre!'),(131149,5,7,8,10,'Zeba e Salmuna estavam em Carcor com seu exército. De todo o exército dos povos do deserto, restavam apenas quinze mil homens. Cento e vinte mil tinham sido mortos.'),(131150,5,7,8,11,'Gideão foi pelo caminho que rodeava o deserto, a leste de Noba e Jogbeá, e atacou de surpresa o exército inimigo.'),(131151,5,7,8,12,'Zeba e Salmuna, os dois chefes midianitas, fugiram. Mas ele os perseguiu e os prendeu. E o exército inteiro foi derrotado.'),(131152,5,7,8,13,'Gideão, filho de Joás, voltou da batalha pela subida de Heres.'),(131153,5,7,8,14,'Prendeu um moço de Sucote e lhe fez perguntas. Então o rapaz escreveu para Gideão os nomes dos setenta e sete chefes e líderes de Sucote.'),(131154,5,7,8,15,'Aí Gideão foi falar com os homens de Sucote e disse:\n  -  Vocês lembram de quando me desprezaram? Vocês disseram que não iam dar comida para o meu exército cansado porque eu ainda não tinha prendido Zeba e Salmuna. Muito bem, aqui estão eles!'),(131155,5,7,8,16,'Então pegou espinhos das plantas do deserto e com eles castigou os chefes de Sucote.'),(131156,5,7,8,17,'Também derrubou a torre de Penuel e matou os homens daquela cidade.'),(131157,5,7,8,18,'Aí perguntou a Zeba e Salmuna:\n  -  Com quem se pareciam os homens que vocês mataram em Tabor?\n E eles responderam:\n  -  Pareciam com você. Todos tinham jeito de príncipe.'),(131158,5,7,8,19,'Gideão disse:\n  -  Eles eram meus irmãos, filhos da minha mãe. Juro pelo Senhor Deus que, se vocês não os tivessem matado, eu também não mataria vocês.'),(131159,5,7,8,20,'E disse a Jéter, o seu filho mais velho:\n  -  Levante-se e mate-os.\n Mas o rapaz não tirou a sua espada. Ele estava com medo, pois ainda era muito novo.'),(131160,5,7,8,21,'Então Zeba e Salmuna disseram a Gideão:\n  -  Venha você mesmo nos matar porque para isso é preciso ter coragem de homem.\n Aí Gideão matou Zeba e Salmuna e pegou os enfeites em forma de meia-lua que estavam no pescoço dos seus camelos.'),(131161,5,7,8,22,'Os homens de Israel disseram a Gideão:\n  -  Você nos salvou dos midianitas. Portanto, seja nosso governador. E, depois de você, o seu filho e o seu neto.'),(131162,5,7,8,23,'Gideão respondeu:\n  -  Eu não serei governador de vocês, e o meu filho também não. O Senhor Deus é quem será o governador de vocês.'),(131163,5,7,8,24,'E continuou:\n  -  Mas vou fazer um pedido: cada um me dê um dos brincos que tirou dos vencidos.\n Os midianitas usavam argolas de ouro nas orelhas porque eram gente do deserto.'),(131164,5,7,8,25,'Os homens de Gideão responderam:\n  -  Nós os daremos com prazer a você.\n Então estenderam uma capa, e cada um pôs nela os brincos que tinha tomado dos midianitas.'),(131165,5,7,8,26,'Os brincos de ouro que Gideão pediu pesaram quase trinta quilos. Isso fora os enfeites, os colares e as roupas de púrpura que os chefes de Midiã usavam. E sem contar também os enfeites que estavam no pescoço dos seus camelos.'),(131166,5,7,8,27,'Com o ouro Gideão fez um ídolo e o colocou em Ofra, a sua cidade. Então todos os israelitas abandonaram a Deus e iam lá para adorar o ídolo. E isso foi uma armadilha para Gideão e a sua gente.'),(131167,5,7,8,28,'Os midianitas foram derrotados pelos israelitas e por muito tempo deixaram de ser uma ameaça para eles. E a terra ficou em paz durante quarenta anos enquanto Gideão viveu.'),(131168,5,7,8,29,'Gideão voltou e ficou morando na sua própria casa.'),(131169,5,7,8,30,'Ele foi pai de setenta filhos, pois tinha muitas mulheres.'),(131170,5,7,8,31,'Ele também teve uma concubina em Siquém, e ela lhe deu um filho. Gideão pôs nele o nome de Abimeleque.'),(131171,5,7,8,32,'Gideão, filho de Joás, morreu bem velho e foi sepultado no túmulo de Joás, o seu pai, em Ofra, a cidade do grupo de famílias de Abiezer.'),(131172,5,7,8,33,'Depois que Gideão morreu, o povo de Israel abandonou a Deus novamente e adorou os deuses dos cananeus. Eles adotaram Baal-Berite como o seu deus.'),(131173,5,7,8,34,'Não serviram por muito tempo ao Senhor Deus, que os havia livrado de todos os inimigos que viviam ao redor deles.'),(131174,5,7,8,35,'E também não foram agradecidos à família de Gideão por tudo de bom que ele havia feito para o povo de Israel.'),(131175,5,7,9,1,'Abimeleque, filho de Gideão, foi à cidade de Siquém, onde viviam todos os parentes da sua mãe. Ele pediu'),(131176,5,7,9,2,'que eles perguntassem aos homens de Siquém:\n  -  O que é que vocês preferem: ser governados pelos setenta filhos de Gideão ou por um só homem? Lembrem que Abimeleque é do mesmo sangue de vocês.'),(131177,5,7,9,3,'Então os parentes da sua mãe falaram sobre isso com os homens de Siquém, e eles resolveram seguir Abimeleque porque era parente deles.'),(131178,5,7,9,4,'Deram a ele oitocentos gramas de prata tirados do templo de Baal-Berite. Com essa prata Abimeleque contratou alguns homens ordinários para o seguirem.'),(131179,5,7,9,5,'Abimeleque foi para a casa do seu pai em Ofra e ali, em cima de uma só pedra, ele matou os seus setenta irmãos, os filhos de Gideão. Mas Jotão, o filho mais moço, se escondeu e por isso não foi assassinado.'),(131180,5,7,9,6,'Então todos os homens de Siquém e de Bete-Milo se reuniram na árvore sagrada de Siquém e ali fizeram de Abimeleque o seu rei.'),(131181,5,7,9,7,'Quando Jotão soube disso, subiu até o alto do monte Gerizim e gritou para eles:\n  -  Homens de Siquém, me escutem, e Deus escutará vocês!'),(131182,5,7,9,8,'Aí Jotão disse:\n  -  Uma vez as árvores resolveram procurar um rei para elas. Então disseram à oliveira: ´Seja o nosso rei.`'),(131183,5,7,9,9,'E a oliveira respondeu: ´Para governar vocês, eu teria de parar de dar o meu azeite, usado para honrar os deuses e os seres humanos.`'),(131184,5,7,9,10,' -  Aí as árvores pediram à figueira: ´Venha ser o nosso rei.`'),(131185,5,7,9,11,'Mas a figueira respondeu: ´Para governar vocês, eu teria de parar de dar os meus figos tão doces.`'),(131186,5,7,9,12,' -  Então as árvores disseram à parreira: ´Venha ser o nosso rei.`'),(131187,5,7,9,13,'Mas a parreira respondeu: ´Para governar vocês, eu teria de parar de dar o meu vinho, que alegra os deuses e os seres humanos.`'),(131188,5,7,9,14,' -  Aí todas as árvores pediram ao espinheiro: ´Venha ser o nosso rei.`'),(131189,5,7,9,15,'E o espinheiro respondeu: ´Se vocês querem mesmo me fazer o seu rei, venham e fiquem debaixo da minha sombra. Se vocês não fizerem isso, sairá fogo do espinheiro e queimará os cedros do Líbano.`'),(131190,5,7,9,16,'E Jotão continuou:\n  -  Será que vocês foram sinceros e honestos quando fizeram de Abimeleque um rei? E será que vocês trataram Gideão e a sua família com decência e de acordo com o que ele merecia?'),(131191,5,7,9,17,'Lembrem que o meu pai lutou por vocês. Ele arriscou a vida para salvá-los dos midianitas.'),(131192,5,7,9,18,'Mas hoje vocês estão contra a família do meu pai. Vocês mataram os seus setenta filhos em cima de uma só pedra! E depois fizeram do seu filho Abimeleque, que é filho de uma escrava, o rei de Siquém. Fizeram isso somente porque ele é parente de vocês.'),(131193,5,7,9,19,'Agora, se o que vocês fizeram hoje com Gideão e a sua família foi sincero e honesto, então sejam felizes com Abimeleque, e que ele seja feliz com vocês!'),(131194,5,7,9,20,'Mas, se não, que de Abimeleque saia fogo e queime os homens de Siquém e de Bete-Milo! E que saia fogo dos homens de Siquém e de Bete-Milo e queime Abimeleque!'),(131195,5,7,9,21,'Aí Jotão fugiu e foi viver em Beer porque estava com medo do seu irmão Abimeleque.'),(131196,5,7,9,22,'Abimeleque governou o povo de Israel durante três anos.'),(131197,5,7,9,23,'Então Deus fez com que Abimeleque e os homens de Siquém se odiassem. E eles se revoltaram contra Abimeleque.'),(131198,5,7,9,24,'Isso aconteceu para que Abimeleque e os homens de Siquém, que o haviam ajudado a matar os setenta filhos de Gideão, pagassem pelo seu crime.'),(131199,5,7,9,25,'Os moradores de Siquém puseram homens escondidos no alto das montanhas para matar Abimeleque. Eles assaltavam todos os que passavam por aquele caminho. E Abimeleque soube disso.'),(131200,5,7,9,26,'Gaal, filho de Ebede, foi com os seus irmãos para Siquém, e os homens dali confiaram nele.'),(131201,5,7,9,27,'Eles foram até as suas plantações, apanharam uvas e prepararam vinho. Então fizeram uma festa. Depois entraram no templo do seu deus, comeram, beberam e amaldiçoaram Abimeleque.'),(131202,5,7,9,28,'Aí Gaal disse:\n  -  Por que estamos sendo dominados por Abimeleque? Que tipo de homens somos nós, os homens de Siquém? E quem é ele? É o filho de Gideão. No entanto, Zebul recebe ordens dele. Por que devemos ser dominados por ele? Sejam fiéis ao seu antepassado Hamor, pai de Siquém.'),(131203,5,7,9,29,'Ah! Se eu fosse o líder deste povo! Expulsaria Abimeleque e diria: ´Já que o seu exército é tão grande, então saia e lute!`'),(131204,5,7,9,30,'Zebul, o governador da cidade, ficou com muita raiva quando soube o que Gaal tinha dito.'),(131205,5,7,9,31,'E mandou mensageiros a Abimeleque, que estava em Arumá, para dizerem a ele:\n  -  Gaal, filho de Ebede, e os seus irmãos vieram a Siquém e estão atiçando o povo da cidade contra você.'),(131206,5,7,9,32,'Por isso faça o seguinte: durante a noite você e os seus homens saiam e se escondam nos campos.'),(131207,5,7,9,33,'Amanhã levantem-se ao nascer do sol e ataquem de surpresa a cidade. E, quando Gaal e os seus homens saírem para lutar, ataquem com tudo o que vocês tiverem!'),(131208,5,7,9,34,'Então Abimeleque e todos os seus homens saíram durante a noite e se esconderam fora de Siquém, divididos em quatro grupos.'),(131209,5,7,9,35,'Gaal se levantou e foi para o portão da cidade. Aí Abimeleque e os seus homens saíram de onde estavam escondidos.'),(131210,5,7,9,36,'Quando Gaal os viu, disse a Zebul:\n  -  Veja! Vem gente descendo do alto das montanhas!\n Mas Zebul respondeu:\n  -  Não são homens. São as sombras das montanhas.'),(131211,5,7,9,37,'Porém Gaal disse:\n  -  Veja! Vem gente descendo bem na nossa frente, e um grupo vem vindo da árvore sagrada.'),(131212,5,7,9,38,'Então Zebul disse:\n  -  Onde foi parar toda a sua conversa? Não foi você quem perguntou por que devíamos servir Abimeleque? Pois são estes os homens de quem você estava caçoando. Saia agora e lute contra eles.'),(131213,5,7,9,39,'Aí Gaal saiu na frente dos homens de Siquém e lutou contra Abimeleque.'),(131214,5,7,9,40,'Abimeleque o atacou, e Gaal fugiu. Muitos homens caíram feridos, até perto do portão da cidade.'),(131215,5,7,9,41,'Então Abimeleque voltou para Arumá, e Zebul foi até Siquém e expulsou de lá Gaal e os seus irmãos.'),(131216,5,7,9,42,'No dia seguinte o povo de Siquém saiu para os campos. E Abimeleque ficou sabendo disso.'),(131217,5,7,9,43,'Então ele dividiu os seus homens em três grupos e os deixou escondidos no campo, esperando. Quando Abimeleque viu o povo saindo da cidade, saiu de onde estava escondido e os matou.'),(131218,5,7,9,44,'Abimeleque e o seu grupo atacaram de surpresa e tomaram conta do portão da cidade. Os outros dois grupos atacaram o povo que estava nos campos e mataram todos.'),(131219,5,7,9,45,'Abimeleque combateu os homens da cidade o dia todo. Tomou a cidade e matou os seus moradores. Então destruiu a cidade e espalhou sal no chão.'),(131220,5,7,9,46,'Quando os chefes de Torre de Siquém souberam disso, foram todos para a fortaleza do templo de Baal-Berite para ficar em segurança.'),(131221,5,7,9,47,'Mas Abimeleque soube que eles estavam reunidos lá.'),(131222,5,7,9,48,'Aí subiu o monte Salmom com os seus homens. Pegou um machado, cortou um galho de árvore e o pôs no ombro. Disse aos homens para fazerem depressa a mesma coisa.'),(131223,5,7,9,49,'E cada um deles cortou um galho de árvore. Depois eles seguiram Abimeleque e fizeram uma pilha de galhos encostados na fortaleza. Em seguida puseram fogo nos galhos e queimaram a fortaleza com toda a gente dentro. Assim morreram todos os moradores de Torre de Siquém, mais ou menos mil homens e mulheres.'),(131224,5,7,9,50,'Depois Abimeleque foi a Tebes, cercou a cidade e a conquistou.'),(131225,5,7,9,51,'Em Tebes havia uma forte torre. Todos os homens e mulheres e os líderes da cidade correram e entraram nela. Fecharam as portas e foram para o terraço.'),(131226,5,7,9,52,'Abimeleque avançou, atacou a torre e chegou até a porta, para pôr fogo nela.'),(131227,5,7,9,53,'Mas uma mulher jogou uma pedra de moinho na cabeça dele e quebrou o seu crânio.'),(131228,5,7,9,54,'Aí ele chamou depressa o moço que carregava as suas armas e disse:\n  -  Tire a sua espada e me mate. Não quero que digam que fui morto por uma mulher.\n Então o rapaz tirou a espada e o matou.'),(131229,5,7,9,55,'Quando os israelitas viram que Abimeleque estava morto, voltaram todos para casa.'),(131230,5,7,9,56,'E assim Deus castigou Abimeleque pelo crime que havia cometido contra o seu pai  -  o crime de matar os seus setenta irmãos.'),(131231,5,7,9,57,'E, como castigo pela maldade dos homens de Siquém, Deus fez com que eles sofressem. E assim aconteceu o que Jotão, filho de Gideão, tinha dito que ia acontecer quando os amaldiçoou.'),(131232,5,7,10,1,'Depois de Abimeleque, Tolá, filho de Puá e neto de Dodo, veio libertar o povo de Israel. Ele era da tribo de Issacar e morava na cidade de Samir, na região montanhosa de Efraim.'),(131233,5,7,10,2,'Tolá foi líder de Israel durante vinte e três anos. Depois morreu e foi sepultado em Samir.'),(131234,5,7,10,3,'Em seguida apareceu Jair, da terra de Gileade. Jair foi líder de Israel durante vinte e dois anos.'),(131235,5,7,10,4,'Ele tinha trinta filhos, que montavam trinta jumentos. Os seus filhos tinham trinta cidades na região de Gileade. Elas são chamadas até hoje de ´cidades de Jair`.'),(131236,5,7,10,5,'Jair morreu e foi sepultado em Camom.'),(131237,5,7,10,6,'E mais uma vez os israelitas pecaram contra Deus, o Senhor. Adoraram o deus Baal de várias cidades, a deusa Astarote e também os deuses da Síria, de Sidom, de Moabe, de Amom e dos filisteus. Eles abandonaram o Senhor e deixaram de adorá-lo.'),(131238,5,7,10,7,'Então ele ficou muito irado com os israelitas e deixou que sofressem nas mãos dos filisteus e dos amonitas.'),(131239,5,7,10,8,'Naquele mesmo ano eles derrotaram os israelitas e os escravizaram. Durante dezoito anos eles escravizaram todos os israelitas que viviam em Gileade, a leste do rio Jordão, na terra dos amorreus.'),(131240,5,7,10,9,'Os amonitas também atravessaram o rio Jordão para lutar contra as tribos de Judá, de Benjamim e de Efraim. E assim Israel passava por uma grande aflição.'),(131241,5,7,10,10,'Então os israelitas pediram socorro a Deus, o Senhor, orando assim:\n  -  Nosso Deus, nós pecamos contra ti porque te deixamos e adoramos os deuses dos cananeus.'),(131242,5,7,10,11,'E o Senhor respondeu:\n  -  No passado os egípcios, os amorreus, os amonitas, os filisteus,'),(131243,5,7,10,12,'os sidônios, os amalequitas e os maonitas escravizaram vocês, e vocês me pediram socorro. E eu os salvei deles.'),(131244,5,7,10,13,'Mas assim mesmo vocês me abandonaram e adoraram outros deuses. Por isso eu não vou mais ajudá-los.'),(131245,5,7,10,14,'Agora peçam socorro aos deuses que vocês escolheram. Que eles os ajudem quando vocês estiverem em dificuldades!'),(131246,5,7,10,15,'Mas o povo de Israel respondeu:\n  -  De fato, nós pecamos. Faze de nós o que quiseres. Mas salva-nos hoje, por favor.'),(131247,5,7,10,16,'Então eles jogaram fora os seus deuses estrangeiros e adoraram a Deus, o Senhor. E ele teve pena deles por causa da situação difícil em que estavam.'),(131248,5,7,10,17,'Então o exército amonita veio e acampou em Mispa.'),(131249,5,7,10,18,'E os chefes e o povo de Gileade combinaram que o homem que comandasse os israelitas na luta contra os amonitas seria o chefe dos moradores de Gileade.'),(131250,5,7,11,1,'Jefté, da região de Gileade, era um soldado valente. O seu pai se chamava Gileade, e a sua mãe era uma prostituta.'),(131251,5,7,11,2,'A esposa de Gileade também teve filhos. Quando cresceram, eles expulsaram Jefté, dizendo:\n  -  Você não vai herdar nada do nosso pai porque é filho de outra mulher.'),(131252,5,7,11,3,'Jefté fugiu dos seus irmãos e foi morar na terra de Tobe. Lá alguns homens ordinários se juntaram a ele, e andavam juntos.'),(131253,5,7,11,4,'Algum tempo depois os amonitas foram guerrear contra o povo de Israel.'),(131254,5,7,11,5,'Quando isso aconteceu, os chefes de Gileade foram buscar Jefté na terra de Tobe'),(131255,5,7,11,6,'e disseram:\n  -  Venha com a gente e seja o nosso chefe na guerra contra os amonitas.'),(131256,5,7,11,7,'Jefté respondeu:\n  -  Eu sei que vocês me odeiam; e odeiam tanto, que me fizeram sair da casa do meu pai. Como é que vocês vêm me pedir ajuda, agora que estão em dificuldade?'),(131257,5,7,11,8,' -  Nós viemos falar com você porque queremos que comande todo o povo de Gileade na luta contra os amonitas!  -  responderam eles.'),(131258,5,7,11,9,'Jefté disse:\n  -  Se me levarem de volta para casa a fim de lutar contra os amonitas, e se o Senhor Deus me der a vitória, eu serei o governador de vocês. Está certo?'),(131259,5,7,11,10,'Eles responderam:\n  -  Sim. Nós faremos como você diz. O Senhor é a nossa testemunha.'),(131260,5,7,11,11,'Aí Jefté foi com os chefes de Gileade, e o povo o colocou como governador e chefe. E em Mispa, na presença do Senhor, Jefté fez o povo jurar que faria tudo o que havia sido dito.'),(131261,5,7,11,12,'Então Jefté enviou mensageiros ao rei dos amonitas. Os mensageiros disseram:\n  -  O que é que vocês têm contra mim? Por que invadiram o meu país?'),(131262,5,7,11,13,'O rei dos amonitas respondeu:\n  -  Quando os israelitas saíram do Egito, tomaram a minha terra, desde o rio Arnom até os rios Jaboque e Jordão. Agora, sem luta, vocês devem devolver a minha terra.'),(131263,5,7,11,14,'Jefté mandou outros mensageiros ao rei dos amonitas'),(131264,5,7,11,15,'com a seguinte resposta:\n  -  O povo de Israel não tomou a terra de Moabe nem a terra de Amom.'),(131265,5,7,11,16,'Quando os israelitas saíram do Egito, foram pelo deserto até o golfo de Ácaba e daí até Cades.'),(131266,5,7,11,17,'Eles mandaram mensageiros ao rei dos edomitas, pedindo licença para passar pelas suas terras, mas ele não deixou. Então os israelitas pediram a mesma coisa ao rei de Moabe, porém ele também não deixou. Por isso os israelitas ficaram em Cades.'),(131267,5,7,11,18,' -  Eles foram pelo deserto. Rodearam a terra dos edomitas e dos moabitas e chegaram até a parte leste de Moabe, no outro lado do rio Arnom. Acamparam ali, mas não atravessaram o rio porque estava na fronteira de Moabe.'),(131268,5,7,11,19,'Aí os israelitas mandaram mensageiros a Seom, o rei amorreu de Hesbom, e pediram licença para atravessar aquele país a fim de poderem chegar à sua terra.'),(131269,5,7,11,20,'Mas Seom não deixou. Levou todo o seu exército, acampou em Jasa e atacou o povo de Israel.'),(131270,5,7,11,21,'Mas o Senhor, o Deus de Israel, fez com que os israelitas derrotassem Seom e todos os seus homens. E assim os israelitas conquistaram toda a terra que era dos amorreus.'),(131271,5,7,11,22,'Tomaram toda a terra dos amorreus: desde o rio Arnom, ao Sul, até o rio Jaboque, ao Norte; e, desde o deserto, a Leste, até o rio Jordão, a Oeste.'),(131272,5,7,11,23,'Assim, foi o Senhor, o Deus de Israel, quem expulsou os amorreus para o seu povo, os israelitas.'),(131273,5,7,11,24,'E agora vocês querem tentar tomar a terra de volta? Podem ficar com tudo o que Quemos, o deus de vocês, lhes deu.\n  -  Mas nós vamos ficar com tudo o que o Senhor, nosso Deus, conquistou para nós.'),(131274,5,7,11,25,'Você pensa que é melhor do que Balaque, filho de Zipor, que era rei de Moabe? Será que alguma vez ele desafiou Israel? Quando foi que ele guerreou contra nós?'),(131275,5,7,11,26,'Durante trezentos anos o povo de Israel morou em Hesbom e Aroer. Morou também nas cidades vizinhas e em todas as outras cidades das margens do rio Arnom. Por que foi que vocês não tomaram essas cidades de volta durante todo esse tempo?'),(131276,5,7,11,27,'Não! Eu não fiz nada de errado contra vocês. Vocês é que fazem mal, querendo lutar contra mim. O Senhor é o juiz. Ele decidirá hoje entre os israelitas e os amonitas.'),(131277,5,7,11,28,'Mas o rei dos amonitas não quis ouvir a mensagem que Jefté havia mandado.'),(131278,5,7,11,29,'Então o Espírito do Senhor dominou Jefté, e ele atravessou Gileade e Manassés e voltou para Mispa, em Gileade. Dali foi para Amom'),(131279,5,7,11,30,'e prometeu ao Senhor o seguinte:\n  -  Se fizeres com que eu vença os amonitas,'),(131280,5,7,11,31,'eu queimarei em sacrifício aquele que sair primeiro da minha casa para me encontrar quando eu voltar da guerra. Eu o oferecerei em sacrifício a ti.'),(131281,5,7,11,32,'Então Jefté atravessou o rio para lutar contra os amonitas, e o Senhor lhe deu a vitória.'),(131282,5,7,11,33,'Ele derrotou os amonitas desde Aroer até perto de Minite  -  vinte cidades ao todo  -  e continuou até Abel-Queramim. Houve uma grande matança, e os israelitas derrotaram os amonitas.'),(131283,5,7,11,34,'Quando Jefté voltou para a sua casa, em Mispa, a sua filha saiu ao seu encontro, dançando e tocando pandeiro. Era filha única; ele não tinha mais nenhuma filha ou filho.'),(131284,5,7,11,35,'Quando Jefté a viu, ficou desesperado, rasgou as suas roupas e disse:\n  -  Ah! Minha filha! Você está partindo o meu coração! Por que tem de ser você quem me vai fazer sofrer? Eu fiz uma promessa a Deus, o Senhor, e não posso voltar atrás.'),(131285,5,7,11,36,'Ela respondeu:\n  -  Se o senhor fez uma promessa ao Senhor Deus, faça de mim o que prometeu. Pois o Senhor Deus deixou que o senhor se vingasse dos nossos inimigos, os amonitas.'),(131286,5,7,11,37,'E continuou:\n  -  Só peço uma coisa: deixe que eu vá com as minhas amigas pelos montes e chore durante dois meses porque nunca chegarei a ser mãe.'),(131287,5,7,11,38,'E o pai deixou que ela fosse por dois meses. Então ela e as suas amigas saíram pelas montanhas, chorando porque ela nunca chegaria a ser mãe.'),(131288,5,7,11,39,'Depois dos dois meses, ela voltou para o pai. E ele fez o que havia prometido a Deus. Assim ela morreu virgem. Daí veio o costume de as mulheres israelitas'),(131289,5,7,11,40,'saírem durante quatro dias, todos os anos, para chorar pela filha de Jefté, o gileadita.'),(131290,5,7,12,1,'Os homens da tribo de Efraim se reuniram para lutar. Eles atravessaram o rio Jordão para o lado de Zafom e disseram a Jefté:\n  -  Por que é que você saiu para combater os amonitas e não nos chamou para irmos também? Por causa disso nós vamos queimar a sua casa com você dentro!'),(131291,5,7,12,2,'Mas Jefté respondeu:\n  -  Eu e o meu povo tínhamos uma briga séria com os amonitas. Chamei vocês, mas vocês não me livraram deles.'),(131292,5,7,12,3,'Quando vi que vocês não iam me ajudar, arrisquei a vida e fui combater contra eles. E o Senhor Deus me deu a vitória. Então por que é que vocês vêm agora lutar contra mim?'),(131293,5,7,12,4,'Aí Jefté juntou todos os homens de Gileade. Eles guerrearam contra os homens de Efraim e os derrotaram. Fizeram isso porque os efraimitas tinham dito: ´Vocês, gileaditas que moram nas terras de Efraim e de Manassés, são desertores de Efraim.`'),(131294,5,7,12,5,'Para não deixar que os efraimitas passassem, os gileaditas tomaram os lugares onde o rio Jordão podia ser atravessado. Quando algum efraimita que estava tentando escapar pedia para atravessar o rio, os homens de Gileade perguntavam:\n  -  Você é efraimita?\n Se ele respondia que não,'),(131295,5,7,12,6,'eles o mandavam dizer a palavra ´Chibolete`. Mas, se ele dizia ´Sibolete` porque não podia falar direito a palavra, então o agarravam e matavam ali mesmo, na beira do rio Jordão. Naquela ocasião foram mortos quarenta e dois mil efraimitas.'),(131296,5,7,12,7,'Jefté, o gileadita, governou Israel durante seis anos. Então morreu e foi sepultado na sua cidade natal, em Gileade.'),(131297,5,7,12,8,'Depois de Jefté, Ibsã, da cidade de Belém, governou o povo de Israel.'),(131298,5,7,12,9,'Ele tinha trinta filhos e trinta filhas. Deixou que as trinta filhas casassem com rapazes de fora do seu grupo de famílias e trouxe trinta moças de fora para casarem com os seus filhos. Ibsã governou Israel sete anos.'),(131299,5,7,12,10,'Então morreu e foi sepultado em Belém.'),(131300,5,7,12,11,'Depois de Ibsã, Elom, que era da tribo de Zebulom, governou Israel dez anos.'),(131301,5,7,12,12,'Então morreu e foi sepultado em Aijalom, na terra de Zebulom.'),(131302,5,7,12,13,'Depois de Elom, Abdom governou o povo de Israel. Ele era filho de Hilel, da cidade de Piratom.'),(131303,5,7,12,14,'Abdom tinha quarenta filhos e trinta netos, que montavam setenta jumentos. Ele governou Israel oito anos.'),(131304,5,7,12,15,'Então morreu e foi sepultado em Piratom, que fica na terra de Efraim, na região montanhosa dos amalequitas.'),(131305,5,7,13,1,'Os israelitas pecaram outra vez contra Deus, o Senhor, e por isso ele deixou que sofressem quarenta anos nas mãos dos filisteus.'),(131306,5,7,13,2,'Havia um homem chamado Manoá, que era da cidade de Zora e pertencia à tribo de Dã. A sua mulher não podia ter filhos.'),(131307,5,7,13,3,'O Anjo do Senhor apareceu a ela e disse:\n  -  Você não podia ter filhos e por isso nunca foi mãe. Mas agora você ficará grávida e terá um filho.'),(131308,5,7,13,4,'Não tome vinho nem cerveja e não coma nenhuma comida proibida'),(131309,5,7,13,5,'porque você ficará grávida e dará à luz um filho. Não corte nunca o cabelo dele, pois ele será consagrado a Deus como nazireu desde o dia do seu nascimento. Ele vai começar a livrar o povo de Israel do poder dos filisteus.'),(131310,5,7,13,6,'Então a mulher procurou o marido e disse:\n  -  Um homem de Deus falou comigo. Ele parecia um anjo de Deus, e isso me deixou apavorada. Eu não perguntei de onde ele vinha, e ele não me disse como se chamava.'),(131311,5,7,13,7,'Mas prometeu que eu ficarei grávida e que terei um filho. E mandou que eu não beba vinho nem cerveja e não coma nenhuma comida proibida, pois o menino será dedicado a Deus como nazireu por toda a vida.'),(131312,5,7,13,8,'Então Manoá orou ao Senhor, dizendo:\n  -  Ó meu Deus, peço que mandes de volta o homem de Deus que enviaste, para ele nos dizer o que devemos fazer com o menino quando nascer.'),(131313,5,7,13,9,'Deus fez o que Manoá pediu: o Anjo apareceu de novo à sua mulher quando ela estava sentada no campo. E o marido não estava por perto.'),(131314,5,7,13,10,'Então ela correu depressa para o lugar onde ele estava e disse:\n  -  O homem que falou comigo outro dia apareceu novamente.'),(131315,5,7,13,11,'Manoá se levantou e seguiu a mulher. Foi até onde estava o homem e perguntou:\n  -  Você é o homem que falou com a minha mulher?\n  -  Sim!  -  respondeu ele.'),(131316,5,7,13,12,'Então Manoá disse:\n  -  Quando acontecer o que você falou, como é que o menino deverá agir? O que deverá fazer?'),(131317,5,7,13,13,'O Anjo do Senhor respondeu:\n  -  A sua mulher deve fazer tudo o que eu já disse a ela.'),(131318,5,7,13,14,'Não vai comer nada que seja feito de uvas. Não vai tomar nem vinho nem cerveja e não vai comer nenhuma comida proibida. Ela deve fazer tudo o que eu disse.'),(131319,5,7,13,15,'Manoá não sabia que aquele era o Anjo do Senhor. E disse:\n  -  Por favor, não vá embora ainda. Espere, que nós vamos cozinhar um cabrito para você.\n  -  Se eu ficar, não comerei a sua comida!  -  respondeu o Anjo.  -  Mas, se você quiser prepará-la, então queime-a como oferta ao Senhor.'),(131320,5,7,13,16,''),(131321,5,7,13,17,'Manoá disse:\n  -  Qual é o seu nome? Nós precisamos saber para poder prestar-lhe uma homenagem quando acontecer aquilo que você disse.'),(131322,5,7,13,18,' -  Por que você quer saber o meu nome?  -  perguntou o Anjo.  -  O meu nome é um mistério.'),(131323,5,7,13,19,'Então Manoá pegou o cabrito e cereais e os ofereceu numa pedra ao Senhor, o Deus dos mistérios.'),(131324,5,7,13,20,'Enquanto as chamas subiam do altar, Manoá e a sua mulher viram o Anjo do Senhor subir para o céu, no meio das chamas. Aí se ajoelharam e encostaram o rosto no chão.'),(131325,5,7,13,21,'Manoá e a sua mulher nunca mais viram o Anjo. E Manoá compreendeu que aquele homem era o Anjo do Senhor.'),(131326,5,7,13,22,'Então disse à mulher:\n  -  Nós vamos morrer porque vimos Deus!'),(131327,5,7,13,23,'Porém ela respondeu:\n  -  Se o Senhor nos quisesse matar, não teria aceitado nossas ofertas. Ele não nos teria mostrado tudo isso, nem falado todas essas coisas.'),(131328,5,7,13,24,'A mulher de Manoá deu à luz um filho e pôs nele o nome de Sansão. O menino cresceu, e o Senhor o abençoou.'),(131329,5,7,13,25,'Sansão estava no campo de Dã, entre Zora e Estaol, quando começou a sentir que o Espírito do Senhor o dirigia.'),(131330,5,7,14,1,'Sansão desceu até a cidade de Timna e ali viu uma moça filisteia.'),(131331,5,7,14,2,'Voltou para casa e disse ao seu pai e à sua mãe:\n  -  Eu vi em Timna uma jovem filisteia. Peçam essa moça para mim porque eu quero casar com ela.'),(131332,5,7,14,3,'Mas o seu pai e a sua mãe responderam:\n  -  Por que é que você foi procurar mulher no meio dos filisteus, aquela gente que não pratica a circuncisão? Será que você não podia achar mulher no meio dos nossos parentes ou entre o nosso povo?\n Mas Sansão disse ao seu pai:\n  -  É aquela a moça que eu quero. É dela que eu gosto.'),(131333,5,7,14,4,'O seu pai e a sua mãe não sabiam que era o Senhor Deus que estava orientando Sansão para fazer aquilo. Deus estava procurando uma oportunidade para atacar os filisteus, que naquele tempo dominavam o povo de Israel.'),(131334,5,7,14,5,'Sansão desceu com os seus pais até a cidade de Timna. Quando estavam passando pelas plantações de uvas de Timna, um leão novo veio rugindo para cima dele.'),(131335,5,7,14,6,'Mas o Espírito do Senhor fez com que Sansão ficasse forte. Com as suas próprias mãos, Sansão despedaçou o leão, como se fosse um cabrito. Porém não contou nem ao seu pai nem à sua mãe o que havia feito.'),(131336,5,7,14,7,'Então ele foi conversar com a moça e gostou dela.'),(131337,5,7,14,8,'Poucos dias depois Sansão voltou lá para casar com ela. Saiu da estrada para dar uma olhada no leão que havia matado. E ficou espantado ao ver um enxame de abelhas e mel dentro do corpo do animal morto.'),(131338,5,7,14,9,'Então tirou mel com as mãos e saiu comendo. Foi até onde estavam o seu pai e a sua mãe e lhes deu um pouco. E eles comeram. Porém Sansão não lhes contou que havia tirado o mel do corpo do leão.'),(131339,5,7,14,10,'O pai de Sansão foi à casa da moça, e Sansão deu um banquete ali, como era o costume dos moços.'),(131340,5,7,14,11,'Quando os filisteus o viram, trouxeram trinta rapazes para festejar com ele.'),(131341,5,7,14,12,'E Sansão lhes disse:\n  -  Eu tenho uma adivinhação para vocês. Aposto trinta túnicas de linho puro e trinta roupas finas que, antes de se passarem os sete dias da festa de casamento, vocês não me darão a resposta.\n Eles responderam:\n  -  Diga qual é a adivinhação.'),(131342,5,7,14,13,''),(131343,5,7,14,14,'Sansão disse:\n ´Do que come saiu comida,\n e do forte saiu doçura.`\n Três dias depois eles ainda não haviam encontrado a resposta para a adivinhação.'),(131344,5,7,14,15,'No quarto dia disseram à mulher de Sansão:\n  -  Dê um jeito de fazer o seu marido dar a resposta da adivinhação. Se você não fizer isso, nós vamos pôr fogo na casa do seu pai e vamos queimar você junto. Vocês só nos convidaram para poder nos roubar, não foi?'),(131345,5,7,14,16,'Aí a mulher de Sansão lhe disse, chorando:\n  -  Você não me ama! Você me odeia! Você deu uma adivinhação aos meus amigos e não me contou a resposta!\n  -  Eu não contei nem para o meu pai nem para a minha mãe!  -  respondeu ele.  -  Por que acha que eu iria contar para você?'),(131346,5,7,14,17,'Então ela chorou durante os outros dias da festa. No sétimo dia, como a mulher não parava de insistir, ele disse a resposta. E ela contou aos seus amigos.'),(131347,5,7,14,18,'Assim, no sétimo dia, antes de anoitecer, os homens da cidade disseram a Sansão:\n ´Que coisa é mais doce do que o mel?\n E o que é mais forte do que o leão?`\n Sansão respondeu:\n  -  Se vocês não tivessem conversado com a minha mulher, não saberiam agora a resposta.'),(131348,5,7,14,19,'Então o Espírito do Senhor fez com que Sansão ficasse forte, e ele desceu até Asquelom e ali matou trinta homens. Tirou as roupas finas que eles vestiam e as deu aos rapazes que tinham respondido à adivinhação. Depois voltou para a casa do seu pai, furioso com o que havia acontecido.'),(131349,5,7,14,20,'E a mulher de Sansão foi dada ao homem que tinha sido o seu padrinho de casamento.'),(131350,5,7,15,1,'Algum tempo depois, durante a colheita do trigo, Sansão foi visitar a sua mulher e levou para ela um cabrito. E disse ao pai dela:\n  -  Quero entrar no quarto da minha mulher.\n Mas o pai não deixou'),(131351,5,7,15,2,'e respondeu:\n  -  Eu pensei que você a odiava, e por isso a dei em casamento ao seu amigo. Mas a irmã menor é ainda mais bonita. Se você quiser, pode ficar com ela.'),(131352,5,7,15,3,'Sansão disse:\n  -  Desta vez eu não sou responsável pelo que fizer com os filisteus.'),(131353,5,7,15,4,'Então caçou trezentas raposas, amarrou-as duas a duas pelos rabos e prendeu em cada par de rabos uma tocha.'),(131354,5,7,15,5,'Pôs fogo nas tochas e soltou as raposas nas plantações de trigo dos filisteus. E o fogo queimou não só o trigo que já havia sido colhido, mas também o que ainda estava nas plantações. Também os bosques de oliveiras foram queimados.'),(131355,5,7,15,6,'E os filisteus perguntaram:\n  -  Quem foi que fez isso?\n E ficaram sabendo que Sansão tinha feito aquilo porque o seu sogro havia tomado a mulher dele e dado ao seu amigo. Então os filisteus foram e queimaram viva a mulher de Sansão e a família dela.'),(131356,5,7,15,7,'Aí Sansão disse:\n  -  Então é assim que vocês fazem? Pois eu juro que não descansarei até que paguem por isso!'),(131357,5,7,15,8,'E atacou furiosamente, matando muitos deles. Depois saiu de lá e foi para a caverna da rocha de Etã.'),(131358,5,7,15,9,'Os filisteus foram, acamparam em Judá e atacaram a cidade de Leí .'),(131359,5,7,15,10,'Os homens de Judá perguntaram aos filisteus:\n  -  Por que foi que vocês nos atacaram?\n E eles responderam:\n  -  Viemos até aqui para prender Sansão e fazer com ele o mesmo que ele fez com a gente.'),(131360,5,7,15,11,'Então três mil homens de Judá foram falar com Sansão na caverna da rocha de Etã. E disseram:\n  -  Você não sabe que os filisteus mandam em nós? Por que você foi fazer aquilo?\n  -  Eu fiz com eles o que eles fizeram comigo!  -  respondeu Sansão.'),(131361,5,7,15,12,' -  Nós viemos até aqui para amarrar e entregar você aos filisteus!  -  disseram eles.\n Sansão respondeu:\n  -  Prometam que vocês não me matarão.'),(131362,5,7,15,13,' -  Prometemos!  -  disseram eles.  -  Nós vamos somente amarrar você e entregar aos filisteus. Não vamos matá-lo.\n Então o amarraram com duas cordas novas e o fizeram sair da caverna.'),(131363,5,7,15,14,'Quando Sansão chegou a Leí, os filisteus, gritando, vieram encontrá-lo. Mas o Espírito do Senhor fez com que Sansão ficasse forte. E ele arrebentou as cordas que amarravam os seus braços e as suas mãos, como se fossem fios de linha queimados.'),(131364,5,7,15,15,'Encontrou por ali uma queixada de jumento que ainda não estava seca. Pegou a queixada e com ela matou mil homens.'),(131365,5,7,15,16,'Aí começou a cantar assim:\n ´Com a queixada de um jumento,\n matei mil homens.\n Com a queixada de um jumento,\n fiz montões e montões de corpos .`'),(131366,5,7,15,17,'Depois jogou fora a queixada. E aquele lugar foi chamado de ´monte da Queixada`.'),(131367,5,7,15,18,'Sansão ficou com muita sede e fez esta oração a Deus, o Senhor:\n  -  Tu me deste esta grande vitória. Será que agora vais deixar que eu morra de sede e caia nas mãos desta gente que não pratica a circuncisão?'),(131368,5,7,15,19,'Então, na cidade de Leí, Deus abriu um buraco, e dele saiu água. Sansão bebeu daquela água e sentiu-se bem melhor. Aquela fonte foi chamada de En-Hacoré e existe até hoje.'),(131369,5,7,15,20,'Sansão governou o povo de Israel vinte anos, na época em que os filisteus dominavam aquela terra.'),(131370,5,7,16,1,'Dali Sansão foi até a cidade de Gaza. Lá viu uma prostituta e teve relações com ela.'),(131371,5,7,16,2,'O povo de Gaza soube que Sansão estava lá. Então eles cercaram o lugar e ficaram a noite toda esperando Sansão no portão da cidade. Ficaram em silêncio, pensando:\n  -  Vamos esperar o amanhecer. Então nós o matamos.'),(131372,5,7,16,3,'Mas Sansão ficou deitado somente até a meia-noite. Depois se levantou e arrancou o portão da cidade, com os batentes e as trancas. Pôs tudo nos ombros e carregou para o alto do monte que está em frente da cidade de Hebrom.'),(131373,5,7,16,4,'Depois disso Sansão se apaixonou por uma mulher chamada Dalila, que morava no vale de Soreque.'),(131374,5,7,16,5,'Então os governadores das cinco cidades dos filisteus foram falar com ela. Eles disseram assim:\n  -  Dê um jeito de Sansão contar a você por que ele é tão forte e como é que o poderemos dominar, amarrar e deixar sem defesa. Se você fizer isso, cada um de nós lhe dará mil e cem barras de prata.'),(131375,5,7,16,6,'Então Dalila pediu a Sansão:\n  -  Por favor, me conte o segredo da sua força. Se alguém quiser amarrar você e deixar sem defesa, o que é que ele deve fazer?'),(131376,5,7,16,7,'Sansão respondeu:\n  -  Se me amarrarem com sete cordas de arco, novas, que ainda não secaram, eu ficarei fraco e serei como qualquer um.'),(131377,5,7,16,8,'Aí os governadores dos filisteus trouxeram para Dalila sete cordas de arco, novas, que ainda não estavam secas, e ela amarrou Sansão.'),(131378,5,7,16,9,'Dalila havia deixado alguns homens escondidos, esperando no outro quarto. Então gritou:\n  -  Sansão! Os filisteus estão chegando!\n E ele arrebentou as cordas de arco, como se fossem fios de linha queimada. Assim eles continuaram sem saber qual era o segredo da força de Sansão.'),(131379,5,7,16,10,'Então Dalila lhe disse:\n  -  Até agora você mentiu e caçoou de mim. Por favor, me diga como é que alguém pode amarrar você.'),(131380,5,7,16,11,'Sansão respondeu:\n  -  Se me amarrarem com cordas novas, que nunca foram usadas, ficarei fraco e serei como qualquer um.'),(131381,5,7,16,12,'Aí Dalila pegou cordas novas e amarrou os braços dele. Depois gritou:\n  -  Sansão! Os filisteus estão chegando!\n Os homens estavam novamente escondidos, esperando no outro quarto. Mas Sansão arrebentou as cordas como se fossem fios de linha.'),(131382,5,7,16,13,'E Dalila disse:\n  -  Você continua mentindo e caçoando de mim. Diga como é que alguém pode amarrar você.\n Ele respondeu:\n  -  Se você tecer num tear as sete tranças do meu cabelo e prendê-las com um prego grande de madeira, eu ficarei fraco e serei como qualquer um.'),(131383,5,7,16,14,'Então Dalila fez com que Sansão dormisse. Quando ele adormeceu, ela pegou e teceu as sete tranças dele num tear e prendeu-as com um prego grande de madeira. Depois gritou:\n  -  Sansão! Os filisteus estão chegando!\n Mas ele se levantou, arrancou o prego e tirou o cabelo do tear.'),(131384,5,7,16,15,'Então ela disse:\n  -  Por que você diz que me ama se isso não é verdade? Você me fez de boba três vezes e até agora não me contou por que é tão forte.'),(131385,5,7,16,16,'E ela continuou a perguntar isso todos os dias. Sansão ficou tão cansado com a insistência dela, que já não aguentava mais.'),(131386,5,7,16,17,'E acabou lhe contando a verdade:\n  -  O meu cabelo nunca foi cortado!  -  disse ele.  -  Eu fui dedicado a Deus como nazireu desde que nasci. Se o meu cabelo for cortado, perderei a minha força, ficarei fraco e serei como qualquer um.'),(131387,5,7,16,18,'Quando Dalila percebeu que ele tinha dito a verdade, mandou o seguinte recado aos governadores filisteus:\n  -  Voltem de novo. Agora ele me disse a verdade.\n Então eles vieram e trouxeram o dinheiro.'),(131388,5,7,16,19,'Ela fez com que Sansão dormisse no seu colo. Em seguida chamou um homem, e ele cortou as sete tranças de Sansão. Aí Dalila começou a provocá-lo, mas ele havia perdido a sua força.'),(131389,5,7,16,20,'Ela gritou:\n  -  Sansão! Os filisteus estão chegando!\n Ele se levantou e pensou: ´Eu me livrarei como sempre.` Sansão não sabia que o Senhor o havia abandonado.'),(131390,5,7,16,21,'Os filisteus o pegaram e furaram os seus olhos. Então o levaram para Gaza e o prenderam com correntes de bronze. E o puseram para trabalhar na prisão, virando um moinho.'),(131391,5,7,16,22,'Mas o seu cabelo começou a crescer de novo.'),(131392,5,7,16,23,'Os governadores filisteus se reuniram para fazer uma festa e oferecer um grande sacrifício ao seu deus Dagom. Eles cantavam: ´O nosso deus entregou o nosso inimigo Sansão nas nossas mãos!`'),(131393,5,7,16,24,'E o povo, quando viu Sansão, cantou louvores ao deus Dagom, assim: ´O nosso deus entregou nas nossas mãos o inimigo que destruía a nossa terra e matava muitos dos nossos.`'),(131394,5,7,16,25,'E, no meio daquela alegria, disseram:\n  -  Chamem Sansão, para ele nos divertir.\n Trouxeram Sansão para fora da cadeia e se divertiram à custa dele. Depois o colocaram entre as colunas do templo.'),(131395,5,7,16,26,'Então Sansão pediu ao rapaz que o guiava pela mão:\n  -  Deixe-me tocar nas colunas que sustentam o templo para que eu possa me encostar nelas.'),(131396,5,7,16,27,'O templo estava cheio de homens e mulheres. Os cinco governadores filisteus estavam lá. Havia no terraço mais ou menos três mil homens e mulheres olhando para Sansão e se divertindo à custa dele.'),(131397,5,7,16,28,'E Sansão orou ao Senhor, dizendo:\n  -  Ó Senhor, meu Deus, peço que lembres de mim. Por favor, dá-me força só mais esta vez. Deixa que eu, de uma só vez, me vingue dos filisteus, por terem furado os meus olhos.'),(131398,5,7,16,29,'Então agarrou as duas colunas do meio, que sustentavam o templo. Com a mão direita numa coluna e a esquerda na outra, jogou todo o seu peso contra elas'),(131399,5,7,16,30,'e gritou:\n  -  Que eu morra com os filisteus!\n Em seguida deu um empurrão com toda a força, e o templo caiu sobre os governadores e todas as outras pessoas. E assim Sansão matou mais gente na sua morte do que durante a sua vida.'),(131400,5,7,16,31,'Os irmãos de Sansão e toda a sua família foram buscar o seu corpo. Eles o levaram e sepultaram entre Zora e Estaol, no túmulo de Manoá, o seu pai.\n Sansão havia governado o povo de Israel durante vinte anos.'),(131401,5,7,17,1,'Havia um homem chamado Mica, que morava na região montanhosa de Efraim.'),(131402,5,7,17,2,'Ele disse à sua mãe:\n  -  Quando roubaram aquelas suas mil e cem barras de prata, a senhora amaldiçoou o ladrão. Eu ouvi a senhora fazer isso. Sabe de uma coisa? A prata está comigo. Fui eu que roubei.\n A sua mãe disse:\n  -  Que o Senhor abençoe você, meu filho!'),(131403,5,7,17,3,'Então ele devolveu à sua mãe as mil e cem barras de prata. E ela disse:\n  -  Meu filho, para tirar a maldição de cima de você, vou dar esta prata como oferta ao Senhor. Ela será usada para fazer um ídolo de madeira, folheado a prata. Por isso eu devolvo agora esta prata a você.'),(131404,5,7,17,4,'Mas o filho tornou a devolver a prata à sua mãe. Então ela pegou duzentas barras de prata e entregou a um ourives. Ele fez um ídolo de madeira e o folheou com a prata. E o ídolo foi colocado na casa de Mica.'),(131405,5,7,17,5,'Mica fez uma capela. Ele fez outros ídolos e também uma roupa de sacerdote. Separou um dos seus filhos para ser o seu sacerdote.'),(131406,5,7,17,6,'Naquele tempo não havia rei em Israel, e cada um fazia o que bem queria.'),(131407,5,7,17,7,'Um rapaz estava passando uns tempos na cidade de Belém de Judá. Ele era levita.'),(131408,5,7,17,8,'Esse moço saiu de Belém, procurando um lugar para morar. E, viajando pela região montanhosa de Efraim, chegou à casa de Mica.'),(131409,5,7,17,9,'E Mica lhe perguntou:\n  -  De onde você vem?\n E o moço respondeu:\n  -  Eu sou levita, de Belém, da região de Judá, e estou procurando um lugar para morar.'),(131410,5,7,17,10,' -  Fique comigo  -  disse Mica  -  e seja o meu conselheiro e sacerdote. Eu lhe darei dez barras de prata por ano, roupa e comida.'),(131411,5,7,17,11,'Então o jovem levita concordou em ficar com Mica e ficou sendo como um filho para ele.'),(131412,5,7,17,12,'Assim Mica o escolheu para ser o seu sacerdote, e o rapaz ficou morando na sua casa.'),(131413,5,7,17,13,'E Mica disse:\n  -  Eu sei que agora o Senhor Deus fará com que tudo corra bem para mim, pois tenho um levita como sacerdote.'),(131414,5,7,18,1,'Naquele tempo não havia rei em Israel. E a tribo de Dã estava procurando uma terra para morar, terra que fosse só deles. Isso porque até aquela ocasião eles não tinham recebido a parte da terra que devia ser deles, embora as outras tribos de Israel já tivessem recebido a sua parte.'),(131415,5,7,18,2,'Então o povo de Dã escolheu cinco homens de valor entre todas as famílias da tribo. Eles foram mandados das cidades de Zora e Estaol para espiar e conhecer a terra. Foram para a região montanhosa de Efraim e ficaram na casa de Mica.'),(131416,5,7,18,3,'Enquanto estavam lá, perceberam, pelo jeito de o jovem levita falar, que ele não era dali. Então chegaram perto dele e perguntaram:\n  -  O que é que você está fazendo aqui? Quem trouxe você para cá?'),(131417,5,7,18,4,'Ele respondeu:\n  -  Eu fiz um trato com Mica. Ele me paga para ser sacerdote dele.'),(131418,5,7,18,5,'Aí disseram ao moço:\n  -  Então pergunte a Deus se nós seremos bem-sucedidos na nossa viagem.'),(131419,5,7,18,6,'O sacerdote respondeu:\n  -  Não se preocupem. O Senhor Deus estará com vocês nesta viagem.'),(131420,5,7,18,7,'Então os cinco homens saíram dali e foram para a cidade de Laís. Chegando lá, viram que o povo daquele lugar vivia em segurança, como os sidônios. Eram pacíficos e calmos e não tinham brigas com ninguém. Eles tinham tudo o que precisavam. Moravam longe dos sidônios e viviam afastados dos outros povos.'),(131421,5,7,18,8,'Quando os cinco homens voltaram para Zora e Estaol, a sua gente perguntou o que eles haviam descoberto.'),(131422,5,7,18,9,'E eles responderam:\n  -  Vamos atacar! Nós vimos a terra, e ela é muito boa! Não fiquem aí parados! Vão depressa e tomem a terra!'),(131423,5,7,18,10,'Lá vocês vão ver que o povo não desconfia de nada. A terra deles é grande e tem tudo o que é preciso. E Deus a está dando a vocês.'),(131424,5,7,18,11,'Então seiscentos homens da tribo de Dã saíram de Zora e Estaol, prontos para a luta.'),(131425,5,7,18,12,'Subiram e acamparam a oeste da cidade de Quiriate-Jearim, na região de Judá. É por isso que aquele lugar é chamado até hoje de ´Campo de Dã`.'),(131426,5,7,18,13,'Dali foram para a região montanhosa de Efraim e chegaram à casa de Mica.'),(131427,5,7,18,14,'Aqueles cinco homens que haviam ido espiar a terra ao redor de Laís disseram aos seus companheiros:\n  -  Vocês sabiam que numa dessas casas há um ídolo de madeira folheado a prata? Há também outros ídolos e uma roupa de sacerdote. O que vocês acham que devemos fazer?'),(131428,5,7,18,15,'Então eles entraram na casa de Mica, onde morava o jovem levita, e o cumprimentaram.'),(131429,5,7,18,16,'Enquanto isso, os seiscentos soldados da tribo de Dã estavam esperando no portão, prontos para combater.'),(131430,5,7,18,17,'Os cinco espiões entraram na casa, pegaram o ídolo de madeira folheado a prata, os outros ídolos e a roupa de sacerdote. O sacerdote tinha ficado no portão com os seiscentos soldados armados.'),(131431,5,7,18,18,'Quando os homens entraram na casa de Mica e pegaram os objetos sagrados, o sacerdote perguntou:\n  -  O que vocês estão fazendo?'),(131432,5,7,18,19,'Eles responderam:\n  -  Fique quieto. Não diga nada. Venha com a gente e seja o nosso sacerdote e conselheiro. Você não gostaria de ser o sacerdote de uma tribo inteira, em vez de ser sacerdote de apenas uma família?'),(131433,5,7,18,20,'O sacerdote ficou muito contente, pegou os objetos sagrados e foi com os espiões e os soldados.'),(131434,5,7,18,21,'Eles deram meia-volta, puseram na frente as crianças, o gado e os seus bens e partiram.'),(131435,5,7,18,22,'Já estavam longe quando os vizinhos de Mica, que haviam sido chamados para lutar, alcançaram os homens da tribo de Dã.'),(131436,5,7,18,23,'Estes, ao ouvirem os gritos dos que vinham atrás deles, deram meia-volta e perguntaram a Mica:\n  -  O que é que há? Para que toda essa gente?'),(131437,5,7,18,24,'Ele respondeu:\n  -  Vocês ainda me perguntam o que é que há? Vocês me tomaram os deuses que eu fiz e o meu sacerdote e foram embora! O que foi que sobrou para mim?'),(131438,5,7,18,25,'Os homens de Dã disseram:\n  -  É melhor você não falar mais nada porque estes homens podem ficar zangados e acabar atacando vocês. Nesse caso você e toda a sua família morreriam.'),(131439,5,7,18,26,'Depois de dizerem isso, os homens de Dã partiram. Mica viu que eles eram mais fortes; então voltou para casa.'),(131440,5,7,18,27,'Os homens da tribo de Dã levaram as coisas que Mica havia feito e também o sacerdote dele. Aí foram e atacaram Laís, aquela cidade de povo pacífico e calmo. Mataram os seus moradores e queimaram a cidade.'),(131441,5,7,18,28,'Não havia ninguém para salvar aquela gente, pois Laís ficava longe de Sidom, e eles não tinham contato com outros povos. A cidade ficava no vale, perto de Bete-Reobe. A tribo de Dã construiu de novo Laís e ficou morando ali.'),(131442,5,7,18,29,'Deram à cidade o nome de Dã porque assim se chamava o fundador da tribo, que era filho de Jacó.'),(131443,5,7,18,30,'E os homens de Dã levantaram o ídolo para adorá-lo. Jônatas, filho de Gérson e neto de Moisés, foi sacerdote da tribo de Dã. Ele e os seus descendentes foram sacerdotes da tribo de Dã até que o povo foi levado como prisioneiro para fora da sua terra.'),(131444,5,7,18,31,'E o ídolo feito por Mica ficou com eles durante todo o tempo em que a casa de Deus esteve em Siló.'),(131445,5,7,19,1,'Naqueles dias em que Israel não tinha rei, um levita foi morar bem longe, na região montanhosa de Efraim. Ele arranjou uma jovem de Belém de Judá para ser a sua concubina.'),(131446,5,7,19,2,'Porém ela brigou com ele e voltou para a casa do seu pai, em Belém. E ficou lá durante quatro meses.'),(131447,5,7,19,3,'Então o homem resolveu ir a Belém atrás dela, para tentar convencê-la a voltar. Ele foi com o seu empregado e levou dois jumentos. E a moça o recebeu na casa do seu pai. Quando o pai da moça viu o levita, recebeu-o com alegria'),(131448,5,7,19,4,'e insistiu para que ficasse na sua casa. E ele ficou ali três dias. Assim o casal tomou as suas refeições e passou as noites ali.'),(131449,5,7,19,5,'No quarto dia eles se levantaram cedo e se aprontaram para ir embora. Mas o pai da moça disse ao levita:\n  -  Coma alguma coisa antes de ir e assim você se sentirá melhor. Você pode ir mais tarde.'),(131450,5,7,19,6,'Então os dois homens se sentaram, e comeram, e beberam juntos. Aí o pai da moça disse:\n  -  Por favor, fique mais uma noite e divirta-se.'),(131451,5,7,19,7,'O homem se levantou para sair, mas o pai da moça insistiu muito que ele ficasse. E assim o levita passou outra noite ali.'),(131452,5,7,19,8,'No quinto dia, bem cedo, ele se levantou para ir, mas o pai da moça pediu:\n  -  Por favor, coma alguma coisa. Espere até mais tarde.\n E os dois homens comeram juntos.'),(131453,5,7,19,9,'Quando o homem, a moça e o empregado iam saindo, o pai disse:\n  -  Olhe! Agora já é quase noite. É melhor você ficar para passar a noite aqui. Logo vai ficar escuro. Fique aqui e divirta-se. Amanhã você poderá se levantar cedo e viajar de volta para casa.'),(131454,5,7,19,10,'Mas o levita não quis passar lá mais outra noite e partiu de viagem com a sua concubina, levando dois jumentos arreados. Já era quase noite quando chegaram perto da cidade de Jebus, isto é, Jerusalém. Então o empregado disse ao patrão:\n  -  Por que não paramos e passamos a noite nesta cidade dos jebuseus ?'),(131455,5,7,19,11,''),(131456,5,7,19,12,'Mas o patrão respondeu:\n  -  Não vamos parar numa cidade onde o povo não é israelita. Vamos continuar até Gibeá.'),(131457,5,7,19,13,'É melhor a gente andar mais um pouco e passar a noite em Gibeá ou Ramá.'),(131458,5,7,19,14,'Então passaram pela cidade de Jebus e continuaram a viagem. O sol já se havia escondido quando eles chegaram a Gibeá, cidade da tribo de Benjamim.'),(131459,5,7,19,15,'Aí saíram da estrada para passar a noite na cidade. O levita chegou e se sentou na praça. Mas ninguém o convidou para dormir na sua casa.'),(131460,5,7,19,16,'E aconteceu que passou por ali um velho que estava voltando do seu trabalho na roça. Ele era da região montanhosa de Efraim, mas estava morando em Gibeá. O povo dali era da tribo de Benjamim.'),(131461,5,7,19,17,'O velho viu o viajante na praça e perguntou:\n  -  De onde você é? Para onde vai?'),(131462,5,7,19,18,'O levita respondeu:\n  -  Eu estou viajando de Belém de Judá para bem longe, para a região montanhosa de Efraim, onde moro. Fui a Belém e agora estou voltando para casa, mas ninguém me ofereceu hospedagem para esta noite.'),(131463,5,7,19,19,'Nós temos alimento e palha para os jumentos, e pão e vinho para mim, para a minha concubina e para o meu empregado. Temos tudo o que precisamos.'),(131464,5,7,19,20,'O velho disse:\n  -  Venham comigo; vocês serão bem-recebidos na minha casa. Eu cuidarei de vocês. Por favor, não passem a noite na praça.'),(131465,5,7,19,21,'Então ele os levou para a sua casa e deu de comer aos jumentos. Os seus hóspedes lavaram os pés, comeram e beberam.'),(131466,5,7,19,22,'Enquanto eles conversavam alegremente, alguns homens imorais daquela cidade cercaram a casa e começaram a bater na porta. E disseram ao velho:\n  -  Traga para fora o homem que está na sua casa! Nós queremos ter relações com ele.'),(131467,5,7,19,23,'Aí o velho saiu e disse:\n  -  Não, meus amigos! Por favor, não façam essa coisa tão má e tão imoral! Este homem é meu hóspede.'),(131468,5,7,19,24,'Olhem! Estão aqui a minha filha virgem e a concubina dele. Eu vou pôr as duas para fora, e vocês poderão fazer com elas o que quiserem. Mas não façam essa coisa horrível com este homem!'),(131469,5,7,19,25,'Mas eles não quiseram ouvi-lo. Então o levita pegou a sua concubina, a pôs para fora e a entregou a eles. E eles a forçaram, e abusaram dela a noite toda, e só a deixaram de manhã.'),(131470,5,7,19,26,'Ao amanhecer a mulher veio e caiu na frente da casa onde o seu marido estava. E ficou ali até clarear o dia.'),(131471,5,7,19,27,'De manhã o marido se levantou para continuar a viagem. Quando abriu a porta, achou a sua concubina caída em frente da casa, com as mãos na soleira da porta.'),(131472,5,7,19,28,'Aí lhe disse:\n  -  Levante-se! Vamos embora!\n Porém não teve resposta. Então pôs o corpo dela atravessado sobre o jumento e seguiu viagem para casa.'),(131473,5,7,19,29,'Quando chegou lá, entrou, pegou uma faca e cortou o corpo da concubina em doze pedaços. Depois mandou um pedaço para cada uma das doze tribos de Israel.'),(131474,5,7,19,30,'E todos os que viam isso diziam:\n  -  Nunca vimos uma coisa assim! Nunca houve uma coisa igual a essa, desde o tempo em que os israelitas saíram do Egito! Pensem! O que vamos fazer agora?'),(131475,5,7,20,1,'Por causa disso todo o povo de Israel, desde Dã, no Norte, até Berseba, no Sul, e Gileade, no Leste, se reuniu em Mispa. Eles se reuniram na presença de Deus, o Senhor, como se fossem uma só pessoa.'),(131476,5,7,20,2,'Os chefes de todas as tribos de Israel estavam presentes nessa reunião do povo de Deus. Havia quatrocentos mil homens a pé, treinados para a guerra.'),(131477,5,7,20,3,'E o povo de Benjamim soube que todos os outros israelitas haviam subido até Mispa e que eles queriam saber como aquele crime havia sido cometido.'),(131478,5,7,20,4,'Então o levita, marido da mulher assassinada, explicou:\n  -  Cheguei com a minha concubina a Gibeá, no território da tribo de Benjamim, para passar a noite.'),(131479,5,7,20,5,'Os homens de Gibeá vieram de noite e cercaram a casa. Eles queriam me matar. Em vez disso abusaram da minha concubina, e ela morreu.'),(131480,5,7,20,6,'Então eu peguei o corpo dela, cortei em pedaços e mandei um pedaço para cada uma das doze tribos de Israel. Aquela gente cometeu um crime horrível no meio do nosso povo.'),(131481,5,7,20,7,'Todos vocês que estão aqui são israelitas. Vamos resolver agora o que fazer.'),(131482,5,7,20,8,'Todo o povo de Israel se levantou ao mesmo tempo e disse:\n  -  Nenhum de nós, nem os que moram em casas, nem os que moram em barracas, voltará para casa.'),(131483,5,7,20,9,'Vamos escolher alguns homens para atacar Gibeá.'),(131484,5,7,20,10,'A décima parte dos homens de Israel vai arranjar comida para os que vão lutar. Os outros vão castigar os moradores de Gibeá pelo crime horrível que cometeram em Israel.'),(131485,5,7,20,11,'Então todo o povo de Israel se reuniu como se fosse uma só pessoa para atacar a cidade de Gibeá.'),(131486,5,7,20,12,'As tribos israelitas mandaram que mensageiros fossem por toda a tribo de Benjamim e dissessem:\n  -  Que crime horrível vocês cometeram!'),(131487,5,7,20,13,'Exigimos que vocês nos entreguem agora esses homens imorais para que nós os matemos. Assim tiraremos esse mal do meio do povo de Israel.\n Mas o povo de Benjamim não deu atenção aos outros israelitas.'),(131488,5,7,20,14,'Eles saíram de todas as suas cidades e foram para Gibeá a fim de lutar contra o resto do povo de Israel.'),(131489,5,7,20,15,'Naquele dia eles convocaram das suas cidades vinte e seis mil soldados. Depois os moradores de Gibeá reuniram mais setecentos homens especialmente escolhidos,'),(131490,5,7,20,16,'que eram canhotos. Qualquer um deles podia atirar com funda uma pedra num fio de cabelo, sem nunca errar.'),(131491,5,7,20,17,'E os outros israelitas que iam lutar contra a tribo de Benjamim reuniram quatrocentos mil soldados treinados.'),(131492,5,7,20,18,'Os israelitas foram ao lugar de adoração, em Betel, e ali perguntaram a Deus:\n  -  Qual das nossas tribos atacará primeiro a tribo de Benjamim?\n E o Senhor respondeu:\n  -  A tribo de Judá.'),(131493,5,7,20,19,'Na manhã seguinte os israelitas subiram e acamparam perto da cidade de Gibeá.'),(131494,5,7,20,20,'Saíram para combater contra a tribo de Benjamim e puseram os soldados em posição de ataque, de frente para a cidade.'),(131495,5,7,20,21,'Então o exército de Benjamim saiu da cidade. E, antes de terminar o dia, eles mataram vinte e dois mil soldados israelitas.'),(131496,5,7,20,22,'Aí o povo de Israel foi para o lugar de adoração e, na presença do Senhor, chorou até a tarde. E eles perguntaram ao Senhor:\n  -  Devemos ir combater outra vez os nossos irmãos da tribo de Benjamim?\n E Deus respondeu:\n  -  Sim.\n Então o exército israelita se animou de novo. E eles puseram os seus soldados em posição de combate novamente, no mesmo lugar em que haviam lutado no dia anterior.'),(131497,5,7,20,23,''),(131498,5,7,20,24,'Os israelitas marcharam contra a tribo de Benjamim pela segunda vez.'),(131499,5,7,20,25,'E pela segunda vez os soldados de Benjamim saíram de Gibeá. E dessa vez mataram dezoito mil soldados israelitas treinados.'),(131500,5,7,20,26,'Então todo o povo de Israel subiu de novo até Betel para chorar. Ficaram ali na presença de Deus, o Senhor, e não comeram nada até a tarde. E apresentaram ao Senhor ofertas que foram completamente queimadas e sacrifícios de paz.'),(131501,5,7,20,27,'Eles fizeram uma pergunta ao Senhor. (Acontece que naqueles dias a arca da aliança estava ali em Betel.'),(131502,5,7,20,28,'E Fineias, filho de Eleazar e neto de Arão, estava encarregado de cuidar dela.) A pergunta que eles fizeram foi esta:\n  -  Devemos sair mais uma vez para combater os nossos irmãos da tribo de Benjamim ou devemos desistir?\n O Senhor respondeu:\n  -  Combatam porque amanhã eu farei com que vocês os derrotem.'),(131503,5,7,20,29,'Então os israelitas puseram alguns soldados escondidos em volta de Gibeá.'),(131504,5,7,20,30,'No terceiro dia marcharam de novo contra o exército da tribo de Benjamim. Os seus soldados ficaram em posição de batalha, de frente para Gibeá, como tinham feito antes.'),(131505,5,7,20,31,'Os soldados de Benjamim saíram para combater e se afastaram da cidade. Como haviam feito antes, começaram a matar algumas pessoas na estrada de Betel, na estrada de Gibeá e em campo aberto. Mataram mais ou menos trinta israelitas.'),(131506,5,7,20,32,'E diziam:\n  -  Nós já os derrotamos, como das outras vezes.\n Mas os israelitas disseram:\n  -  Vamos recuar e fazer com que eles se afastem da cidade e venham para as estradas.'),(131507,5,7,20,33,'Então a maior parte do exército israelita saiu dali e tornou a se juntar em Baal-Tamar. Mas os homens que cercavam a cidade saíram de repente dos lugares onde estavam escondidos na planície de Gibeá.'),(131508,5,7,20,34,'Dez mil dos melhores soldados israelitas atacaram Gibeá, e o combate foi duro. Os benjamitas não imaginavam que iam ser destruídos.'),(131509,5,7,20,35,'O Senhor Deus fez com que os israelitas derrotassem o exército de Benjamim. E naquele dia os israelitas mataram vinte e cinco mil e cem inimigos.'),(131510,5,7,20,36,'Então os benjamitas compreenderam que estavam vencidos.\n Os israelitas tinham se retirado durante a luta contra os benjamitas porque confiavam nos homens que haviam colocado escondidos em volta de Gibeá.'),(131511,5,7,20,37,'Esses homens avançaram depressa na direção de Gibeá, espalharam-se e mataram todas as pessoas da cidade.'),(131512,5,7,20,38,'O exército israelita e os homens que estavam escondidos tinham combinado um sinal: quando vissem uma grande nuvem de fumaça subindo da cidade,'),(131513,5,7,20,39,'os israelitas que estavam fora, no campo de batalha, deviam dar meia-volta e atacar. Até aquele momento os benjamitas já haviam matado uns trinta israelitas e diziam:\n  -  Sim. Já os derrotamos, como das outras vezes.'),(131514,5,7,20,40,'Então o sinal apareceu: uma nuvem de fumaça começou a subir da cidade. Os benjamitas olharam para trás e ficaram muito espantados quando viram a cidade inteira pegando fogo.'),(131515,5,7,20,41,'Então os homens de Israel deram meia-volta, e os benjamitas ficaram apavorados porque viram que iam ser destruídos.'),(131516,5,7,20,42,'Eles fugiram e correram na direção do deserto, mas não puderam escapar. Foram cercados pela maior parte do exército israelita e também pelos soldados que vinham da cidade e foram destruídos.'),(131517,5,7,20,43,'Os israelitas cercaram os inimigos, e os perseguiram sem parar até um lugar a leste de Gibeá, e os iam matando pelo caminho.'),(131518,5,7,20,44,'Dezoito mil dos melhores soldados benjamitas foram mortos.'),(131519,5,7,20,45,'Os outros fugiram na direção do deserto, para a rocha de Rimom. Cinco mil foram mortos nas estradas. Os israelitas perseguiram o resto e assim mataram mais dois mil homens.'),(131520,5,7,20,46,'Ao todo vinte e cinco mil benjamitas foram mortos naquele dia, todos eles soldados valentes.'),(131521,5,7,20,47,'Porém seiscentos homens fugiram para o deserto, para a rocha de Rimom, e ficaram lá quatro meses.'),(131522,5,7,20,48,'Os israelitas atacaram o resto dos benjamitas e os mataram, tanto homens como animais, e destruíram tudo o que encontraram. E queimaram todas as cidades da região.'),(131523,5,7,21,1,'O povo de Israel havia feito em Mispa este juramento a Deus:\n  -  Nenhum de nós deixará que um homem da tribo de Benjamim case com uma das nossas filhas.'),(131524,5,7,21,2,'O povo foi a Betel e ficou ali na presença de Deus até a tarde. Eles choraram amargamente, em voz alta,'),(131525,5,7,21,3,'dizendo:\n  -  Ó Senhor, Deus de Israel, por que aconteceu isso? Por que está faltando uma das nossas tribos?'),(131526,5,7,21,4,'O povo se levantou bem cedo na manhã seguinte e construiu ali um altar. Apresentaram ofertas que foram completamente queimadas e sacrifícios de paz.'),(131527,5,7,21,5,'E perguntaram:\n  -  De todas as tribos de Israel, quem foi que não subiu para aquela reunião na presença do Senhor Deus, em Mispa?\n Eles tinham feito um juramento muito sério: quem faltasse à reunião em Mispa seria morto.'),(131528,5,7,21,6,'O povo de Israel teve muita pena dos seus irmãos da tribo de Benjamim e disse:\n  -  Hoje Israel perdeu uma das suas tribos.'),(131529,5,7,21,7,'O que faremos para arranjar esposas para os que ficaram? Pois juramos ao Senhor que não daríamos a eles nenhuma das nossas filhas.'),(131530,5,7,21,8,'Então perguntaram:\n  -  De todas as tribos de Israel, quem não compareceu diante do Senhor em Mispa?\n E ficaram sabendo que, de Jabes-Gileade, ninguém havia tomado parte na reunião.'),(131531,5,7,21,9,'Quando fizeram a chamada do povo, ninguém de Jabes-Gileade estava lá.'),(131532,5,7,21,10,'Então todos concordaram em mandar para lá doze mil homens, dos mais corajosos, com estas ordens:\n  -  Vão e matem os moradores de Jabes-Gileade, tanto homens como mulheres e crianças.'),(131533,5,7,21,11,'Façam isto: matem todos os homens e todas as mulheres que não forem virgens.'),(131534,5,7,21,12,'E eles encontraram quatrocentas virgens em Jabes-Gileade e as levaram ao acampamento de Siló, que fica na terra de Canaã.'),(131535,5,7,21,13,'Então todos concordaram em mandar mensageiros aos benjamitas, na rocha de Rimom, para fazer uma proposta de paz.'),(131536,5,7,21,14,'Aí os benjamitas voltaram e receberam aquelas quatrocentas moças de Jabes-Gileade. Porém não havia moças em número suficiente para todos.'),(131537,5,7,21,15,'Então o povo ficou com pena dos benjamitas, pois pela vontade do Senhor estava faltando uma das tribos de Israel.'),(131538,5,7,21,16,'Aí os chefes do povo de Israel disseram:\n  -  Não há mais mulheres na tribo de Benjamim. O que vamos fazer para arranjar esposas para os que ficaram?'),(131539,5,7,21,17,'O povo de Israel não deve perder uma das suas doze tribos. Temos de achar um jeito de a tribo de Benjamim não acabar.'),(131540,5,7,21,18,'Porém não podemos deixar que eles casem com as nossas filhas.\n Eles falavam isso porque o povo de Israel havia amaldiçoado quem deixasse um benjamita casar com a sua filha.'),(131541,5,7,21,19,'Então disseram:\n  -  A festa anual do Senhor, na cidade de Siló, está perto.\n (Siló fica ao norte de Betel, ao sul de Lebona e a leste da estrada que vai de Betel a Siquém.)'),(131542,5,7,21,20,'E os chefes do povo de Israel disseram aos benjamitas:\n  -  Vão, escondam-se nas plantações de uvas'),(131543,5,7,21,21,'e fiquem vigiando. Durante a festa, quando as moças de Siló saírem dançando, vocês também saiam das plantações de uvas. E cada um agarre uma das moças e leve embora para a terra de Benjamim.'),(131544,5,7,21,22,'Assim, quando os pais ou irmãos delas vierem se queixar, nós poderemos dizer: ´Por favor, deixem que elas fiquem, pois na batalha contra Jabes-Gileade não conseguimos mulheres para todos os benjamitas. E vocês não serão culpados de quebrarem a promessa, pois não deram as suas filhas a eles: elas foram roubadas.`'),(131545,5,7,21,23,'E assim fizeram os benjamitas. Cada um deles escolheu uma esposa entre as moças que estavam dançando e a levou embora. Então voltaram para a sua terra, construíram de novo as suas cidades e ficaram morando ali.'),(131546,5,7,21,24,'Enquanto isso, os outros israelitas saíram, e cada um voltou para a sua tribo, a sua família e as suas terras.'),(131547,5,7,21,25,'Naquele tempo não havia rei em Israel, e cada um fazia o que bem queria.'),(131548,5,8,1,1,'No tempo em que Israel era governado por juízes, houve uma grande fome naquele país. Por isso um homem de Belém, cidade da região de Judá, foi com a sua mulher e os seus dois filhos morar por algum tempo num país chamado Moabe.'),(131549,5,8,1,2,'O nome desse homem era Elimeleque, e o da sua mulher, Noemi. Os dois filhos se chamavam Malom e Quiliom. Essa família era de Efrata, um povoado que ficava perto de Belém de Judá. Eles foram para Moabe e ficaram morando ali.'),(131550,5,8,1,3,'Algum tempo depois, Elimeleque morreu, e Noemi ficou com os dois filhos,'),(131551,5,8,1,4,'que casaram com moças moabitas. O nome de uma delas era Orfa, e o da outra, Rute. Quando já fazia quase dez anos que estavam morando ali,'),(131552,5,8,1,5,'Malom e Quiliom também morreram. E Noemi ficou só, sem os filhos e sem o marido.'),(131553,5,8,1,6,'Um dia Noemi soube que o Senhor tinha ajudado o seu povo, dando-lhe boas colheitas. Então ela se aprontou para sair de Moabe com as suas noras.'),(131554,5,8,1,7,'Elas saíram a fim de voltar para Judá, mas no caminho'),(131555,5,8,1,8,'Noemi disse às noras:\n  -  Voltem para casa e fiquem com as suas mães. Que o Senhor seja bom para vocês, assim como vocês foram boas para mim e para os falecidos!'),(131556,5,8,1,9,'O Senhor permita que vocês casem de novo e cada uma tenha o seu lar!\n Então Noemi se despediu das suas noras com um beijo. Porém elas começaram a chorar alto'),(131557,5,8,1,10,'e disseram:\n  -  Não! Nós não voltaremos. Nós iremos com a senhora e ficaremos com o seu povo.'),(131558,5,8,1,11,'Mas Noemi respondeu:\n  -  Voltem, minhas filhas. Por que querem ir comigo? Vocês acham que eu ainda poderei ter filhos para casarem com vocês?'),(131559,5,8,1,12,'Voltem para casa porque já estou muito velha para casar de novo. Pois, ainda que eu tivesse esperança de casar outra vez ou mesmo que casasse esta noite e chegasse a ter filhos,'),(131560,5,8,1,13,'será que vocês iriam esperar até que eles crescessem para vocês casarem com eles? É claro que não, minhas filhas! O Senhor está contra mim, e isso me deixa muito triste, pois vocês também estão sofrendo.'),(131561,5,8,1,14,'Aí elas começaram a chorar alto outra vez. Então Orfa se despediu da sua sogra com um beijo e voltou para o seu povo. Mas Rute ficou.'),(131562,5,8,1,15,' -  Veja!  -  disse Noemi.  -  A sua cunhada voltou para o seu povo e para os seus deuses. Volte você também para casa com ela.'),(131563,5,8,1,16,'Porém Rute respondeu:\n  -  Não me proíba de ir com a senhora, nem me peça para abandoná-la! Onde a senhora for, eu irei; e onde morar, eu também morarei. O seu povo será o meu povo, e o seu Deus será o meu Deus.'),(131564,5,8,1,17,'Onde a senhora morrer, eu morrerei também e ali serei sepultada. Que o Senhor me castigue se qualquer coisa, a não ser a morte, me separar da senhora!'),(131565,5,8,1,18,'Como Noemi viu que Rute estava mesmo resolvida a ir com ela, não disse mais nada.'),(131566,5,8,1,19,'E elas continuaram a viagem até Belém.\n Quando chegaram lá, toda a cidade ficou agitada por causa delas. E as mulheres perguntavam:\n  -  Esta é a Noemi?'),(131567,5,8,1,20,'Porém ela respondia:\n  -  Não me chamem de Noemi, a Feliz. Chamem de Mara , a Amargurada, porque o Deus Todo-Poderoso me deu muita amargura.'),(131568,5,8,1,21,'Quando saí daqui, eu tinha tudo, mas o Senhor me fez voltar sem nada. Então, por que me chamar de Feliz, se o Deus Todo-Poderoso me fez sofrer e me deu tanta aflição?'),(131569,5,8,1,22,'E foi assim que Noemi voltou de Moabe, com Rute, a sua nora moabita. Elas chegaram a Belém quando a colheita de cevada estava começando.'),(131570,5,8,2,1,'Noemi tinha um parente chamado Boaz, que era um homem rico e muito importante. Ele era da família de Elimeleque, o marido de Noemi.'),(131571,5,8,2,2,'Um dia Rute disse a Noemi:\n  -  Deixe que eu vá até as plantações para catar as espigas que ficam caídas no chão. Talvez algum trabalhador me deixe ir atrás dele, catando as espigas que forem caindo.\n  -  Vá, minha filha!  -  respondeu Noemi.'),(131572,5,8,2,3,'Então Rute foi ao campo e andava atrás dos trabalhadores, catando as espigas que caíam. E por acaso ela entrou numa plantação que era de Boaz, um parente de Elimeleque.'),(131573,5,8,2,4,'Nisso Boaz chegou de Belém e disse aos trabalhadores:\n  -  Que o Senhor esteja com vocês!\n  -  Que o Senhor o abençoe!  -  responderam eles.'),(131574,5,8,2,5,'Aí Boaz perguntou ao chefe dos trabalhadores:\n  -  Quem é aquela moça ali?'),(131575,5,8,2,6,'Ele respondeu:\n  -  É a moabita que veio de Moabe com Noemi.'),(131576,5,8,2,7,'Ela me pediu que a deixasse ir atrás dos trabalhadores, catando as espigas que fossem caindo. E assim ela está trabalhando desde cedo até agora e só parou um pouco para descansar debaixo do abrigo.'),(131577,5,8,2,8,'Então Boaz disse a Rute:\n  -  Escute, minha filha. Não vá catar espigas em nenhuma outra plantação. Fique aqui e trabalhe perto das minhas empregadas.'),(131578,5,8,2,9,'Preste atenção e fique com elas no campo onde vão cortar espigas. Eu dei ordem aos empregados para não mexerem com você. Quando ficar com sede, beba da água que os empregados tirarem para beber.'),(131579,5,8,2,10,'Aí Rute ajoelhou-se, encostou o rosto no chão e disse:\n  -  Por que é que o senhor reparou em mim e é tão bom para mim, que sou estrangeira?'),(131580,5,8,2,11,'Boaz respondeu:\n  -  Eu ouvi falar de tudo o que você fez pela sua sogra desde que o seu marido morreu. E sei que você deixou o seu pai, a sua mãe e a sua pátria e veio viver entre gente que não conhecia.'),(131581,5,8,2,12,'Que o Senhor a recompense por tudo o que você fez. Que o Senhor, o Deus de Israel, cuja proteção você veio procurar, lhe dê uma grande recompensa.'),(131582,5,8,2,13,'Rute disse a Boaz:\n  -  O senhor está sendo muito bom para mim. O senhor me dá ânimo, falando comigo com tanta bondade, pois eu mereço menos do que uma das suas empregadas.'),(131583,5,8,2,14,'Na hora do almoço, Boaz disse a Rute:\n  -  Venha aqui, pegue um pedaço de pão e molhe no vinho.\n Então ela sentou-se ao lado dos trabalhadores, e Boaz lhe deu cevada torrada. Ela comeu até ficar satisfeita, e ainda sobrou.'),(131584,5,8,2,15,'Quando Rute se levantou para ir de novo catar espigas, Boaz ordenou aos empregados:\n  -  Deixem que ela apanhe espigas até no meio dos feixes e não a aborreçam.'),(131585,5,8,2,16,'Tirem também algumas espigas dos feixes e deixem cair para que ela possa apanhar. E não briguem com ela.'),(131586,5,8,2,17,'E assim Rute catou espigas no campo até de tarde. Depois debulhou os grãos das espigas que havia apanhado, e estes pesaram quase vinte e cinco quilos.'),(131587,5,8,2,18,'Pegou a cevada, voltou para a cidade e mostrou à sua sogra o quanto havia catado. Também lhe deu a comida que tinha sobrado do almoço.'),(131588,5,8,2,19,'Então Noemi perguntou:\n  -  Onde é que você foi catar espigas hoje? Onde foi que você trabalhou? Que Deus abençoe o homem que se interessou por você!\n Aí Rute contou a Noemi que havia trabalhado na plantação de um homem chamado Boaz.'),(131589,5,8,2,20,'E Noemi disse:\n  -  Que o Senhor abençoe Boaz, que sempre tem sido bom, tanto para os que estão vivos como para os que já morreram!\n Noemi continuou:\n  -  Esse homem é nosso parente chegado e um dos responsáveis por nós.'),(131590,5,8,2,21,'Então Rute disse:\n  -  Além de tudo isso, ele disse que eu posso continuar trabalhando com os seus empregados até acabar a colheita.'),(131591,5,8,2,22,'Noemi respondeu:\n  -  É bom que você vá com as empregadas dele, minha filha. Pois, se fosse trabalhar na plantação de outro homem, você poderia ser humilhada.'),(131592,5,8,2,23,'Assim Rute trabalhou com as empregadas de Boaz e catou espigas até terminar a colheita da cevada e do trigo. E continuou morando com a sua sogra.'),(131593,5,8,3,1,'Um dia Noemi disse a Rute:\n  -  Minha filha, preciso arranjar um marido para você, a fim de que você tenha um lar.'),(131594,5,8,3,2,'Você lembra que Boaz, o homem que a deixou trabalhar com as suas empregadas, é um dos nossos parentes? Pois bem! Esta noite ele vai debulhar a cevada.'),(131595,5,8,3,3,'Faça o seguinte: lave-se, ponha perfume e vista o seu melhor vestido. Depois vá até o lugar onde Boaz está trabalhando, mas não o deixe saber que você está ali, até que ele acabe de comer e de beber.'),(131596,5,8,3,4,'Quando Boaz for dormir, olhe bem onde ele vai se deitar. Então vá, levante a coberta dos pés dele e deite-se ali. Ele dirá o que você deve fazer.'),(131597,5,8,3,5,'Rute respondeu:\n  -  Vou fazer tudo o que a senhora disse.'),(131598,5,8,3,6,'Ela foi ao lugar onde debulhavam as espigas e fez tudo o que a sua sogra havia mandado.'),(131599,5,8,3,7,'Quando Boaz acabou de comer e de beber, ficou um pouco alegre e foi dormir perto de um monte de cevada. Então Rute veio de mansinho, levantou a coberta dos pés dele e se deitou ali.'),(131600,5,8,3,8,'No meio da noite ele acordou de repente, sentou-se e ficou muito admirado de encontrar uma mulher deitada perto dos seus pés.'),(131601,5,8,3,9,'Ele perguntou:\n  -  Quem é você?\n  -  Eu sou Rute, a sua empregada!  -  respondeu ela.  -  O senhor é nosso parente chegado e por isso tem o dever de me proteger.'),(131602,5,8,3,10,'Boaz respondeu:\n  -  Que o Senhor a abençoe, minha filha! Você está mostrando maior lealdade à família do seu sogro naquilo que está fazendo agora do que naquilo que fez pela sua sogra. Pois você não foi procurar um homem mais moço, fosse rico ou fosse pobre.'),(131603,5,8,3,11,'Agora, minha filha, não tenha medo. Na cidade toda gente sabe que você é uma mulher direita. Vou fazer tudo o que me pede.'),(131604,5,8,3,12,'De fato, sou seu parente chegado e sou responsável por você. Mas acontece que há um homem que também é seu parente e até mais chegado do que eu.'),(131605,5,8,3,13,'Fique aqui o resto da noite, e de manhã nós veremos se ele quer ser responsável por você. Se ele quiser, muito bem; mas, se não quiser, prometo por Deus, o Senhor, que ficarei com essa responsabilidade. Agora deite-se e durma de novo.'),(131606,5,8,3,14,'Então Rute passou o resto da noite deitada aos pés dele. Enquanto ainda estava escuro, ela se levantou para não ser vista, pois Boaz não queria que ninguém soubesse que uma mulher havia ido lá.'),(131607,5,8,3,15,'Então Boaz disse:\n  -  Tire a sua capa e estenda no chão.\n Ela estendeu, e ele despejou na capa uns vinte quilos de cevada e a ajudou a pôr no ombro. Aí Rute voltou para a cidade.'),(131608,5,8,3,16,'Quando ela chegou a casa, a sua sogra perguntou:\n  -  Como foram as coisas, minha filha?\n Rute contou tudo o que Boaz tinha feito por ela. E disse ainda:'),(131609,5,8,3,17,' -  Ele também me deu toda esta cevada e disse: ´Não volte para casa sem levar alguma coisa para a sua sogra.`'),(131610,5,8,3,18,'Então Noemi disse:\n  -  Agora, minha filha, tenha paciência e espere para ver o que vai acontecer. Pois Boaz não vai descansar enquanto não resolver esse assunto, ainda hoje.'),(131611,5,8,4,1,'Boaz foi até a praça que ficava ao lado do portão da cidade e sentou-se ali. Nesse momento apareceu o parente mais chegado de Elimeleque, aquele de quem Boaz havia falado. E Boaz lhe disse:\n  -  Meu amigo, venha aqui e sente-se.\n Ele foi e sentou-se.'),(131612,5,8,4,2,'Então Boaz chamou dez pessoas importantes da cidade e disse:\n  -  Sentem-se aqui.\n Eles se sentaram,'),(131613,5,8,4,3,'e Boaz disse ao seu parente:\n  -  Noemi voltou do país de Moabe e está querendo vender as terras que eram do nosso parente Elimeleque.'),(131614,5,8,4,4,'Então eu resolvi conversar com você sobre este assunto. Agora, se você quiser, compre essas terras na presença das autoridades do nosso povo e dos homens que estão sentados aqui. Mas, se não quiser, diga, pois o direito de comprar essas terras é primeiro seu e depois, meu.\n O homem respondeu:\n  -  Eu compro as terras.'),(131615,5,8,4,5,'Aí Boaz disse:\n  -  Se você comprar as terras de Noemi, também terá de casar com Rute, a viúva moabita, para que as terras fiquem com a família do falecido.'),(131616,5,8,4,6,'Então o homem respondeu:\n  -  Nesse caso, não vou usar o meu direito de comprar as terras, pois correria o risco de prejudicar a minha própria herança . Use você o meu direito; eu prefiro não fazer isso.'),(131617,5,8,4,7,'Compre você as terras.\n Em seguida tirou a sandália e deu a Boaz. (Antigamente, em Israel, para fechar um negócio de compra ou troca de propriedades, uma pessoa entregava à outra a sua sandália.)'),(131618,5,8,4,8,''),(131619,5,8,4,9,'Aí Boaz disse às autoridades e a todo o povo:\n  -  Hoje vocês são testemunhas de que eu comprei de Noemi tudo o que era de Elimeleque, e de Quiliom, e de Malom.'),(131620,5,8,4,10,'Também casarei com Rute, a moabita, viúva de Malom, para que a propriedade continue com a família do falecido. Assim o nome de Malom será sempre lembrado no meio deste povo e na sua cidade natal. Hoje vocês são testemunhas disso.'),(131621,5,8,4,11,'Todos responderam:\n  -  Sim, nós somos testemunhas.\n E as autoridades disseram a Boaz:\n  -  O Senhor faça com que essa mulher, que veio para o seu lar, seja como Raquel e Leia, que deram muitos filhos a Jacó, tornando-se assim as mães da nação israelita! Que você seja rico e famoso em Belém-Efrata!'),(131622,5,8,4,12,'Que os filhos que o Senhor lhe der neste casamento façam com que a sua família seja como a família de Peres, filho de Judá e de Tamar!'),(131623,5,8,4,13,'Então Boaz levou Rute para casa, para ser a sua mulher. Eles tiveram relações, e o Senhor deu a Rute a bênção de ficar grávida, e ela deu à luz um filho.'),(131624,5,8,4,14,'E as mulheres disseram a Noemi:\n  -  Louvado seja o Senhor, que lhe deu hoje um neto para cuidar de você! Que este menino venha a ser famoso em Israel!'),(131625,5,8,4,15,'Que ele seja um consolo para o seu coração e lhe dê segurança na velhice! A sua nora, a mãe do menino, a ama; e ela vale para você mais do que sete filhos.'),(131626,5,8,4,16,'Noemi pegou o menino no colo e cuidou dele.'),(131627,5,8,4,17,'Ao vê-lo, as mulheres da vizinhança diziam:\n  -  Nasceu um filho para Noemi!\n E lhe deram o nome de Obede.\n Obede veio a ser o pai de Jessé, que foi o pai do rei Davi.'),(131628,5,8,4,18,'Os antepassados de Davi, desde Peres, são estes: Peres, Esrom, Rão, Aminadabe, Nasom, Salmom, Boaz, Obede e Jessé.'),(131629,5,8,4,19,''),(131630,5,8,4,20,''),(131631,5,8,4,21,''),(131632,5,8,4,22,''),(131633,5,9,1,1,'Havia um homem da tribo de Efraim, chamado Elcana, que vivia na cidade de Ramá, na região montanhosa de Efraim. Ele era filho de Jeroão, neto de Eliú, bisneto de Toú e trineto de Zufe.'),(131634,5,9,1,2,'Elcana tinha duas mulheres, Ana e Penina. Penina tinha filhos, porém Ana não tinha.'),(131635,5,9,1,3,'Todos os anos Elcana saía da sua cidade e ia a Siló a fim de adorar e oferecer sacrifícios ao Senhor Todo-Poderoso. Hofni e Fineias, os filhos de Eli, eram sacerdotes do Senhor Deus, em Siló.'),(131636,5,9,1,4,'Cada vez que Elcana oferecia o seu sacrifício, ele dava uma parte para Penina e outra para todos os seus filhos e filhas.'),(131637,5,9,1,5,'Mas para Ana ele dava duas vezes mais. Elcana a amava muito, embora o Senhor não permitisse que ela tivesse filhos.'),(131638,5,9,1,6,'Penina, sua rival, provocava e humilhava Ana porque o Senhor não permitia que ela tivesse filhos.'),(131639,5,9,1,7,'Isso acontecia ano após ano. Sempre que iam ao santuário do Senhor, Penina irritava tanto Ana, que ela ficava só chorando e não comia nada.'),(131640,5,9,1,8,'Um dia o seu marido Elcana lhe perguntou:\n  -  Ana, por que você está chorando? Por que não come? Por que está sempre triste? Por acaso, eu não sou melhor para você do que dez filhos?'),(131641,5,9,1,9,'Certa vez eles estavam em Siló e tinham acabado de comer. Eli, o sacerdote, estava sentado na sua cadeira, na porta da Tenda Sagrada.'),(131642,5,9,1,10,'Aí Ana se levantou aflita e, chorando muito, orou a Deus, o Senhor.'),(131643,5,9,1,11,'E fez esta promessa solene:\n  -  Ó Senhor Todo-Poderoso, olha para mim, tua serva! Vê a minha aflição e lembra de mim! Não esqueças a tua serva! Se tu me deres um filho, prometo que o dedicarei a ti por toda a vida e que nunca ele cortará o cabelo .'),(131644,5,9,1,12,'Ana continuou orando ao Senhor durante tanto tempo, que Eli começou a prestar atenção nela'),(131645,5,9,1,13,'e notou que os seus lábios se mexiam, porém não saía nenhum som. Ana estava orando em silêncio, mas Eli pensou que ela estava bêbada'),(131646,5,9,1,14,'e disse:\n  -  Até quando você vai ficar embriagada? Veja se para de beber!'),(131647,5,9,1,15,' -  Senhor  -  respondeu ela  - , eu não estou bêbada. Não bebi nem vinho nem cerveja. Estou desesperada e estava orando, contando a minha aflição ao Senhor.'),(131648,5,9,1,16,'Não pense que sou uma mulher sem moral. Eu estava orando daquele jeito porque sou muito infeliz e sofredora.'),(131649,5,9,1,17,'Então Eli disse:\n  -  Vá em paz. Que o Deus de Israel lhe dê o que você pediu!'),(131650,5,9,1,18,' -  Que o senhor sempre pense bem de mim!  -  respondeu ela. E saiu. Então comeu alguma coisa e já não estava tão triste.'),(131651,5,9,1,19,'Na manhã seguinte Elcana e a sua família se levantaram cedo e adoraram a Deus, o Senhor. Aí voltaram para casa, em Ramá. Elcana teve relações com a sua esposa Ana, e o Senhor respondeu à oração dela.'),(131652,5,9,1,20,'Ela ficou grávida e, no tempo certo, deu à luz um filho. Pôs nele o nome de Samuel e explicou:\n  -  Eu pedi esse filho a Deus, o Senhor.'),(131653,5,9,1,21,'Elcana e a sua família foram a Siló para oferecer ao Senhor o sacrifício anual e o sacrifício especial que ele havia prometido.'),(131654,5,9,1,22,'Ana, porém, não foi. Ela disse ao marido:\n  -  Assim que o menino for desmamado, eu o levarei ao santuário de Deus, o Senhor, para que ele fique lá toda a sua vida.'),(131655,5,9,1,23,'Elcana respondeu:\n  -  Faça o que achar melhor. Fique em casa até que ele seja desmamado. E o Senhor faça com que, de fato, se cumpra a promessa que você fez.\n Então Ana ficou em casa e amamentou o filho.'),(131656,5,9,1,24,'Depois que ele foi desmamado, ela o levou a Siló. Levou também um touro de três anos, dez quilos de farinha e um odre cheio de vinho. Samuel era muito novo quando a sua mãe o levou à casa do Senhor, em Siló.'),(131657,5,9,1,25,'Os pais de Samuel ofereceram o touro em sacrifício e levaram o menino para Eli.'),(131658,5,9,1,26,'Ana disse:\n  -  Meu senhor, juro pela sua vida que sou aquela mulher que o senhor viu aqui de pé, orando.'),(131659,5,9,1,27,'Eu pedi esta criança a Deus, o Senhor, e ele me deu o que pedi.'),(131660,5,9,1,28,'Por isso agora eu estou dedicando este menino ao Senhor. Enquanto ele viver, pertencerá ao Senhor.\n Então eles adoraram a Deus ali.'),(131661,5,9,2,1,'Então Ana orou assim:\n O Senhor Deus encheu o meu coração de alegria;\n por causa do que ele fez, eu ando de cabeça erguida.\n Estou rindo dos meus inimigos\n e me sinto feliz, pois Deus me ajudou.'),(131662,5,9,2,2,'Ninguém é santo como o Senhor;\n não existe outro deus além dele,\n e não há nenhum protetor como o nosso Deus.'),(131663,5,9,2,3,'Não fiquem contando vantagens\n e não digam mais palavras orgulhosas.\n Pois o Senhor é Deus que conhece\n e julga tudo o que as pessoas fazem.'),(131664,5,9,2,4,'Os arcos dos soldados fortes estão quebrados,\n mas os soldados fracos se tornam fortes.'),(131665,5,9,2,5,'Os que antes estavam fartos agora se empregam para ganhar comida,\n mas os que tinham fome agora estão satisfeitos.\n A mulher que não podia ter filhos deu à luz sete filhos,\n mas a que possuía muitos filhos ficou sem nenhum.'),(131666,5,9,2,6,'O Senhor Deus é quem tira a vida e quem a dá.\n É ele quem manda a pessoa para o mundo dos mortos\n e a faz voltar de lá.'),(131667,5,9,2,7,'Ele faz com que alguns fiquem pobres e outros, ricos;\n rebaixa uns e eleva outros.'),(131668,5,9,2,8,'Deus levanta os pobres do pó\n e tira da miséria os necessitados.\n Ele faz com que os pobres sejam companheiros dos príncipes\n e os põe em lugares de honra.\n Os alicerces da terra são de Deus, o Senhor;\n ele construiu o mundo sobre eles.'),(131669,5,9,2,9,'Ele protege a vida dos que são fiéis a ele,\n mas deixa que os maus desapareçam na escuridão,\n pois ninguém vence pela sua própria força.'),(131670,5,9,2,10,'Os inimigos de Deus, o Senhor, serão destruídos;\n ele trovejará do céu contra eles.\n O Senhor julgará o mundo inteiro;\n ele dará poder ao seu rei\n e dará a vitória a esse rei que ele escolheu.'),(131671,5,9,2,11,'Então Elcana voltou para a sua casa, em Ramá. Mas o menino Samuel ficou em Siló, no serviço de Deus, o Senhor, como ajudante do sacerdote Eli.'),(131672,5,9,2,12,'Os filhos do sacerdote Eli não prestavam e não se importavam com Deus, o Senhor.'),(131673,5,9,2,13,'Eles não obedeciam aos regulamentos a respeito daquilo que os sacerdotes tinham o direito de exigir do povo. Quando um homem estava oferecendo o seu sacrifício, o ajudante do sacerdote vinha com um garfo de três dentes. E, enquanto a carne estava cozinhando,'),(131674,5,9,2,14,'ele enfiava o garfo dentro da panela, e tudo o que o garfo tirava ficava sendo do sacerdote. Era costume fazer isso todas as vezes que um israelita ia a Siló para oferecer sacrifícios.'),(131675,5,9,2,15,'Mas, antes mesmo de a gordura ser tirada da carne e queimada, os filhos de Eli mandavam que o ajudante do sacerdote fosse e dissesse a quem estava oferecendo o sacrifício: ´Me entregue um pedaço de carne para o sacerdote assar. Ele não vai aceitar de você carne cozida, mas só carne crua.`'),(131676,5,9,2,16,'E, se o homem respondia: ´Deixe que a gordura queime primeiro, depois você pode tirar o que quiser`, o ajudante do sacerdote dizia: ´Não. Entregue logo essa carne. Se não, eu a tomarei à força.`'),(131677,5,9,2,17,'Assim os filhos de Eli tratavam com muito desprezo as ofertas trazidas a Deus, o Senhor. E para o Senhor o pecado desses moços era muito grave.'),(131678,5,9,2,18,'Samuel continuava no serviço de Deus, o Senhor. Embora ainda fosse menino, vestia um manto sacerdotal de linho.'),(131679,5,9,2,19,'Ana, a sua mãe, todos os anos fazia uma túnica para ele e a levava quando ia com o seu marido oferecer o sacrifício anual.'),(131680,5,9,2,20,'Então Eli abençoava Elcana e a sua mulher e dizia:\n  -  Que o Senhor Deus dê a você e a Ana, a sua mulher, outros filhos para tomarem o lugar do que foi dedicado a ele!\n Depois eles voltavam para casa.'),(131681,5,9,2,21,'E o Senhor abençoou Ana, e ela teve mais três filhos e duas filhas. E o menino Samuel crescia no serviço de Deus, o Senhor.'),(131682,5,9,2,22,'Eli já estava muito velho. Ele ouvia falar de tudo o que os seus filhos faziam aos israelitas e também que eles estavam tendo relações com as mulheres que trabalhavam na entrada da Tenda Sagrada.'),(131683,5,9,2,23,'Então Eli disse:\n  -  Por que é que vocês estão fazendo essas coisas? Todos me falam do mal que vocês estão praticando.'),(131684,5,9,2,24,'Parem com isso, meus filhos! Eu estou ouvindo o povo do Senhor Deus dizer coisas terríveis a respeito de vocês!'),(131685,5,9,2,25,'Se uma pessoa peca contra outra, o Senhor pode defendê-la. Mas quem pode defender aquele que peca contra Deus?\n Mas eles não ouviram o pai, pois o Senhor havia resolvido matá-los.'),(131686,5,9,2,26,'E o menino Samuel continuava a crescer, e tanto o Senhor como as pessoas gostavam cada vez mais dele.'),(131687,5,9,2,27,'Então um profeta procurou Eli e lhe deu esta mensagem de Deus, o Senhor:\n  -  Eu me revelei ao seu antepassado Arão quando ele e a sua família eram escravos no Egito.'),(131688,5,9,2,28,'Você sabe que eu os escolhi, entre todas as tribos de Israel, para serem meus sacerdotes, servirem no altar, queimarem incenso e usarem o manto sacerdotal na minha presença. E dei a eles o direito de ficarem com uma parte dos sacrifícios queimados no altar.'),(131689,5,9,2,29,'Por que é que vocês olham com tanta ganância para os sacrifícios e ofertas que eu ordenei que me fossem feitos? Eli, por que você honra os seus filhos mais do que a mim, deixando que eles engordem, comendo a melhor parte de todos os sacrifícios que o meu povo me oferece?'),(131690,5,9,2,30,'Eu, o Senhor, o Deus de Israel, prometi no passado que a sua família e os seus descendentes me serviriam para sempre como sacerdotes. Mas agora eu digo que isso não vai continuar. Pois respeitarei os que me respeitam, mas desprezarei os que me desprezam.'),(131691,5,9,2,31,'Olhe! Está chegando o tempo em que eu matarei todos os moços da sua família e da família do seu pai para que nenhum homem da sua família chegue a ficar velho.'),(131692,5,9,2,32,'Você passará dificuldades e terá inveja de todas as coisas boas que vou dar ao povo de Israel, mas ninguém da sua família chegará a ficar velho.'),(131693,5,9,2,33,'Deixarei vivo apenas um dos seus descendentes, que será meu sacerdote. Mas ele ficará cego e perderá toda a esperança. E todos os seus outros descendentes morrerão de morte violenta.'),(131694,5,9,2,34,'Hofni e Fineias, os seus dois filhos, morrerão no mesmo dia, e isso será uma prova para você de que o que eu disse é verdade.'),(131695,5,9,2,35,'Escolherei para mim um sacerdote fiel, e ele fará tudo o que eu quero. Darei a ele descendentes que sempre estarão a serviço do rei que eu escolher.'),(131696,5,9,2,36,'E todos os outros descendentes de você que, por acaso, ficarem com vida terão de se curvar diante do rei para pedir dinheiro e comida e implorarão para ajudar os sacerdotes, a fim de terem alguma coisa para comer.'),(131697,5,9,3,1,'Samuel ainda era menino e ajudava Eli na adoração a Deus, o Senhor. Naqueles dias poucas mensagens vinham do Senhor, e as visões também eram muito raras.'),(131698,5,9,3,2,'Certa noite Eli, já quase cego, estava dormindo no seu quarto.'),(131699,5,9,3,3,'Samuel dormia na Tenda Sagrada, onde ficava a arca da aliança. E a lâmpada de Deus ainda estava acesa.'),(131700,5,9,3,4,'Então o Senhor Deus chamou:\n  -  Samuel, Samuel!\n  -  Estou aqui!  -  respondeu ele.'),(131701,5,9,3,5,'Então correu para onde Eli estava e disse:\n  -  O senhor me chamou? Estou aqui.\n Mas Eli respondeu:\n  -  Eu não chamei você. Volte para a cama.\n E Samuel voltou.'),(131702,5,9,3,6,'Então o Senhor Deus tornou a chamar Samuel. O menino se levantou, foi aonde estava Eli e disse:\n  -  O senhor me chamou? Estou aqui.\n Mas Eli tornou a responder:\n  -  Eu não chamei você, filho. Volte para a cama.'),(131703,5,9,3,7,'Samuel não conhecia o Senhor pois o Senhor ainda não havia falado com ele.'),(131704,5,9,3,8,'Aí o Senhor chamou Samuel pela terceira vez. Ele se levantou, foi aonde Eli estava e disse:\n  -  O senhor me chamou? Estou aqui.\n Então Eli compreendeu que era o Senhor quem estava chamando o menino'),(131705,5,9,3,9,'e ordenou:\n  -  Volte para a cama e, se ele chamar você outra vez, diga: ´Fala, ó Senhor, pois o teu servo está escutando!`\n E Samuel voltou para a cama.'),(131706,5,9,3,10,'Então o Senhor veio e ficou ali. E, como havia feito antes, disse:\n  -  Samuel, Samuel!\n  -  Fala, pois o teu servo está escutando!  -  respondeu Samuel.'),(131707,5,9,3,11,'E o Senhor disse:\n  -  Eu vou fazer com o povo de Israel uma coisa tão terrível, que todos os que ouvirem a respeito disso ficarão apavorados.'),(131708,5,9,3,12,'Naquele dia farei contra Eli tudo o que disse a respeito da família dele, do começo até o fim.'),(131709,5,9,3,13,'Eu lhe disse que ia castigar a sua família para sempre porque os seus filhos disseram coisas más contra mim. Eli sabia que eu ia fazer isso, mas não os fez parar.'),(131710,5,9,3,14,'Por isso, juro à família de Eli que nenhum sacrifício ou oferta poderá apagar o seu terrível pecado.'),(131711,5,9,3,15,'Samuel ficou na cama até de manhã. Aí se levantou e abriu os portões da área da Tenda Sagrada. Ele estava com medo de falar com Eli sobre a visão que havia tido.'),(131712,5,9,3,16,'Mas Eli o chamou:\n  -  Samuel, meu filho!\n  -  Estou aqui!  -  respondeu ele.'),(131713,5,9,3,17,' -  O que foi que Deus lhe disse?  -  perguntou Eli.  -  Não esconda nada de mim. Deus o castigará severamente se você não me contar tudo o que ele disse.'),(131714,5,9,3,18,'Então Samuel contou tudo, sem esconder nada. E Eli disse:\n  -  Ele é Deus, o Senhor. Que ele faça tudo o que achar melhor!'),(131715,5,9,3,19,'E Samuel cresceu. O Senhor estava com ele e fazia tudo o que Samuel dizia que ia acontecer.'),(131716,5,9,3,20,'Assim todo o povo de Israel, do Norte ao Sul do país, ficou sabendo que Samuel era, de fato, um profeta do Senhor.'),(131717,5,9,3,21,'O Senhor continuou a aparecer em Siló, onde havia se revelado a Samuel e falado com ele. E a palavra de Samuel era respeitada por todo o povo de Israel.'),(131718,5,9,4,1,'Naqueles dias o povo de Israel foi lutar contra os filisteus. Os israelitas acamparam em Ebenézer, e os filisteus, em Afeca.'),(131719,5,9,4,2,'Os filisteus se aprontaram e entraram na luta. Eles venceram os israelitas, matando no campo de batalha mais ou menos quatro mil soldados.'),(131720,5,9,4,3,'Quando aqueles que tinham escapado voltaram ao acampamento, os líderes do povo de Israel disseram:\n  -  Por que é que o Senhor Deus deixou que os filisteus nos vencessem hoje? Vamos trazer de Siló para cá a arca da aliança, para que assim o Senhor esteja no meio de nós e nos salve dos nossos inimigos.'),(131721,5,9,4,4,'Então mandaram mensageiros a Siló para trazerem a arca da aliança do Senhor Todo-Poderoso, que se assenta no seu trono entre os querubins. E Hofni e Fineias, os dois filhos de Eli, vieram junto com a arca.'),(131722,5,9,4,5,'Quando a arca chegou, os israelitas gritaram tão alto, que a terra tremeu.'),(131723,5,9,4,6,'Os filisteus ouviram os gritos e disseram:\n  -  Escutem esses gritos no acampamento dos hebreus. O que será que aconteceu?\n Quando souberam que a arca da aliança do Senhor havia chegado ao acampamento hebreu,'),(131724,5,9,4,7,'os filisteus ficaram com medo e disseram:\n  -  Um deus chegou ao acampamento dos israelitas! Ai de nós! Nunca aconteceu uma coisa assim!'),(131725,5,9,4,8,'Ai de nós! Quem poderá nos salvar destes poderosos deuses? São os deuses que atacaram os egípcios com todo tipo de pragas, no deserto.'),(131726,5,9,4,9,'Sejam corajosos, filisteus! Lutem como homens ou seremos escravos dos hebreus, como eles já foram nossos escravos. Lutem como homens!'),(131727,5,9,4,10,'Assim os filisteus lutaram. Os israelitas foram vencidos e fugiram correndo para as suas casas. E houve uma grande matança: trinta mil israelitas foram mortos.'),(131728,5,9,4,11,'Então os filisteus tomaram a arca de Deus, e Hofni e Fineias, os filhos de Eli, foram mortos.'),(131729,5,9,4,12,'Um homem da tribo de Benjamim correu desde o campo de batalha até Siló e chegou lá no mesmo dia. Para mostrar a sua tristeza, ele havia rasgado as suas roupas e posto terra na cabeça.'),(131730,5,9,4,13,'Eli estava sentado numa cadeira, perto da estrada, esperando. Ele estava muito preocupado com a arca da aliança. Quando o homem deu a notícia, toda a gente da cidade ficou apavorada e começou a chorar alto.'),(131731,5,9,4,14,'Eli ouviu os gritos e perguntou:\n  -  Que barulho é esse?\n Então o homem correu para contar as notícias a Eli.'),(131732,5,9,4,15,'Eli estava com noventa e oito anos e completamente cego.'),(131733,5,9,4,16,'O homem disse:\n  -  Eu fugi da batalha e hoje mesmo vim correndo de lá até aqui.\n  -  O que aconteceu, meu filho?  -  perguntou Eli.'),(131734,5,9,4,17,' -  O povo de Israel fugiu dos filisteus!  -  respondeu o mensageiro.  -  Foi uma terrível derrota para nós. Além de tudo, os seus filhos Hofni e Fineias foram mortos, e os filisteus tomaram a arca da aliança.'),(131735,5,9,4,18,'Quando ouviu falar na arca, Eli caiu da cadeira para trás, perto do portão da cidade. Ele estava muito velho e gordo. Por isso, quando caiu, quebrou o pescoço e morreu.\n Eli foi o líder do povo de Israel quarenta anos.'),(131736,5,9,4,19,'A nora de Eli, a mulher de Fineias, estava grávida e já quase na época de ter a criança. Quando ela soube que a arca de Deus havia sido tomada e que o seu sogro e o seu marido tinham morrido, começou a ter as dores de parto e deu à luz.'),(131737,5,9,4,20,'Ela estava morrendo, mas as mulheres que a ajudavam disseram:\n  -  Tenha coragem! Você ganhou um filho.\n Ela não se interessou e não respondeu.'),(131738,5,9,4,21,'Mas deu ao menino o nome de Icabô , explicando: ´A glória saiu de Israel.` Disse isso, falando da tomada da arca de Deus e da morte do seu sogro e do seu marido.'),(131739,5,9,4,22,'Ela disse:\n  -  A glória saiu de Israel, pois a arca de Deus foi tomada pelos nossos inimigos.'),(131740,5,9,5,1,'Depois de tomarem a arca de Deus, os filisteus a levaram de Ebenézer para a cidade de Asdode.'),(131741,5,9,5,2,'Eles a colocaram no templo do seu deus Dagom, perto da sua imagem.'),(131742,5,9,5,3,'No dia seguinte, de manhã, os moradores de Asdode viram que a imagem de Dagom estava caída de cara no chão, na frente da arca da aliança. Então eles pegaram a imagem e a puseram de volta no seu lugar.'),(131743,5,9,5,4,'No dia seguinte, de manhã, viram que ela estava caída de novo na frente da arca. A cabeça e os dois braços da imagem estavam quebrados, caídos na soleira da porta; somente o corpo estava inteiro.'),(131744,5,9,5,5,'É por isso que até hoje os sacerdotes de Dagom e todos os que o adoram em Asdode não pisam aquele lugar.'),(131745,5,9,5,6,'E o Senhor Deus castigou duramente o povo de Asdode. Fez com que todo o povo dali e da vizinhança ficasse cheio de tumores.'),(131746,5,9,5,7,'Quando eles viram isso, disseram:\n  -  O Deus de Israel está castigando a nós e ao nosso deus Dagom. Não podemos mais deixar que a arca do Deus de Israel fique aqui.'),(131747,5,9,5,8,'Então mandaram que alguns mensageiros fossem chamar todos os cinco governadores filisteus e lhes perguntaram:\n  -  Que vamos fazer com a arca do Deus de Israel?\n  -  Levem para a cidade de Gate!  -  responderam eles.\n Então os filisteus a levaram para lá.'),(131748,5,9,5,9,'Mas, depois que a arca chegou ali, o Senhor Deus castigou a cidade e pôs medo nos seus moradores. Apareceram tumores em todas as pessoas da cidade, tanto nas mais importantes como nas mais humildes.'),(131749,5,9,5,10,'Então enviaram a arca da aliança para a cidade de Ecrom. Quando a arca chegou lá, o povo começou a gritar:\n  -  Trouxeram a arca do Deus de Israel para cá; eles querem acabar com a gente!'),(131750,5,9,5,11,'Então mandaram que alguns mensageiros dissessem a todos os governadores filisteus:\n  -  Mandem a arca do Deus de Israel de volta ao seu lugar, para que ela não mate a nós e às nossas famílias.\n Houve morte e destruição em toda a cidade, por causa do castigo severo de Deus.'),(131751,5,9,5,12,'Os que não morreram ficaram cheios de tumores, e os gritos dos moradores da cidade subiram até o céu.'),(131752,5,9,6,1,'Já fazia sete meses que a arca da aliança estava na terra dos filisteus.'),(131753,5,9,6,2,'Aí eles chamaram os seus sacerdotes e os seus mágicos e perguntaram:\n  -  Que faremos com a arca do Senhor? Se a mandarmos de volta, o que devemos enviar junto com ela?'),(131754,5,9,6,3,'Eles responderam:\n  -  Se vocês mandarem de volta a arca do Deus de Israel, não a enviem sem uma oferta. Mandem junto uma oferta para pagar pelo pecado de vocês. Assim vocês serão curados e saberão por que motivo ele continuou a castigá-los.'),(131755,5,9,6,4,' -  Que oferta devemos mandar?  -  perguntaram os filisteus.\n Os sacerdotes e os mágicos responderam:\n  -  Mandem cinco tumores feitos de ouro e cinco ratos também de ouro, de acordo com o número dos governadores filisteus. Pois os cinco governadores foram atingidos pela mesma praga que caiu sobre vocês.'),(131756,5,9,6,5,'Façam imitações dos tumores e dos ratos que estão destruindo a nossa terra e deem como presente em homenagem ao Deus de Israel. Assim ele talvez pare de castigar vocês, os seus deuses e a sua terra.'),(131757,5,9,6,6,'Por que razão vocês seriam tão teimosos quanto o rei do Egito e os egípcios? Não esqueçam que Deus zombou deles até que eles deixaram os israelitas saírem do Egito.'),(131758,5,9,6,7,'Façam o seguinte: arranjem duas vacas que ainda não puxaram carroça e amarrem as duas a uma carroça nova. Depois toquem os bezerros delas para o curral.'),(131759,5,9,6,8,'Então peguem a arca do Senhor Deus e a coloquem na carroça. Ponham também numa caixa, ao lado da arca, as imitações de ouro que vocês vão mandar ao Deus de Israel como ofertas para pagamento pelos seus pecados. Aí toquem as vacas para a frente e deixem que elas vão para onde quiserem.'),(131760,5,9,6,9,'E prestem atenção. Se a carroça for na direção da cidade de Bete-Semes, isso quer dizer que foi o Deus dos israelitas que nos mandou este grande mal. Mas, se isso não acontecer, então quer dizer que não foi ele quem mandou esta praga, e sim que ela veio por acaso.'),(131761,5,9,6,10,'E os filisteus fizeram o que os seus sacerdotes e mágicos haviam dito: pegaram duas vacas e as amarraram à carroça e prenderam os bezerros no curral.'),(131762,5,9,6,11,'Depois puseram a arca do Senhor Deus na carroça, junto com a caixa onde estavam os ratos e os tumores de ouro.'),(131763,5,9,6,12,'Então as vacas foram diretamente para a cidade de Bete-Semes, andando e mugindo, sem se desviar do caminho. E os cinco governadores filisteus as seguiram até a divisa de Bete-Semes.'),(131764,5,9,6,13,'O povo de Bete-Semes estava colhendo trigo no vale. De repente, eles olharam e viram a arca da aliança e ficaram muito alegres.'),(131765,5,9,6,14,'A carroça puxada pelas vacas chegou até a plantação de Josué, de Bete-Semes, e parou perto de uma grande pedra. Então os moradores dali cortaram em pedaços a carroça de madeira, mataram as vacas e as queimaram em sacrifício a Deus, o Senhor.'),(131766,5,9,6,15,'Os levitas pegaram a arca do Senhor e a caixa com as imitações de ouro e puseram em cima da grande pedra. Naquele dia o povo de Bete-Semes apresentou ao Senhor ofertas que foram completamente queimadas e também sacrifícios de animais.'),(131767,5,9,6,16,'Os cinco governadores filisteus viram isso e no mesmo dia voltaram para Ecrom.'),(131768,5,9,6,17,'Os filisteus mandaram a Deus, o Senhor, os cinco tumores de ouro como oferta em pagamento pelos seus pecados  -  um por cidade: Asdode, Gaza, Asquelom, Gate e Ecrom.'),(131769,5,9,6,18,'Mandaram também cinco ratos de ouro, de acordo com o número das cidades governadas pelos cinco governadores filisteus, isto é, as cinco cidades protegidas por muralhas e os povoados que ficavam ao seu redor. Na plantação de Josué, que era natural de Bete-Semes, a arca de Deus foi colocada em cima de uma grande pedra, e essa pedra ainda está ali como prova do que aconteceu.'),(131770,5,9,6,19,'Setenta homens de Bete-Semes olharam para dentro da arca da aliança, e por isso o Senhor os matou. E o povo chorou por causa dessa grande matança que Deus fez entre eles.'),(131771,5,9,6,20,'Então os moradores de Bete-Semes disseram:\n  -  Quem pode ficar diante do Senhor, esse Deus tão santo? Para onde mandaremos a sua arca a fim de que ele fique longe de nós?'),(131772,5,9,6,21,'Aí enviaram mensageiros para dizerem ao povo da cidade de Jearim:\n  -  Os filisteus devolveram a arca da aliança do Senhor. Desçam até aqui e levem a arca.'),(131773,5,9,7,1,'Então os homens da cidade de Jearim foram até lá e levaram a arca do Senhor. Eles a colocaram na casa de Abinadabe, que ficava num morro. E escolheram e separaram o seu filho Eleazar para tomar conta dela.'),(131774,5,9,7,2,'A arca da aliança ficou na cidade de Jearim bastante tempo, isto é, mais ou menos vinte anos. Durante esse tempo todos os israelitas oravam a Deus, o Senhor, pedindo ajuda.'),(131775,5,9,7,3,'Samuel disse ao povo de Israel:\n  -  Se vocês querem com todo o coração voltar a Deus, o Senhor, joguem fora todos os deuses estrangeiros e as imagens da deusa Astarote. Dediquem-se completamente ao Senhor e adorem somente a ele. E ele livrará vocês do poder dos filisteus.'),(131776,5,9,7,4,'Aí os israelitas jogaram fora as suas várias imagens de Baal e também as de Astarote e adoraram somente a Deus, o Senhor.'),(131777,5,9,7,5,'Então Samuel mandou que todos os israelitas se reunissem em Mispa. E prometeu que ali oraria por eles ao Senhor.'),(131778,5,9,7,6,'Assim todos eles se reuniram em Mispa. Tiraram água e a derramaram em oferta ao Senhor, jejuaram o dia todo e disseram:\n  -  Nós pecamos contra Deus, o Senhor.\n E ali em Mispa Samuel julgava e governava o povo de Israel.'),(131779,5,9,7,7,'Quando os filisteus souberam que os israelitas haviam se reunido em Mispa, os cinco governadores filisteus saíram com os seus homens para atacá-los. Os israelitas souberam disso e ficaram com medo.'),(131780,5,9,7,8,'E disseram a Samuel:\n  -  Não pare de orar ao Senhor, nosso Deus, pedindo que ele nos livre do domínio dos filisteus.'),(131781,5,9,7,9,'Então Samuel matou um carneirinho e queimou todo ele como sacrifício a Deus, o Senhor. Pediu que o Senhor ajudasse o povo de Israel, e ele respondeu à sua oração.'),(131782,5,9,7,10,'Enquanto Samuel estava oferecendo o sacrifício, os filisteus avançaram contra os israelitas. Mas o Senhor os atacou com fortes trovoadas. Então eles ficaram em completa confusão e fugiram.'),(131783,5,9,7,11,'Os israelitas saíram de Mispa e perseguiram os filisteus até Bete-Car, matando-os pelo caminho.'),(131784,5,9,7,12,'Aí Samuel pegou uma pedra, pôs entre Mispa e Sem e disse:\n  -  Até aqui o Senhor Deus nos ajudou.\n Por isso deu a ela o nome de Ebenézer .'),(131785,5,9,7,13,'Assim os filisteus foram derrotados, e o Senhor Deus não deixou que eles invadissem a terra de Israel enquanto Samuel viveu.'),(131786,5,9,7,14,'Todas as cidades que os filisteus haviam tomado, desde Ecrom até Gate, foram devolvidas ao povo de Israel. Dessa maneira os israelitas receberam de volta toda a sua terra. E também houve paz entre os israelitas e os amorreus.'),(131787,5,9,7,15,'Até o fim da sua vida Samuel foi chefe e juiz do povo de Israel.'),(131788,5,9,7,16,'Todos os anos ele ia a Betel, Gilgal e Mispa e nesses lugares resolvia as questões que o povo lhe apresentava.'),(131789,5,9,7,17,'Depois voltava para a sua casa na cidade de Ramá, onde também era juiz. E em Ramá Samuel construiu um altar para Deus, o Senhor.'),(131790,5,9,8,1,'Quando Samuel ficou velho, pôs os seus filhos como juízes de Israel.'),(131791,5,9,8,2,'O seu filho mais velho se chamava Joel, e o mais novo, Abias. Eles eram juízes na cidade de Berseba.'),(131792,5,9,8,3,'Porém não seguiram o exemplo do pai. Estavam interessados somente em ganhar dinheiro, aceitavam dinheiro por fora e não decidiam os casos com justiça.'),(131793,5,9,8,4,'Então todos os líderes de Israel se reuniram e foram falar com Samuel, em Ramá.'),(131794,5,9,8,5,'Eles disseram:\n  -  Olhe! Você já está ficando velho, e os seus filhos não seguem o seu exemplo. Por isso, queremos que nos arranje um rei para nos governar, como acontece em outros países.'),(131795,5,9,8,6,'Samuel não gostou do pedido deles. Então orou a Deus, o Senhor,'),(131796,5,9,8,7,'e ele respondeu assim:\n  -  Atenda o pedido do povo. Não é só você que eles rejeitaram; eles rejeitaram a mim como Rei.'),(131797,5,9,8,8,'Desde que eu os trouxe do Egito, eles sempre me têm abandonado e têm adorado outros deuses. Agora estão fazendo com você o que sempre fizeram comigo.'),(131798,5,9,8,9,'Portanto, atenda o pedido deles. Mas avise essa gente, explicando com toda a clareza como o rei vai tratá-los.'),(131799,5,9,8,10,'Então Samuel explicou ao povo tudo o que o Senhor lhe tinha dito.'),(131800,5,9,8,11,'Ele disse:\n  -  O rei os tratará assim: tomará os filhos de vocês para serem soldados; porá alguns para servirem nos seus carros de guerra, outros na cavalaria e outros para correrem adiante dos carros.'),(131801,5,9,8,12,'Colocará alguns deles como oficiais encarregados de mil soldados, e outros encarregados de cinquenta. Os seus filhos terão de cultivar as terras dele, fazer as suas colheitas e fabricar as suas armas e equipamentos para os seus carros de guerra.'),(131802,5,9,8,13,'As filhas de vocês terão de preparar os perfumes do rei e trabalhar como suas cozinheiras e padeiras.'),(131803,5,9,8,14,'Ele tomará de vocês os melhores campos, plantações de uvas, bosques de oliveiras e dará tudo aos seus funcionários.'),(131804,5,9,8,15,'Ficará com a décima parte dos cereais e das uvas, para dar aos funcionários da corte e aos outros funcionários.'),(131805,5,9,8,16,'Tomará também os empregados de vocês, o melhor gado e os melhores jumentos, para trabalharem para ele.'),(131806,5,9,8,17,'E ficará com a décima parte dos rebanhos de vocês. E vocês serão seus escravos.'),(131807,5,9,8,18,'Quando isso acontecer, vocês chorarão amargamente por causa do rei que escolheram, porém o Senhor Deus não ouvirá as suas queixas.'),(131808,5,9,8,19,'Mas o povo não se importou com o aviso de Samuel. Pelo contrário, eles disseram:\n  -  Não adianta. Nós queremos um rei.'),(131809,5,9,8,20,'Queremos ser como as outras nações: queremos ter um rei para nos governar, para nos dirigir na guerra e lutar em nossas batalhas.'),(131810,5,9,8,21,'Samuel ouviu o que eles disseram e então foi e contou tudo a Deus, o Senhor.'),(131811,5,9,8,22,'Ele respondeu:\n  -  Faça o que eles querem. Dê a eles um rei.\n Aí Samuel pediu a todos os homens de Israel que voltassem para casa.'),(131812,5,9,9,1,'Havia um homem chamado Quis, que era da tribo de Benjamim. Ele era filho de Abiel, neto de Zeror, bisneto de Becorate e trineto de Afias. Quis era rico e importante.'),(131813,5,9,9,2,'Tinha um filho jovem e bonito, chamado Saul. Não havia ninguém mais bonito do que ele entre todos os israelitas. Além disso era mais alto do que todos. Quando estava no meio do povo, ele aparecia dos ombros para cima.'),(131814,5,9,9,3,'E aconteceu que algumas jumentas que pertenciam a Quis, o pai de Saul, se perderam. Então ele disse a Saul:\n  -  Filho, leve com você um dos nossos empregados e vá procurar as jumentas.'),(131815,5,9,9,4,'Eles foram por toda a região montanhosa de Efraim e pela terra de Salisa, porém não acharam as jumentas. Então procuraram na terra de Saalim, porém elas não estavam lá. Aí procuraram no território da tribo de Benjamim, mas também não as encontraram.'),(131816,5,9,9,5,'Quando entraram na terra de Zufe, Saul disse ao empregado:\n  -  Vamos voltar para casa; se não, em vez de se preocupar com as jumentas, o meu pai vai acabar se preocupando com a gente.'),(131817,5,9,9,6,'O empregado respondeu:\n  -  Espere. Nesta cidade mora um homem santo que é muito respeitado porque tudo o que ele diz acontece. Vamos falar com ele. Talvez ele possa nos dizer onde podemos encontrar as jumentas.'),(131818,5,9,9,7,'Saul perguntou:\n  -  Se formos lá, o que vamos levar para ele? Não há comida nas nossas sacolas, e não temos nada para lhe dar. Ou será que temos?'),(131819,5,9,9,8,'O empregado respondeu:\n  -  Tenho uma pequena quantia de prata que posso dar a ele para que nos conte onde poderemos achar as jumentas.'),(131820,5,9,9,9,' -  É uma boa ideia!  -  respondeu Saul.  -  Vamos.\n Então eles foram à cidade onde o homem santo morava. Quando estavam subindo o morro para chegar à cidade, encontraram algumas moças que estavam saindo para tirar água. Eles perguntaram:\n  -  O vidente está na cidade?\n (Antigamente, quando alguém queria fazer uma pergunta a Deus, costumava dizer: ´Vamos falar com o vidente.` Porque naquele tempo os profetas eram chamados de videntes.)'),(131821,5,9,9,10,''),(131822,5,9,9,11,''),(131823,5,9,9,12,' -  Ele está, sim!  -  responderam elas.  -  Olhem! Ali vai ele, ali na frente. Andem depressa. Ele está entrando na cidade porque o povo vai oferecer hoje um sacrifício no altar do monte.'),(131824,5,9,9,13,'Assim que entrarem na cidade, vocês o encontrarão antes que ele suba o monte para comer. O povo não começa a comer antes que ele chegue lá, pois primeiro ele tem de abençoar o sacrifício. Só depois é que os convidados podem comer. Subam lá agora e logo vocês o encontrarão.'),(131825,5,9,9,14,'Então eles foram até a cidade. Quando iam entrando, viram Samuel, que saía para subir até o lugar de adoração.'),(131826,5,9,9,15,'Um dia antes de Saul chegar, o Senhor Deus tinha dito a Samuel:'),(131827,5,9,9,16,' -  Amanhã, a esta hora, eu vou enviar a você um homem da tribo de Benjamim. Você o ungirá para ser o governador do meu povo de Israel. Ele libertará o povo do domínio dos filisteus. Eu tenho visto o sofrimento do meu povo e ouvido os seus pedidos de ajuda.'),(131828,5,9,9,17,'Quando Samuel viu Saul, o Senhor lhe disse:\n  -  Este é o homem de quem lhe falei. Ele governará o meu povo.'),(131829,5,9,9,18,'Saul foi encontrar-se com Samuel, perto do portão, e perguntou:\n  -  Por favor, onde mora o vidente?'),(131830,5,9,9,19,'Samuel respondeu:\n  -  Eu sou o vidente. Vá adiante de mim até o lugar de adoração. Vocês dois vão jantar comigo hoje. Amanhã cedo eu responderei a todas as suas perguntas, e então vocês poderão ir embora.'),(131831,5,9,9,20,'E não se preocupe com as jumentas que se perderam há três dias, pois elas já foram encontradas. Afinal, quem é que o povo de Israel está querendo? Eles querem é você  -  você e a família do seu pai.'),(131832,5,9,9,21,'Saul respondeu:\n  -  Eu sou da tribo de Benjamim, a menor de Israel, e a minha família é a menos importante da tribo. Então por que o senhor está falando comigo desse jeito?'),(131833,5,9,9,22,'Aí Samuel levou Saul e o seu empregado para o salão de festas e pediu que os dois sentassem à cabeceira da mesa. Ao redor dessa mesa estavam sentados mais ou menos trinta convidados.'),(131834,5,9,9,23,'E Samuel disse ao cozinheiro:\n  -  Traga aquele pedaço de carne que eu lhe entreguei e pedi para deixar reservado.'),(131835,5,9,9,24,'O cozinheiro pegou o melhor pedaço da perna e o pôs na frente de Saul.\n Samuel disse:\n  -  Olhe! Aqui está o pedaço que foi reservado para você. Coma-o, pois foi guardado para você comer nesta ocasião em que convidei o povo.\n E assim, naquele dia, Saul jantou com Samuel.'),(131836,5,9,9,25,'Depois os dois desceram do lugar de adoração para a cidade. Aí arrumaram uma cama para Saul no terraço,'),(131837,5,9,9,26,'e ele dormiu ali.\n De madrugada Samuel foi ao terraço e chamou Saul, dizendo:\n  -  Levante-se, que está na hora de ir. Eu vou acompanhar você um pouco.\n Saul levantou-se e saiu junto com Samuel para a rua.'),(131838,5,9,9,27,'Quando chegaram à saída da cidade, Samuel disse a Saul:\n  -  Diga ao seu empregado que vá na frente e você espere aqui um instante.\n O empregado foi, e Samuel disse a Saul:\n  -  Eu tenho um recado de Deus para você.'),(131839,5,9,10,1,'Samuel tinha levado consigo um frasco de azeite. Ele derramou o azeite na cabeça de Saul, beijou-o e disse:\n  -  O Senhor Deus está ungindo você como o chefe do seu povo, o povo de Israel. Você o governará e o livrará de todos os seus inimigos. Esta é a prova de que Deus o escolheu para ser o chefe do seu povo:'),(131840,5,9,10,2,'Hoje, quando você for embora, encontrará dois homens perto do túmulo de Raquel, em Zelza, no território da tribo de Benjamim. Eles vão contar a você que já foram achadas as jumentas que estavam perdidas. Contarão também que agora o seu pai não está mais preocupado com elas e sim com você; e que ele está dizendo: ´Que posso fazer para encontrar meu filho?`'),(131841,5,9,10,3,' -  Você deve seguir até chegar à árvore sagrada que fica em Tabor. Ali você vai encontrar três homens que estarão indo a Betel, para lá oferecerem sacrifício a Deus. Um deles estará carregando três cabritos; o outro, três pães; e o terceiro, um odre de vinho.'),(131842,5,9,10,4,'Eles vão cumprimentar você e vão lhe oferecer dois pães. E você deve aceitar.'),(131843,5,9,10,5,'Em seguida você irá para o monte de Deus, em Gibeá, onde há um acampamento dos filisteus. Na entrada da cidade vai encontrar um grupo de profetas descendo o morro, vindos do altar. Eles estarão tocando harpas, tambores, flautas e liras. E estarão profetizando .'),(131844,5,9,10,6,'Então o Espírito do Senhor dominará você, e você vai agir como um profeta junto com eles e ficará uma pessoa diferente.'),(131845,5,9,10,7,'Quando isso acontecer, faça tudo o que tiver de fazer, pois Deus estará com você.'),(131846,5,9,10,8,'Vá na minha frente para Gilgal. Eu me encontrarei com você lá e oferecerei sacrifícios que serão completamente queimados e ofertas de paz. Espere lá sete dias até que eu chegue e diga o que você deve fazer.'),(131847,5,9,10,9,'Deus mudou o coração de Saul no momento em que ele se despediu de Samuel. E naquele dia aconteceu tudo o que Samuel tinha dito.'),(131848,5,9,10,10,'Quando Saul e o seu empregado chegaram a Gibeá, um grupo de profetas o encontrou. O Espírito de Deus tomou conta de Saul, e ele se juntou a eles, agindo como um profeta.'),(131849,5,9,10,11,'Algumas pessoas que o conheciam viram isso e perguntavam:\n  -  O que aconteceu com o filho de Quis? Será que Saul virou profeta?'),(131850,5,9,10,12,'Um homem que morava ali perguntou:\n  -  E os outros? Será que os pais deles são profetas?\n Foi assim que surgiu o seguinte ditado: ´Será que Saul também virou profeta?`'),(131851,5,9,10,13,'Quando Saul acabou de profetizar, foi para o altar, no monte.'),(131852,5,9,10,14,'O tio de Saul perguntou a ele e ao seu empregado:\n  -  Onde foi que vocês estiveram?\n  -  Estávamos procurando as jumentas!  -  respondeu Saul.  -  E, como não as encontramos, fomos falar com Samuel.'),(131853,5,9,10,15,' -  E o que foi que ele disse?  -  perguntou o tio.'),(131854,5,9,10,16,' -  Ele nos disse que os animais já haviam sido encontrados!  -  respondeu Saul. Porém não contou ao tio o que Samuel tinha dito a respeito de ele se tornar rei.'),(131855,5,9,10,17,'Samuel chamou todo o povo para uma reunião religiosa em Mispa'),(131856,5,9,10,18,'e disse:\n  -  O Senhor, o Deus de Israel, diz: ´Eu tirei vocês do Egito e os livrei dos egípcios e de todos os outros povos que os maltratavam.'),(131857,5,9,10,19,'Eu sou o Deus de vocês, o único que os livra de todos os seus problemas e dificuldades, mas hoje vocês me rejeitaram e pediram que eu lhes desse um rei. Muito bem, então reúnam-se na minha presença, separados por tribos e por grupos de famílias.`'),(131858,5,9,10,20,'Samuel mandou que todas as tribos viessem para perto dele, e o sorteio indicou a tribo de Benjamim.'),(131859,5,9,10,21,'Então Samuel mandou que as famílias da tribo de Benjamim avançassem, e a família de Matri foi indicada. Aí os homens da família de Matri avançaram, e Saul, filho de Quis, foi indicado. Eles o procuraram, porém não puderam achá-lo.'),(131860,5,9,10,22,'Então perguntaram a Deus, o Senhor:\n  -  Ainda há mais alguém?\n  -  Há, e ele está escondido no meio da bagagem!  -  respondeu o Senhor.'),(131861,5,9,10,23,'Então eles correram e trouxeram Saul. E ele era o mais alto de todos, aparecendo dos ombros para cima no meio do povo.'),(131862,5,9,10,24,'Samuel disse ao povo:\n  -  Aqui está o homem que o Senhor Deus escolheu! Não há ninguém igual a ele entre nós.\n E todo o povo gritou:\n  -  Viva o rei!'),(131863,5,9,10,25,'Samuel explicou ao povo os direitos e deveres de um rei e os escreveu num livro, que foi colocado na presença de Deus, o Senhor. Aí mandou todos para casa.'),(131864,5,9,10,26,'Saul também voltou para a sua casa em Gibeá. Alguns homens corajosos, que no seu coração sentiram a orientação de Deus, foram com Saul.'),(131865,5,9,10,27,'Mas algumas pessoas de mau caráter disseram:\n  -  Como é que este homem vai poder nos salvar?\n E desprezaram Saul e não lhe deram presentes.'),(131866,5,9,11,1,'Mais ou menos um mês depois, Naás, o rei dos amonitas, marchou contra a cidade de Jabes, na terra de Gileade. O exército de Naás cercou a cidade, e então os homens de Jabes lhe disseram:\n  -  Vamos fazer um acordo e nós o aceitaremos como chefe.'),(131867,5,9,11,2,'Naás respondeu:\n  -  Eu faço um acordo, mas com a seguinte condição: furarei o olho direito de todos vocês e assim humilharei todo o povo de Israel.'),(131868,5,9,11,3,'Os líderes de Jabes disseram:\n  -  Dê-nos sete dias para mandar mensageiros por toda a terra de Israel. Se ninguém vier nos ajudar, então nos entregaremos a você.'),(131869,5,9,11,4,'Os mensageiros chegaram a Gibeá, onde Saul morava. Quando deram as notícias, o povo começou a chorar de desespero.'),(131870,5,9,11,5,'Naquela hora Saul vinha chegando do campo com o gado e perguntou:\n  -  O que foi que houve? Por que todos estão chorando?\n Eles lhe contaram o que os mensageiros de Jabes tinham dito.'),(131871,5,9,11,6,'Quando Saul ouviu isso, o Espírito de Deus o dominou, e ele ficou furioso.'),(131872,5,9,11,7,'Pegou dois bois, cortou-os em pedaços e mandou-os por meio de mensageiros a toda a terra de Israel, com a seguinte mensagem:\n  -  É isso o que acontecerá com os bois dos que não seguirem Saul e Samuel na batalha!\n O povo de Israel ficou com medo do que o Senhor poderia fazer, e então todos vieram, com um só pensamento, para seguir Saul.'),(131873,5,9,11,8,'Saul os reuniu e os levou de Bezeque. Havia trezentos mil homens de Israel e trinta mil de Judá.'),(131874,5,9,11,9,'Eles disseram aos mensageiros de Jabes:\n  -  Digam ao seu povo que amanhã, antes do meio-dia, vocês receberão socorro.\n O povo de Jabes ficou muito alegre quando recebeu a mensagem.'),(131875,5,9,11,10,'Então eles disseram aos amonitas:\n  -  Amanhã nós nos entregaremos, e vocês poderão fazer com a gente o que quiserem.'),(131876,5,9,11,11,'Na manhã seguinte Saul dividiu os seus homens em três grupos. Ao amanhecer eles avançaram sobre o acampamento amonita e o atacaram. Lá pelo meio-dia já haviam massacrado os inimigos. E os que escaparam se espalharam, cada um fugindo para um lado.'),(131877,5,9,11,12,'Então o povo de Israel disse a Samuel:\n  -  Onde estão as pessoas que disseram que Saul não seria o nosso rei? Traga essa gente aqui, que nós os mataremos.'),(131878,5,9,11,13,'Mas Saul respondeu:\n  -  Ninguém será morto neste dia porque hoje o Senhor Deus deu a vitória ao povo de Israel.'),(131879,5,9,11,14,'E Samuel disse ao povo:\n  -  Vamos todos a Gilgal e lá confirmaremos Saul como nosso rei.'),(131880,5,9,11,15,'Então foram todos a Gilgal e lá, no lugar sagrado, fizeram de Saul o seu rei. Ofereceram sacrifícios de paz, e Saul e todo o povo de Israel festejaram o acontecimento.'),(131881,5,9,12,1,'Então Samuel disse aos israelitas:\n  -  Eu fiz o que me pediram: dei a vocês um rei para governá-los.'),(131882,5,9,12,2,'Agora vocês têm um rei que os guiará. Quanto a mim, já estou velho, de cabelos brancos, e os meus filhos estão com vocês. Fui o seu líder desde a minha mocidade, até hoje.'),(131883,5,9,12,3,'Aqui estou eu. Se fiz alguma coisa errada, me acusem agora, na presença do Senhor Deus e do rei que ele escolheu. Por acaso, tomei o boi ou o jumento de alguém? Enganei ou persegui alguém? Recebi dinheiro de alguém para torcer a justiça? Se fiz alguma dessas coisas, eu devolverei o que tirei.'),(131884,5,9,12,4,'O povo respondeu:\n  -  O senhor não nos enganou, nem nos perseguiu e não tomou nada de ninguém.'),(131885,5,9,12,5,'Samuel disse:\n  -  O Senhor e o rei que ele escolheu são testemunhas de que hoje vocês acharam que estou completamente inocente de qualquer acusação.\n  -  Sim, o Senhor é testemunha!  -  responderam eles.'),(131886,5,9,12,6,'E Samuel continuou:\n  -  O Senhor é testemunha, ele que escolheu Moisés e Arão e trouxe do Egito os antepassados de vocês.'),(131887,5,9,12,7,'Fiquem agora onde estão, e eu os acusarei diante de Deus, o Senhor, e os farei lembrar de todas as coisas poderosas que ele fez para salvar vocês e os seus antepassados.'),(131888,5,9,12,8,'Quando Jacó e a sua família foram para o Egito, os egípcios os escravizaram, e eles, os antepassados de vocês, pediram ajuda ao Senhor. Então ele mandou Moisés e Arão, que os tiraram do Egito e os colocaram nesta terra.'),(131889,5,9,12,9,'Mas os antepassados de vocês esqueceram o Senhor, nosso Deus. Por isso ele deixou que Sísera, o comandante do exército da cidade de Hazor, e os filisteus e o rei de Moabe lutassem contra eles e os vencessem.'),(131890,5,9,12,10,'Aí eles gritaram pedindo ajuda a Deus, o Senhor, dizendo: ´Ó Deus, nós pecamos, pois te deixamos e adoramos o deus Baal de várias cidades e também Astarote. Mas agora livra-nos dos nossos inimigos, e nós te adoraremos.`'),(131891,5,9,12,11,'Então o Senhor enviou Gideão, Baraque, Jefté e Samuel, que os libertaram dos seus inimigos, e assim vocês viveram em segurança.'),(131892,5,9,12,12,'E, quando viram que o rei Naás, de Amom, ia atacá-los, vocês rejeitaram o Senhor, nosso Deus, como rei e me disseram: ´Nós queremos um rei para nos governar.`'),(131893,5,9,12,13,' -  Agora, aqui está o rei que vocês escolheram. Vocês pediram, e o Senhor Deus deu esse rei.'),(131894,5,9,12,14,'Tudo correrá bem para vocês se temerem o Senhor, nosso Deus, se o adorarem, se o ouvirem, se obedecerem às suas ordens, e se vocês e o seu rei o seguirem.'),(131895,5,9,12,15,'Porém, se não ouvirem o Senhor e se desobedecerem às suas ordens, ele ficará contra vocês e contra o seu rei.'),(131896,5,9,12,16,'Fiquem agora onde estão e vocês verão que coisa maravilhosa o Senhor vai fazer.'),(131897,5,9,12,17,'Estamos na época da seca, e o trigo está sendo colhido, não é mesmo? Pois eu vou orar, e o Senhor vai mandar trovões e chuva. Quando vocês virem isso acontecer, compreenderão que cometeram um grande pecado contra Deus, o Senhor, quando pediram um rei.'),(131898,5,9,12,18,'Aí Samuel orou, e no mesmo dia o Senhor mandou trovões e chuva. Então todo o povo ficou com medo do Senhor e de Samuel.'),(131899,5,9,12,19,'Eles disseram a Samuel:\n  -  Por favor, ore por nós ao Senhor, seu Deus, e assim nós não morreremos. Além de todos os nossos pecados, ainda pecamos ao pedir um rei.'),(131900,5,9,12,20,' -  Não fiquem com medo!  -  respondeu Samuel.  -  Embora vocês tenham feito uma coisa tão má, não deixem de adorar o Senhor, nosso Deus, mas sirvam a ele com todo o coração.'),(131901,5,9,12,21,'Não andem atrás de deuses falsos. Eles não podem ajudar, nem salvar vocês, pois não são verdadeiros.'),(131902,5,9,12,22,'Deus, o Senhor, pela honra do seu nome, prometeu que não vai abandoná-los, pois resolveu fazer com que vocês sejam o povo dele.'),(131903,5,9,12,23,'Quanto a mim, não deixarei de orar por vocês, pois do contrário estaria pecando contra o Senhor. E eu lhes ensinarei o caminho bom e direito.'),(131904,5,9,12,24,'Temam o Senhor e sirvam a ele fielmente, com todo o coração. Lembrem das grandes coisas que ele fez por vocês.'),(131905,5,9,12,25,'Mas, se vocês continuarem a fazer o mal, certamente tanto vocês como o seu rei serão destruídos.'),(131906,5,9,13,1,'Saul já era adulto quando se tornou rei e governou o povo de Israel dois anos .'),(131907,5,9,13,2,'Ele escolheu três mil israelitas e mandou todos os outros de volta para casa. Dois mil estavam na cidade de Micmás e na região montanhosa de Betel. Mil homens ficaram com o seu filho Jônatas, na cidade de Gibeá, no território da tribo de Benjamim.'),(131908,5,9,13,3,'Jônatas matou o comandante filisteu, em Geba, e os filisteus ficaram sabendo disso. Aí Saul mandou mensageiros para tocarem corneta por todo o país, chamando os hebreus para a guerra.'),(131909,5,9,13,4,'E todo o povo ouviu esta mensagem: ´Saul matou o comandante dos filisteus, e agora eles estão com ódio dos israelitas.` Então o povo respondeu ao chamado e foi juntar-se a Saul, em Gilgal.'),(131910,5,9,13,5,'Os filisteus se reuniram para lutar contra os israelitas. Eles tinham trinta mil carros de guerra, seis mil cavaleiros e tantos soldados quantos os grãos de areia da praia do mar. Foram até Micmás, a leste da cidade de Bete-Avém, e acamparam ali.'),(131911,5,9,13,6,'Os israelitas perceberam que estavam sem saída e numa situação muito difícil. Alguns se esconderam em cavernas e em buracos, e outros, entre rochas, em covas e em poços.'),(131912,5,9,13,7,'Outros ainda atravessaram o rio Jordão e foram para as terras de Gade e de Gileade.\n Saul havia ficado em Gilgal, e o povo dali estava apavorado.'),(131913,5,9,13,8,'Seguindo as instruções de Samuel, Saul esperou sete dias, mas Samuel não foi até lá. E o povo começou a abandonar Saul e sair dali.'),(131914,5,9,13,9,'Então Saul lhes disse:\n  -  Tragam os animais para o sacrifício que é completamente queimado e para as ofertas de paz.\n Ele ofereceu o sacrifício,'),(131915,5,9,13,10,'e, quando estava terminando, Samuel chegou. Saul foi ao encontro dele, para o cumprimentar,'),(131916,5,9,13,11,'mas Samuel disse:\n  -  O que foi que você fez?\n Saul respondeu:\n  -  Eu percebi que o povo estava me abandonando e indo embora. Você também não veio como havia prometido, e os filisteus já estavam reunidos em Micmás.'),(131917,5,9,13,12,'Aí eu pensei: ´Os filisteus vão descer a Gilgal para me atacar, e eu ainda não tentei conseguir a ajuda de Deus, o Senhor.` Então achei que tinha de oferecer o sacrifício.'),(131918,5,9,13,13,' -  O que você fez foi uma loucura!  -  respondeu Samuel.  -  Você não obedeceu à ordem do Senhor, nosso Deus. Se tivesse obedecido, ele teria deixado que você e os seus descendentes governassem o povo de Israel para sempre.'),(131919,5,9,13,14,'Mas agora você não continuará a governar. Você desobedeceu ao Senhor, e por isso ele vai encontrar um homem do tipo que ele quer e o fará chefe deste povo.'),(131920,5,9,13,15,'Aí Samuel saiu de Gilgal e foi embora. Saul, acompanhado pelo resto do povo, também deixou Gilgal e foi para junto dos seus soldados, em Gibeá, no território da tribo de Benjamim. Então ele fez uma contagem dos seus soldados: eram mais ou menos seiscentos homens.'),(131921,5,9,13,16,'Saul, o seu filho Jônatas e os seus homens ficaram em Geba, no território de Benjamim. Os filisteus estavam acampados em Micmás.'),(131922,5,9,13,17,'Os soldados filisteus saíram para patrulhar em três grupos: um grupo foi na direção de Ofra, na terra de Sual,'),(131923,5,9,13,18,'o outro seguiu rumo a Bete-Horom, e o terceiro, na direção do monte de onde se avista o vale de Zeboim e o deserto.'),(131924,5,9,13,19,'Os filisteus haviam proibido os hebreus de fazerem espadas e lanças. Por isso, não havia nenhum ferreiro na terra de Israel.'),(131925,5,9,13,20,'Assim, quando os arados, as enxadas, os machados e as foices dos israelitas precisavam ser amolados, eles os levavam aos filisteus.'),(131926,5,9,13,21,'Estes cobravam caro dos israelitas para afiar machados e ferrões de tocar bois e mais caro ainda para afiar arados e enxadas.'),(131927,5,9,13,22,'Por isso, no dia da batalha, nenhum soldado israelita tinha nem espada nem lança; só Saul e o seu filho Jônatas é que tinham.'),(131928,5,9,13,23,'Os filisteus mandaram um grupo de soldados para defender o desfiladeiro de Micmás.'),(131929,5,9,14,1,'Um dia Jônatas disse ao rapaz que carregava as suas armas:\n  -  Vamos até o acampamento filisteu, que está no outro lado do desfiladeiro.\n Mas Jônatas não contou ao pai o que ia fazer.'),(131930,5,9,14,2,'Saul estava em Migrom, perto de Gibeá, acampado debaixo de um pé de romã. Com ele estavam mais ou menos seiscentos homens.'),(131931,5,9,14,3,'O sacerdote que usava o manto sacerdotal era Aías, filho de Aitube e sobrinho de Icabô. (Icabô era filho de Fineias e neto de Eli, que havia sido sacerdote do Senhor Deus em Siló.) Os homens não sabiam que Jônatas havia saído do acampamento.'),(131932,5,9,14,4,'No desfiladeiro que Jônatas tinha de atravessar para chegar ao acampamento dos filisteus, havia duas grandes pedras, uma de cada lado da passagem. Uma era chamada de Bosês, e a outra, de Senê.'),(131933,5,9,14,5,'Uma estava no lado norte do desfiladeiro, de frente para Micmás, e a outra, no lado sul, de frente para Geba.'),(131934,5,9,14,6,'Jônatas disse ao rapaz que o acompanhava:\n  -  Vamos até o acampamento desses filisteus pagãos. Pode ser que o Senhor nos ajude. E, se ele nos ajudar, nada poderá impedi-lo de nos dar a vitória, ainda que sejamos poucos.'),(131935,5,9,14,7,'O rapaz respondeu:\n  -  Faça o que achar melhor! Eu estou com o senhor.'),(131936,5,9,14,8,' -  Muito bem!  -  respondeu Jônatas.  -  Vamos até lá e deixemos que aqueles homens nos vejam.'),(131937,5,9,14,9,'Se eles disserem para ficarmos parados até que cheguem perto de nós, nós obedeceremos.'),(131938,5,9,14,10,'Mas, se disserem para irmos até o lugar onde eles estão, nós iremos, pois isso será o sinal de que o Senhor Deus nos deu a vitória.'),(131939,5,9,14,11,'Aí os dois deixaram que os filisteus os vissem. E estes disseram:\n  -  Vejam! Alguns hebreus estão saindo das tocas onde estavam escondidos.'),(131940,5,9,14,12,'Então os soldados filisteus chamaram Jônatas e o rapaz:\n  -  Subam até aqui! Queremos mostrar uma coisa a vocês.\n Jônatas disse ao rapaz:\n  -  Siga-me, pois o Senhor Deus deu ao povo de Israel a vitória sobre os filisteus.'),(131941,5,9,14,13,'Ele subiu engatinhando, e o rapaz o seguiu. Jônatas ia atacando e derrubando os filisteus, e o rapaz os ia matando.'),(131942,5,9,14,14,'Nesse primeiro ataque eles mataram cerca de vinte homens, em uma área de mais ou menos mil e duzentos metros quadrados.'),(131943,5,9,14,15,'Todos os filisteus que estavam no acampamento ficaram apavorados. Os patrulheiros e os soldados do acampamento tremeram de medo. A terra também tremeu, e houve uma grande confusão.'),(131944,5,9,14,16,'Os espiões de Saul que estavam em Gibeá, no território da tribo de Benjamim, viram que os filisteus estavam tontos, correndo para cá e para lá.'),(131945,5,9,14,17,'Então Saul disse aos seus oficiais:\n  -  Contem os nossos soldados e vejam quem está faltando.\n Eles contaram e descobriram que estavam faltando Jônatas e o rapaz que carregava as suas armas.'),(131946,5,9,14,18,'Aí Saul disse a Aías, o sacerdote:\n  -  Traga aqui a arca da aliança.\n Ele disse isso porque naquele tempo a arca ia na frente do povo de Israel.'),(131947,5,9,14,19,'Enquanto Saul falava com o sacerdote, a confusão no acampamento filisteu aumentava cada vez mais.\n Então Saul disse ao sacerdote:\n  -  Você não precisa mais consultar o Senhor.'),(131948,5,9,14,20,'Aí ele e os seus homens entraram na batalha contra os filisteus. Estes, em completa confusão, estavam lutando uns contra os outros.'),(131949,5,9,14,21,'Os hebreus que haviam passado para o lado dos filisteus e tinham ido para o acampamento com eles mudaram de lado outra vez e se juntaram com Saul e Jônatas.'),(131950,5,9,14,22,'Os israelitas que estavam escondidos nas montanhas de Efraim também souberam que os filisteus estavam fugindo. Eles se reuniram e atacaram os filisteus,'),(131951,5,9,14,23,'lutando todo o caminho até além de Bete-Avém. E o Senhor Deus deu naquele dia a vitória ao povo de Israel.'),(131952,5,9,14,24,'Naquele dia os israelitas estavam fracos de fome porque Saul havia feito este juramento: ´Quem comer qualquer coisa hoje, antes de eu me vingar dos meus inimigos, será amaldiçoado.` Por isso, ninguém tinha comido nada o dia inteiro.'),(131953,5,9,14,25,'Todos eles chegaram a um bosque e ali acharam mel por toda parte.'),(131954,5,9,14,26,'As árvores estavam cheias de mel, mas ninguém comeu nada porque eles estavam com medo do juramento de Saul.'),(131955,5,9,14,27,'Mas Jônatas não tinha ouvido o seu pai dar a ordem ao povo. Por isso, estendeu o bastão que tinha na mão, molhou a ponta num favo e comeu um pouco de mel. E logo se sentiu melhor.'),(131956,5,9,14,28,'Mas um dos homens disse:\n  -  Todos estão fracos de fome porque o seu pai nos ameaçou, dizendo: ´Quem comer qualquer coisa hoje será amaldiçoado!`'),(131957,5,9,14,29,'Então Jônatas respondeu:\n  -  O meu pai fez uma coisa terrível com o nosso povo. Vejam como estou me sentindo melhor depois de comer um pouco deste mel!'),(131958,5,9,14,30,'Teria sido bem melhor se hoje o nosso povo tivesse comido o alimento que tomou do inimigo quando o derrotou. Imaginem quantos filisteus mais eles teriam matado!'),(131959,5,9,14,31,'Naquele dia os israelitas derrotaram os filisteus, lutando desde Micmás até Aijalom. A essa altura os israelitas estavam muito fracos de fome.'),(131960,5,9,14,32,'Por isso, avançaram sobre o que haviam tirado dos inimigos, isto é, as ovelhas, as vacas e os bezerros, e os mataram ali mesmo e comeram a carne com o sangue.'),(131961,5,9,14,33,'Aí alguém foi dizer a Saul:\n  -  Olhe! O povo está pecando contra Deus, comendo carne sem primeiro deixar escorrer o sangue.\n Saul gritou:\n  -  Isso é traição! Rolem aqui para mim uma pedra grande.'),(131962,5,9,14,34,'E ordenou ainda:\n  -  Vão para o meio do povo e digam a eles que tragam aqui o seu gado e as suas ovelhas. E que os matem e os comam aqui. E que não pequem contra Deus, comendo carne com sangue.\n Por isso, naquela noite, todos trouxeram o seu gado e o mataram ali.'),(131963,5,9,14,35,'E Saul construiu um altar para o Senhor Deus, e esse foi o primeiro que ele construiu.'),(131964,5,9,14,36,'Aí Saul disse aos seus soldados:\n  -  Vamos descer de noite e atacar os filisteus. Até o amanhecer nós tomaremos tudo o que eles têm e não deixaremos nenhum filisteu vivo.\n Eles responderam:\n  -  Faça o que achar melhor.\n Mas o sacerdote disse:\n  -  Primeiro vamos consultar a Deus.'),(131965,5,9,14,37,'Aí Saul perguntou a Deus:\n  -  Devo atacar os filisteus? Tu darás a vitória ao povo de Israel?\n Mas naquele dia Deus não respondeu nada.'),(131966,5,9,14,38,'Então Saul disse aos oficiais:\n  -  Venham aqui e descubram que pecado foi cometido hoje.'),(131967,5,9,14,39,'Eu prometo pelo Senhor, o Deus vivo, o Salvador de Israel, que, mesmo que o culpado seja o meu filho Jônatas, eu o matarei.\n Mas ninguém respondeu nada.'),(131968,5,9,14,40,'Então Saul ordenou:\n  -  Fiquem todos de um lado. Eu e o meu filho Jônatas ficaremos do outro.\n  -  Faça o que achar melhor!  -  responderam eles.'),(131969,5,9,14,41,'Então Saul disse ao Senhor, o Deus de Israel:\n  -  Ó Deus, por que não me respondeste hoje? Ó Senhor, Deus de Israel, responde por meio do sorteio. Se a culpa for minha ou de Jônatas, responde pela pedra marcada Urim; mas, se a culpa for de Israel, o teu povo, responde pela pedra marcada Tumim.\n E a resposta indicou Jônatas e Saul e não os soldados.'),(131970,5,9,14,42,'Então Saul disse:\n  -  Façam o sorteio para saber se a culpa é minha ou do meu filho Jônatas.\n E Jônatas foi indicado.'),(131971,5,9,14,43,'Então Saul perguntou:\n  -  O que foi que você fez?\n  -  Eu comi um pouco de mel que tirei com a ponta do bastão que eu tinha na mão!  -  respondeu Jônatas.  -  E estou aqui, pronto para morrer.'),(131972,5,9,14,44,' -  Que Deus me mate se você não for morto!  -  disse Saul.'),(131973,5,9,14,45,'Mas os soldados responderam:\n  -  Isso, nunca! Jônatas, que deu esta grande vitória ao povo de Israel, não deve morrer. Nós prometemos pelo Senhor, o Deus vivo, que ele não vai perder nem um fio de cabelo. O que ele fez hoje foi conseguido com a ajuda de Deus.\n E assim os soldados salvaram Jônatas da morte.'),(131974,5,9,14,46,'Saul parou de perseguir os filisteus, e eles voltaram para a sua terra.'),(131975,5,9,14,47,'Depois que se tornou o rei de Israel, Saul lutou contra todos os povos vizinhos que eram seus inimigos: os povos de Moabe, de Amom e de Edom, os reis de Zoba e os filisteus. E em toda parte em que lutava era vitorioso.'),(131976,5,9,14,48,'Saul lutou corajosamente e venceu os amalequitas. E defendeu o povo de Israel de todos os ataques.'),(131977,5,9,14,49,'Saul tinha três filhos homens: Jônatas, Isvi e Malquisua. A sua filha mais velha chamava-se Merabe, e a mais nova, Mical.'),(131978,5,9,14,50,'A sua mulher chamava-se Ainoã e era filha de Aimaás. O comandante do exército de Saul era o seu primo Abner, filho de seu tio Ner.'),(131979,5,9,14,51,'Quis, o pai de Saul, e Ner, o pai de Abner, eram filhos de Abiel.'),(131980,5,9,14,52,'Durante toda a sua vida Saul lutou ferozmente contra os filisteus. E, sempre que encontrava um homem forte e valente, ele o alistava no seu exército.'),(131981,5,9,15,1,'Samuel disse a Saul:\n  -  O Senhor Deus me mandou ungir você para ser rei de Israel, o povo dele. Agora escute isto que o Senhor Todo-Poderoso diz.'),(131982,5,9,15,2,'Ele castigará os amalequitas porque eles lutaram contra os israelitas quando estes vieram do Egito.'),(131983,5,9,15,3,'Vá, ataque os amalequitas e destrua completamente tudo o que eles têm. Não tenha dó nem piedade. Mate todos os homens e mulheres, crianças e bebês, gado e ovelhas, camelos e jumentos.'),(131984,5,9,15,4,'Então Saul convocou o seu exército e em Telaim fez uma contagem dos seus soldados. Havia duzentos mil soldados do povo de Israel e dez mil de Judá.'),(131985,5,9,15,5,'Aí Saul e todos os seus soldados foram para a cidade de Amaleque e ficaram esperando escondidos no leito seco de um rio.'),(131986,5,9,15,6,'Saul preveniu os queneus:\n  -  Saiam do meio dos amalequitas para que eu não os mate junto com eles, pois vocês foram bondosos com os israelitas quando eles vieram do Egito.\n Então os queneus saíram.'),(131987,5,9,15,7,'E Saul derrotou os amalequitas, desde Havilá até Sur, a leste do Egito.'),(131988,5,9,15,8,'Prendeu Agague, o rei dos amalequitas, porém matou todo o povo.'),(131989,5,9,15,9,'Saul e os seus soldados não mataram Agague; também não mataram as melhores ovelhas, os melhores touros, bezerros e carneiros e tudo o mais que era bom. Mas destruíram tudo o que era imprestável e sem valor.'),(131990,5,9,15,10,'O Senhor Deus falou com Samuel:'),(131991,5,9,15,11,' -  Eu estou arrependido de ter feito Saul rei, pois ele me abandonou e desobedeceu às minhas ordens.\n Samuel ficou triste com isso e a noite inteira orou em voz bem alta a Deus, o Senhor, em favor de Saul.'),(131992,5,9,15,12,'Na manhã seguinte, bem cedo, ele saiu para procurar Saul. Soube que ele tinha ido para a cidade de Carmelo, onde havia construído um monumento em honra de si mesmo, e que depois tinha seguido para Gilgal.'),(131993,5,9,15,13,'Samuel encontrou Saul, e este o cumprimentou, dizendo:\n  -  Que o Senhor Deus o abençoe, Samuel! Eu obedeci às ordens do Senhor.'),(131994,5,9,15,14,'E Samuel perguntou:\n  -  Então por que é que estou ouvindo o mugido de gado e o berro de ovelhas?'),(131995,5,9,15,15,'Saul respondeu:\n  -  Os meus soldados os tomaram dos amalequitas. Pegaram as melhores ovelhas e o melhor gado para oferecer como sacrifício ao Senhor, o Deus de você. E destruímos completamente o resto.'),(131996,5,9,15,16,' -  Espere!  -  interrompeu Samuel.  -  Eu vou lhe contar o que o Senhor Deus me disse na noite passada.\n  -  Fale!  -  disse Saul.'),(131997,5,9,15,17,'E Samuel continuou:\n  -  Você pode pensar que é uma pessoa sem importância, mas é o líder das tribos de Israel. O Senhor Deus o ungiu como rei do povo de Israel'),(131998,5,9,15,18,'e mandou que você fosse e destruísse os amalequitas, essa gente má. E disse para você lutar até acabar com eles.'),(131999,5,9,15,19,'Então por que é que você não obedeceu? Por que é que você teve pressa de ficar com as coisas do inimigo, fazendo assim uma coisa que para Deus é errada?'),(132000,5,9,15,20,' -  Mas eu obedeci a Deus, o Senhor!  -  respondeu Saul.  -  Saí como ele me ordenou, trouxe o rei Agague e matei todos os amalequitas.'),(132001,5,9,15,21,'Porém os meus soldados não mataram o melhor gado e as melhores ovelhas, que estavam condenados à destruição. Em vez disso, eles os trouxeram aqui para Gilgal a fim de os oferecer como sacrifício ao Senhor, o Deus de você.'),(132002,5,9,15,22,'Samuel respondeu:\n  -  O que é que o Senhor Deus prefere?\n Obediência ou oferta de sacrifícios?\n É melhor obedecer a Deus\n do que oferecer-lhe em sacrifício as melhores ovelhas.'),(132003,5,9,15,23,'A revolta contra o Senhor é tão grave como a feitiçaria,\n e o orgulho é pecado como é pecado a idolatria.\n O Senhor o rejeitou como rei\n porque você rejeitou as ordens dele.'),(132004,5,9,15,24,' -  Eu pequei!  -  respondeu Saul.  -  Desobedeci às ordens de Deus, o Senhor, e às instruções que você deu. Fiquei com medo do povo e fiz o que eles queriam.'),(132005,5,9,15,25,'Mas agora, Samuel, eu peço que perdoe o meu pecado e volte comigo para que eu possa adorar o Senhor.'),(132006,5,9,15,26,' -  Eu não voltarei com você!  -  respondeu Samuel.  -  Você rejeitou as ordens de Deus, o Senhor, e por isso ele também o rejeitou como rei de Israel.'),(132007,5,9,15,27,'Então Samuel virou-se para sair. Mas Saul o segurou pela barra da capa, e ela se rasgou.'),(132008,5,9,15,28,'E Samuel disse:\n  -  Hoje Deus rasgou das suas mãos o Reino de Israel e o deu a alguém que é melhor do que você.'),(132009,5,9,15,29,'O glorioso Deus de Israel não mente, nem muda de ideia. Ele não é um ser humano e por isso não se arrepende.'),(132010,5,9,15,30,' -  Eu pequei!  -  repetiu Saul.  -  Mas pelo menos me respeite na frente dos líderes e de todo o povo de Israel. Volte comigo para que eu possa adorar o Senhor, seu Deus.'),(132011,5,9,15,31,'Então Samuel voltou com ele, e Saul adorou a Deus, o Senhor.'),(132012,5,9,15,32,'E Samuel ordenou:\n  -  Tragam aqui o rei Agague.\n Tremendo de medo, Agague foi até o lugar onde Saul estava e disse:\n  -  Como é amargo morrer!'),(132013,5,9,15,33,'Samuel disse:\n  -  Assim como a sua espada fez muitas mães ficarem sem filhos, agora também a sua mãe vai ficar sem o seu filho.\n Em seguida Samuel cortou Agague em pedaços, em Gilgal, em frente do altar.'),(132014,5,9,15,34,'Aí Samuel foi para Ramá, e Saul voltou para a sua casa em Gibeá.'),(132015,5,9,15,35,'E nunca mais Samuel tornou a ver Saul, mas ficou com muita pena dele. E o Senhor Deus se arrependeu de ter colocado Saul como rei de Israel.'),(132016,5,9,16,1,'O Senhor Deus disse a Samuel:\n  -  Até quando você vai continuar a ter pena de Saul? Eu não quero mais que ele seja rei de Israel. Encha um chifre com azeite e leve com você. Depois vá a Belém, até a casa de um homem chamado Jessé, pois eu escolhi um dos filhos dele para ser rei.'),(132017,5,9,16,2,' -  Como posso fazer isso?  -  respondeu Samuel.  -  Se Saul souber disso, ele me mata!\n O Senhor Deus respondeu:\n  -  Leve um bezerro e diga que você foi lá para oferecer um sacrifício ao Senhor.'),(132018,5,9,16,3,'Convide Jessé para o sacrifício, e depois eu lhe digo o que fazer. Você ungirá como rei aquele que eu indicar.'),(132019,5,9,16,4,'Samuel fez o que o Senhor Deus havia mandado e foi a Belém. Quando chegou lá, os líderes da cidade foram tremendo encontrá-lo e perguntaram:\n  -  A sua visita é de paz?'),(132020,5,9,16,5,' -  Sim!  -  respondeu ele.  -  Eu vim oferecer um sacrifício a Deus. Purifiquem-se e venham comigo.\n Ele mandou que Jessé e os seus filhos se purificassem e os convidou para o sacrifício.'),(132021,5,9,16,6,'Quando eles chegaram, Samuel viu Eliabe, um dos filhos de Jessé, e pensou:\n  -  Este homem que está aqui na presença de Deus, o Senhor, certamente é aquele que o Senhor escolheu.'),(132022,5,9,16,7,'Mas o Senhor disse:\n  -  Não se impressione com a aparência nem com a altura deste homem. Eu o rejeitei porque não julgo como as pessoas julgam. Elas olham para a aparência, mas eu vejo o coração.'),(132023,5,9,16,8,'Então Jessé chamou o seu filho Abinadabe e o levou a Samuel. Mas Samuel disse:\n  -  Este também não foi escolhido pelo Senhor.'),(132024,5,9,16,9,'Aí Jessé trouxe o seu filho Simeia. E Samuel disse:\n  -  O Senhor Deus também não escolheu este.'),(132025,5,9,16,10,'Assim Jessé apresentou a Samuel sete dos seus filhos. E Samuel disse:\n  -  O Senhor Deus não escolheu nenhum destes.'),(132026,5,9,16,11,'E perguntou a Jessé:\n  -  Você não tem mais nenhum filho?\n Jessé respondeu:\n  -  Tenho mais um, o caçula, mas ele está fora, tomando conta das ovelhas.\n  -  Então mande chamá-lo!  -  disse Samuel.  -  Nós não vamos oferecer o sacrifício enquanto ele não vier.'),(132027,5,9,16,12,'Aí Jessé mandou buscá-lo. Era um belo rapaz, saudável e de olhos brilhantes. E o Senhor disse a Samuel:\n  -  É este mesmo. Unja-o.'),(132028,5,9,16,13,'Samuel pegou o chifre cheio de azeite e ungiu Davi na frente dos seus irmãos. E o Espírito do Senhor dominou Davi e daquele dia em diante ficou com ele. E Samuel voltou para Ramá.'),(132029,5,9,16,14,'O Espírito do Senhor saiu de Saul, e um espírito mau, mandado por Deus, começou a atormentá-lo.'),(132030,5,9,16,15,'Então os empregados de Saul lhe disseram:\n  -  Sabemos que um espírito mau mandado por Deus está atormentando o senhor.'),(132031,5,9,16,16,'Mande, e nós iremos procurar um homem que saiba tocar lira. Assim, quando o espírito mau vier sobre o senhor, o homem tocará a lira, e o senhor ficará bom de novo.'),(132032,5,9,16,17,'E Saul ordenou:\n  -  Procurem um homem que toque bem lira e o tragam aqui.'),(132033,5,9,16,18,'Um dos empregados respondeu:\n  -  Jessé, da cidade de Belém, tem um filho que é bom músico. Ele também é valente, bom soldado, fala bem, tem boa aparência, e o Senhor Deus está com ele.'),(132034,5,9,16,19,'Aí Saul enviou mensageiros com este recado para Jessé:\n  -  Mande-me o seu filho Davi, aquele que toma conta das ovelhas.'),(132035,5,9,16,20,'Então Jessé mandou Davi a Saul, e Davi levou de presente um odre cheio de vinho, um cabrito e um jumento carregado de pão.'),(132036,5,9,16,21,'Davi foi e ficou trabalhando para Saul. Este gostou muito de Davi e o escolheu para carregar as suas armas.'),(132037,5,9,16,22,'E mandou a seguinte mensagem a Jessé:\n  -  Eu gostei de Davi. Deixe que ele fique aqui a meu serviço.'),(132038,5,9,16,23,'Daí em diante, toda vez que o espírito mau mandado por Deus vinha sobre Saul, Davi pegava a sua lira e tocava. O espírito mau saía de Saul, e ele se sentia melhor e ficava bom novamente.'),(132039,5,9,17,1,'Os filisteus se reuniram para lutar em Socó, uma cidade de Judá. Acamparam num lugar chamado ´Fronteira Sangrenta`, entre Socó e Azeca.'),(132040,5,9,17,2,'Saul e os israelitas se juntaram, acamparam no vale do Carvalho e se prepararam para lutar contra os filisteus.'),(132041,5,9,17,3,'Os filisteus pararam no monte que ficava de um lado do vale, e os israelitas ficaram no monte do outro lado.'),(132042,5,9,17,4,'Um homem chamado Golias, da cidade de Gate, saiu do acampamento filisteu para desafiar os israelitas. Ele tinha quase três metros de altura'),(132043,5,9,17,5,'e usava um capacete de bronze e uma armadura também de bronze, que pesava uns sessenta quilos.'),(132044,5,9,17,6,'As pernas estavam protegidas por caneleiras de bronze, e ele carregava nos ombros um dardo, também de bronze.'),(132045,5,9,17,7,'A lança dele era enorme, muito grossa e pesada; a ponta era de ferro e pesava mais ou menos sete quilos. Na frente dele ia um soldado carregando o seu escudo.'),(132046,5,9,17,8,'Golias veio, parou e gritou para os israelitas:\n  -  Por que é que vocês estão aí, em posição de combate? Eu sou filisteu, e vocês são escravos de Saul! Escolham um dos seus homens para lutar comigo.'),(132047,5,9,17,9,'Se ele vencer e me matar, nós seremos escravos de vocês; mas, se eu vencer e matá-lo, vocês serão nossos escravos.'),(132048,5,9,17,10,'Eu desafio agora o exército israelita. Mandem alguém para lutar comigo!'),(132049,5,9,17,11,'Quando Saul e os seus soldados ouviram isso, ficaram apavorados.'),(132050,5,9,17,12,'Davi era filho de Jessé, do povoado de Efrata, que ficava perto de Belém de Judá. Jessé tinha oito filhos. No tempo em que Saul era rei, Jessé já estava bem idoso.'),(132051,5,9,17,13,'Os seus três filhos mais velhos tinham ido com Saul para a guerra. O primeiro se chamava Eliabe, o segundo, Abinadabe, e o terceiro, Simeia.'),(132052,5,9,17,14,'Davi era o filho mais novo. Enquanto os seus três irmãos mais velhos ficavam com Saul,'),(132053,5,9,17,15,'Davi ia ao acampamento de Saul e voltava a Belém para tomar conta das ovelhas do seu pai.'),(132054,5,9,17,16,'Durante quarenta dias Golias desafiou os israelitas todas as manhãs e todas as tardes.'),(132055,5,9,17,17,'Um dia Jessé disse a Davi:\n  -  Pegue dez quilos de trigo torrado e estes dez pães e vá depressa levar para os seus irmãos no acampamento.'),(132056,5,9,17,18,'Leve também estes dez queijos ao comandante. Veja como os seus irmãos estão passando e traga uma prova de que você os viu e de que eles estão bem.'),(132057,5,9,17,19,'Os seus irmãos, o rei Saul e todos os outros soldados israelitas estão no vale do Carvalho, lutando contra os filisteus.'),(132058,5,9,17,20,'Na manhã seguinte Davi se levantou cedo, deixou alguém encarregado das ovelhas, pegou os mantimentos e foi, como Jessé havia mandado. Ele chegou ao acampamento justamente na hora em que os israelitas, soltando o seu grito de guerra, estavam saindo a fim de se alinhar para a batalha.'),(132059,5,9,17,21,'O exército dos filisteus e o exército dos israelitas tomaram posição de combate, um de frente para o outro.'),(132060,5,9,17,22,'Davi deixou as coisas com o oficial encarregado da bagagem e correu para a frente de batalha. Chegou perto dos seus irmãos e perguntou se estavam bem.'),(132061,5,9,17,23,'Enquanto Davi estava falando com eles, Golias avançou e desafiou os israelitas, como já havia feito antes. E Davi escutou.'),(132062,5,9,17,24,'Quando os israelitas viram Golias, fugiram apavorados.'),(132063,5,9,17,25,'Eles diziam:\n  -  Olhem para ele! Escutem o seu desafio! Quem matar esse filisteu receberá uma grande recompensa: o rei lhe dará muitas riquezas, lhe dará sua filha em casamento, e a família do seu pai nunca mais vai ter de pagar nenhum imposto.'),(132064,5,9,17,26,'Então Davi perguntou aos soldados que estavam perto dele:\n  -  O que ganhará o homem que matar esse filisteu e livrar Israel desta vergonha? Afinal de contas, quem é esse filisteu pagão para desafiar o exército do Deus vivo?'),(132065,5,9,17,27,'Aí eles lhe contaram o que ganharia quem matasse Golias.'),(132066,5,9,17,28,'Eliabe, o irmão mais velho de Davi, ouviu-o conversando com os soldados. Então ficou zangado e disse:\n  -  O que é que você está fazendo aqui? Quem é que está tomando conta das suas ovelhas no deserto? Seu convencido! Você veio aqui só para ver a batalha!'),(132067,5,9,17,29,' -  O que foi que eu fiz agora?  -  perguntou Davi.  -  Será que não posso nem fazer uma pergunta?'),(132068,5,9,17,30,'Então Davi fez a mesma pergunta a outro soldado. E ouviu a mesma resposta.'),(132069,5,9,17,31,'Alguns soldados ouviram o que Davi tinha dito e contaram a Saul. Então ele mandou chamar Davi.'),(132070,5,9,17,32,'Davi chegou e disse a Saul:\n  -  Meu senhor, ninguém deve ficar com medo desse filisteu! Eu vou lutar contra ele.'),(132071,5,9,17,33,'Mas Saul respondeu:\n  -  Você não pode lutar contra esse filisteu. Você não passa de um rapazinho, e ele tem sido soldado a vida inteira!'),(132072,5,9,17,34,' -  Meu senhor,  -  disse Davi  -  eu tomo conta das ovelhas do meu pai. Quando um leão ou um urso carrega uma ovelha,'),(132073,5,9,17,35,'eu vou atrás dele, ataco e tomo a ovelha. Se o leão ou o urso me ataca, eu o agarro pelo pescoço e o golpeio até matá-lo.'),(132074,5,9,17,36,'Tenho matado leões e ursos e vou fazer o mesmo com esse filisteu pagão, que desafiou o exército do Deus vivo.'),(132075,5,9,17,37,'O Senhor Deus me salvou dos leões e dos ursos e me salvará também desse filisteu.\n  -  Pois bem!  -  respondeu Saul.  -  Vá, e que o Senhor Deus esteja com você!'),(132076,5,9,17,38,'Então deu a sua própria armadura para Davi usar. Pôs um capacete de bronze na cabeça dele e lhe deu uma couraça para vestir.'),(132077,5,9,17,39,'Davi prendeu a espada de Saul num cinto sobre a armadura e tentou andar. Mas não conseguiu porque não estava acostumado a usar essas coisas. Aí disse a Saul:\n  -  Não consigo andar com tudo isto, pois não estou acostumado.\n Então Davi tirou tudo.'),(132078,5,9,17,40,'Pegou o seu bastão, escolheu cinco pedras lisas no ribeirão e pôs na sua sacola. Pegou também a sua funda e saiu para enfrentar Golias.'),(132079,5,9,17,41,'Golias, o filisteu, começou a caminhar na direção de Davi. O ajudante que carregava as suas armas ia na frente. Quando chegou perto de Davi,'),(132080,5,9,17,42,'Golias olhou bem para ele e começou a caçoar porque Davi não passava de um rapaz bonito e de boa aparência.'),(132081,5,9,17,43,'Aí disse a Davi:\n  -  Para que é esse bastão? Você pensa que eu sou algum cachorro?\n Em seguida rogou a maldição dos seus deuses sobre Davi'),(132082,5,9,17,44,'e o desafiou, dizendo:\n  -  Venha, que eu darei o seu corpo para as aves e os animais comerem.'),(132083,5,9,17,45,'Davi respondeu:\n  -  Você vem contra mim com espada, lança e dardo. Mas eu vou contra você em nome do Senhor Todo-Poderoso, o Deus dos exércitos israelitas, que você desafiou.'),(132084,5,9,17,46,'Hoje mesmo o Senhor Deus entregará você nas minhas mãos; eu o vencerei e cortarei a sua cabeça. E darei os corpos dos soldados filisteus para as aves e os animais comerem. Então o mundo inteiro saberá que o povo de Israel tem um Deus,'),(132085,5,9,17,47,'e todos aqui verão que ele não precisa de espadas ou de lanças para salvar o seu povo. Ele é vitorioso na batalha e entregará todos vocês nas nossas mãos.'),(132086,5,9,17,48,'Então Golias começou novamente a caminhar na direção de Davi, e Davi correu rápido na direção da linha de batalha dos filisteus, para lutar contra ele.'),(132087,5,9,17,49,'Enfiou a mão na sua sacola, pegou uma pedra e com a funda a atirou em Golias. A pedra entrou na testa de Golias, e ele caiu de cara no chão.'),(132088,5,9,17,50,'Então Davi correu, ficou de pé sobre Golias, tirou a espada dele da bainha e o matou, cortando com ela a cabeça dele. E assim Davi venceu Golias e o matou apenas com uma pedra.\n Quando os filisteus viram que o seu herói estava morto, fugiram.'),(132089,5,9,17,51,''),(132090,5,9,17,52,'Aí os soldados de Israel e de Judá correram atrás deles, gritando, e os perseguiram até a cidade de Gate e até os portões de Ecrom. Os filisteus caíram feridos pela estrada de Saaraim, até Gate e Ecrom.'),(132091,5,9,17,53,'Os israelitas voltaram da perseguição aos filisteus e levaram as coisas do acampamento deles.'),(132092,5,9,17,54,'Davi pegou a cabeça de Golias e a levou para Jerusalém. Porém as armas de Golias ele guardou na sua própria barraca.'),(132093,5,9,17,55,'Quando Saul viu Davi saindo para lutar com Golias, perguntou a Abner, o comandante do seu exército:\n  -  Abner, quem é aquele rapaz?\n  -  Meu senhor, juro pela sua vida que não sei!  -  respondeu Abner.'),(132094,5,9,17,56,' -  Então vá e procure saber!  -  disse Saul.'),(132095,5,9,17,57,'Assim, quando Davi voltou para o acampamento, depois de matar Golias, Abner o levou a Saul. Davi ainda estava carregando a cabeça de Golias.'),(132096,5,9,17,58,'Saul perguntou:\n  -  Rapaz, quem é você?\n  -  Sou filho do seu criado Jessé, da cidade de Belém!  -  respondeu Davi.'),(132097,5,9,18,1,'Saul e Davi terminaram a sua conversa. Jônatas, filho de Saul, começou a sentir uma profunda amizade por Davi e veio a amá-lo como a si mesmo.'),(132098,5,9,18,2,'Daquele dia em diante Saul levou Davi para a sua casa e não deixou que voltasse para a casa do seu pai.'),(132099,5,9,18,3,'Jônatas e Davi fizeram um juramento de amizade, pois Jônatas tinha grande amor por Davi.'),(132100,5,9,18,4,'Ele tirou a capa que estava usando e a deu a Davi. Deu também a sua túnica militar, a espada, o arco e o cinto.'),(132101,5,9,18,5,'Davi saiu-se bem em todos os lugares aonde Saul o enviou. Então Saul o promoveu a comandante do seu exército. E isso agradou a todo o exército, inclusive aos outros oficiais.'),(132102,5,9,18,6,'Quando os soldados estavam voltando para casa depois de Davi ter matado Golias, as mulheres de todas as cidades de Israel saíram para encontrar o rei Saul. Elas cantavam canções alegres, dançavam e tocavam pandeiro e lira.'),(132103,5,9,18,7,'Alegravam-se e cantavam assim:\n ´Saul matou mil; Davi matou dez mil!`'),(132104,5,9,18,8,'E Saul não gostou disso. Ficou muito zangado e disse:\n  -  Para mim as mulheres deram mil, mas para Davi deram dez mil. A única coisa que está faltando agora é ele ser rei!'),(132105,5,9,18,9,'E desse dia em diante Saul começou a ter ciúme de Davi e a desconfiar dele.'),(132106,5,9,18,10,'No dia seguinte, um espírito mau mandado por Deus dominou Saul, e ele começou a agir como louco dentro de casa. Davi estava tocando lira, como fazia todos os dias, e Saul estava segurando uma lança.'),(132107,5,9,18,11,'Então Saul pensou assim:\n  -  Vou espetar Davi na parede.\n E atirou a lança contra ele, duas vezes. Porém nas duas vezes Davi se desviou.'),(132108,5,9,18,12,'O Senhor estava com Davi e havia abandonado Saul; por isso, Saul tinha medo de Davi.'),(132109,5,9,18,13,'Então Saul o afastou de si, pondo-o como oficial comandante de mil homens. Davi comandava os seus soldados na batalha,'),(132110,5,9,18,14,'e tudo o que fazia dava certo, pois o Senhor estava com ele.'),(132111,5,9,18,15,'Saul viu o sucesso de Davi e ficou ainda com mais medo dele.'),(132112,5,9,18,16,'Mas em Israel e em Judá todos amavam Davi porque ele era um líder corajoso.'),(132113,5,9,18,17,'Então Saul disse a Davi:\n  -  Aqui está Merabe, a minha filha mais velha. Eu a darei em casamento a você, com a condição de que você me sirva como soldado valente e fiel e lute nas batalhas de Deus, o Senhor.\n Saul pensava que desta maneira os filisteus matariam Davi e assim não teria ele mesmo de fazer isso.'),(132114,5,9,18,18,'Davi respondeu:\n  -  Quem sou eu, e quem é a minha família em Israel para que eu seja genro do rei?'),(132115,5,9,18,19,'Mas, quando chegou a época de Merabe ser dada em casamento a Davi, ela foi dada a um homem chamado Adriel, da cidade de Meolá.'),(132116,5,9,18,20,'Porém Mical, a outra filha de Saul, apaixonou-se por Davi. E, quando Saul soube disso, ficou contente.'),(132117,5,9,18,21,'Ele pensou:\n  -  Vou dar Mical em casamento a Davi, e ela servirá como uma armadilha para que ele seja morto pelos filisteus.\n Então, pela segunda vez, Saul disse a Davi:\n  -  Você será meu genro.'),(132118,5,9,18,22,'Ele mandou que os seus oficiais conversassem em particular com Davi e dissessem a ele:\n  -  O rei e todos os oficiais gostam de você. Esta é uma boa ocasião para você casar com a filha dele.'),(132119,5,9,18,23,'Então eles falaram com Davi, e ele respondeu:\n  -  Ser genro do rei é uma honra grande demais para uma pessoa pobre e sem valor como eu.'),(132120,5,9,18,24,'Os oficiais contaram a Saul o que Davi tinha dito,'),(132121,5,9,18,25,'e ele ordenou que dissessem o seguinte a Davi:\n  -  Tudo o que o rei quer de você em pagamento pela noiva são os prepúcios de cem filisteus mortos, como vingança contra os inimigos dele.\n Saul tinha planejado isso porque assim Davi seria morto pelos filisteus.'),(132122,5,9,18,26,'Os oficiais contaram a Davi o que Saul tinha dito, e ele ficou entusiasmado com a ideia de ser genro do rei. Antes do dia marcado para o casamento,'),(132123,5,9,18,27,'Davi e os seus soldados foram e mataram duzentos filisteus. Aí Davi levou ao rei os prepúcios dos filisteus mortos e os contou na presença dele, para que assim se tornasse seu genro. Então Saul deu a sua filha Mical em casamento a Davi.'),(132124,5,9,18,28,'Saul viu e reconheceu que o Senhor estava com Davi e que a sua filha Mical o amava.'),(132125,5,9,18,29,'Por isso, ficou com mais medo ainda de Davi e pelo resto da sua vida foi seu inimigo.'),(132126,5,9,18,30,'Todas as vezes que os exércitos filisteus saíam para lutar, Davi conseguia mais vitórias do que todos os outros oficiais de Saul e assim ficou muito famoso.'),(132127,5,9,19,1,'Saul contou ao seu filho Jônatas e a todos os seus oficiais que ele planejava matar Davi. Mas Jônatas era muito amigo de Davi'),(132128,5,9,19,2,'e por isso lhe disse:\n  -  O meu pai está planejando matar você. Amanhã cedo, tenha cuidado. Esconda-se em algum lugar secreto e fique lá.'),(132129,5,9,19,3,'Eu vou esperar pelo meu pai no campo em que você estiver escondido e vou falar com ele a seu respeito. Se descobrir alguma coisa, eu aviso você.'),(132130,5,9,19,4,'Então Jônatas elogiou Davi para Saul e disse:\n  -  Meu pai, não faça nenhum mal ao seu servidor Davi, pois ele nunca lhe fez nenhum mal. Pelo contrário, tudo o que ele tem feito tem ajudado bastante o senhor.'),(132131,5,9,19,5,'Ele arriscou a própria vida quando matou Golias, e por meio dele o Senhor Deus conquistou uma grande vitória para Israel. O senhor mesmo viu isso e ficou contente. Então, por que o senhor, meu pai, faria mal a um homem inocente, matando Davi sem nenhuma razão?'),(132132,5,9,19,6,'Saul atendeu o pedido de Jônatas e jurou em nome do Senhor, o Deus vivo, que Davi não seria morto.'),(132133,5,9,19,7,'Então Jônatas chamou Davi e lhe contou tudo. Aí o levou a Saul, e Davi continuou a servir o rei como antes.'),(132134,5,9,19,8,'E novamente houve guerra contra os filisteus. Davi os atacou e derrotou tão completamente, que eles fugiram.'),(132135,5,9,19,9,'Um dia um espírito mau mandado pelo Senhor dominou Saul. Ele estava sentado em casa, com a lança na mão, e Davi estava ali tocando lira.'),(132136,5,9,19,10,'Saul tentou espetar Davi na parede com a sua lança, mas ele se desviou, e a lança ficou fincada na parede. Então Davi correu e escapou.'),(132137,5,9,19,11,'Naquela mesma noite Saul mandou alguns homens vigiarem a casa de Davi, para o matarem na manhã seguinte. Mical, a mulher de Davi, o avisou:\n  -  Se você não fugir esta noite, amanhã estará morto.'),(132138,5,9,19,12,'Aí ela desceu Davi por uma janela, e ele correu e escapou.'),(132139,5,9,19,13,'Então Mical pegou o ídolo protetor do lar e o deitou na cama. Pôs uma almofada feita de pelo de cabra na cabeça dele e o cobriu.'),(132140,5,9,19,14,'Quando os homens de Saul foram pegar Davi, Mical disse que ele estava doente.'),(132141,5,9,19,15,'Mas Saul mandou que voltassem lá e que eles mesmos vissem Davi.\n  -  Tragam Davi aqui na sua cama, e eu o matarei!  -  disse Saul.'),(132142,5,9,19,16,'Eles entraram e acharam o ídolo do lar na cama e a almofada de pelo de cabra na cabeça dele.'),(132143,5,9,19,17,'Então Saul perguntou a Mical:\n  -  Por que você me enganou assim e deixou o meu inimigo escapar?\n Ela respondeu:\n  -  Ele disse que me mataria se eu não o ajudasse a fugir.'),(132144,5,9,19,18,'Davi escapou, foi para Ramá e contou a Samuel tudo o que Saul tinha feito contra ele. Depois ele e Samuel foram para a casa dos profetas e ficaram lá.'),(132145,5,9,19,19,'Saul ficou sabendo que Davi estava na casa dos profetas, em Ramá,'),(132146,5,9,19,20,'e mandou alguns homens lá para prendê-lo. Quando eles chegaram, viram um grupo de profetas profetizando , e Samuel era o líder. Então o Espírito de Deus dominou os homens de Saul, e eles também começaram a profetizar.'),(132147,5,9,19,21,'Quando Saul soube disso, mandou mais mensageiros, e eles também começaram a profetizar. Então mandou mensageiros pela terceira vez, e aconteceu a mesma coisa.'),(132148,5,9,19,22,'Aí o próprio Saul foi a Ramá. Quando chegou a um poço grande na cidade de Seco, perguntou onde estavam Samuel e Davi, e lhe disseram que eles estavam na casa dos profetas.'),(132149,5,9,19,23,'Enquanto Saul estava indo para lá, o Espírito de Deus o dominou também, e ele foi profetizando por todo o caminho, até chegar à casa dos profetas.'),(132150,5,9,19,24,'Lá, tirou a roupa e profetizou na presença de Samuel. E ficou deitado no chão, nu, o dia inteiro e a noite inteira. E foi assim que surgiu o seguinte ditado: ´Será que Saul também virou profeta?`'),(132151,5,9,20,1,'Então Davi fugiu da casa dos profetas, em Ramá, foi até o lugar onde Jônatas estava e disse:\n  -  O que foi que eu fiz? Qual foi o meu crime? Que mal fiz eu ao seu pai, para ele querer me matar?'),(132152,5,9,20,2,'Jônatas respondeu:\n  -  Que Deus não permita que você morra! O meu pai me conta tudo o que faz, seja importante ou não. Ele não esconderia isso de mim. Isso não é bem assim!'),(132153,5,9,20,3,'Mas Davi respondeu:\n  -  O seu pai sabe muito bem o quanto você gosta de mim. Por isso, resolveu não deixar que você fique sabendo dos planos dele, para você não sofrer muito. Eu juro pela sua vida e pela vida de Deus, o Senhor, que estou bem perto da morte!'),(132154,5,9,20,4,' -  O que você quer que eu faça?  -  perguntou Jônatas.'),(132155,5,9,20,5,'Davi respondeu:\n  -  Amanhã é a Festa da Lua Nova, e eu deveria ir sem falta ao jantar do rei. Mas, se você deixar, eu irei me esconder no campo até depois de amanhã à noite.'),(132156,5,9,20,6,'Se o seu pai notar que eu não estou à mesa, diga que eu pedi a você para me deixar ir com urgência a Belém, pois está na época de toda a minha família oferecer lá o sacrifício anual.'),(132157,5,9,20,7,'Se ele disser: ´Está bem`, eu estarei salvo. Mas, se ele ficar com raiva, então você ficará sabendo que ele está com más intenções.'),(132158,5,9,20,8,'Peço que você me faça este favor e cumpra assim a promessa sagrada que me fez. Porém, se eu sou culpado, mate-me você mesmo! Por que deixar o seu pai fazer isso?'),(132159,5,9,20,9,' -  Nem pense numa coisa dessas!  -  respondeu Jônatas.  -  Se eu soubesse que o meu pai estava mesmo resolvido a acabar com você, acha que eu não o avisaria?'),(132160,5,9,20,10,'Então Davi perguntou:\n  -  E, se o seu pai responder com raiva, quem vai me avisar?'),(132161,5,9,20,11,'Jônatas respondeu:\n  -  Venha comigo, vamos até o campo.\n Eles foram,'),(132162,5,9,20,12,'e Jônatas disse a Davi:\n  -  Que o Senhor, o Deus de Israel, seja nossa testemunha. Amanhã e depois de amanhã, a esta hora, eu vou fazer algumas perguntas ao meu pai. Se a intenção dele para com você for boa, eu lhe mandarei dizer.'),(132163,5,9,20,13,'Mas, se ele tiver a intenção de fazer alguma coisa contra você, que o Senhor Deus me mate se eu não enviar uma mensagem a você e não deixá-lo ir embora são e salvo! Que o Senhor esteja com você, assim como esteve com o meu pai!'),(132164,5,9,20,14,'E agora, se eu continuar vivo, cumpra a sua promessa sagrada e seja fiel a mim. Mas, se eu morrer,'),(132165,5,9,20,15,'trate sempre a minha família com bondade. E, quando o Senhor destruir completamente todos os nossos inimigos,'),(132166,5,9,20,16,'que nós não quebremos a promessa que fizemos um ao outro. Se você a quebrar, Deus o castigará.'),(132167,5,9,20,17,'Novamente Jônatas fez um juramento de amizade a Davi, pois ele amava Davi como a si mesmo.'),(132168,5,9,20,18,'E disse a Davi:\n  -  Amanhã é a Festa da Lua Nova, e, se você não estiver lá, a sua falta será notada.'),(132169,5,9,20,19,'Depois de amanhã a sua falta será notada ainda mais. Assim vá para o lugar onde você se escondeu da outra vez e fique atrás do monte de pedras que há ali.'),(132170,5,9,20,20,'Então eu atirarei três flechas, como se o monte de pedras fosse um alvo.'),(132171,5,9,20,21,'Aí direi ao meu empregado para ir buscá-las. Se eu disser a ele: ´Olhe, as flechas estão para cá de você, pegue-as`  -  isso quer dizer que tudo está bem, e você pode sair. Eu juro por Deus, o Senhor, que nesse caso você não estará em perigo.'),(132172,5,9,20,22,'Mas, se disser a ele: ´As flechas estão mais para lá de você`  -  então fuja, pois o Senhor estará mandando que você vá.'),(132173,5,9,20,23,'Quanto à promessa que fizemos um ao outro, o Senhor Deus nos ajudará a cumpri-la para sempre.'),(132174,5,9,20,24,'Então Davi se escondeu no campo. O rei Saul chegou para a Festa da Lua Nova'),(132175,5,9,20,25,'e sentou-se para comer no lugar de costume, perto da parede. Abner sentou-se ao lado de Saul, e Jônatas, na sua frente. Mas o lugar de Davi ficou vazio.'),(132176,5,9,20,26,'Naquele dia Saul não disse nada porque pensou: ´Deve ter acontecido alguma coisa com ele, e de certo ele não passou pela cerimônia de purificação.`'),(132177,5,9,20,27,'No dia seguinte, o segundo dia da Festa da Lua Nova, o lugar de Davi continuava desocupado. Aí Saul perguntou a Jônatas:\n  -  Por que Davi não veio comer nem ontem nem hoje?'),(132178,5,9,20,28,'Jônatas respondeu:\n  -  Ele me pediu licença para ir a Belém.'),(132179,5,9,20,29,'Ele me disse: ´Deixe-me ir a Belém porque a minha família está lá fazendo a festa do sacrifício, e o meu irmão mandou que eu também fosse. Se você é meu amigo, deixe que eu vá ver os meus parentes.`\n E Jônatas continuou:\n  -  É por isso que ele não está no seu lugar, à mesa.'),(132180,5,9,20,30,'Então Saul ficou muito zangado com Jônatas e disse:\n  -  Seu filho de uma mulher à toa! Agora eu sei que você passou para o lado de Davi, trazendo desonra para você e para a sua mãe!'),(132181,5,9,20,31,'Enquanto Davi for vivo, você não será rei deste país. Vá agora e traga-o aqui porque é preciso que ele morra!'),(132182,5,9,20,32,' -  Por que é que ele deve morrer?  -  perguntou Jônatas.  -  O que foi que ele fez?'),(132183,5,9,20,33,'Então Saul atirou a sua lança contra Jônatas para matá-lo. E assim Jônatas compreendeu que o seu pai estava mesmo resolvido a matar Davi.'),(132184,5,9,20,34,'Jônatas levantou-se furioso da mesa e não comeu nada naquele dia, o segundo dia da Festa da Lua Nova. Ele estava muito sentido porque Saul tinha insultado Davi.'),(132185,5,9,20,35,'Na manhã seguinte ele foi ao campo a fim de encontrar Davi, como tinham combinado. Levou consigo um rapazinho'),(132186,5,9,20,36,'e disse:\n  -  Corra e vá buscar as flechas que eu atirar.\n O rapaz correu, e Jônatas atirou uma flecha que passou além dele.'),(132187,5,9,20,37,'Quando o rapaz chegou ao lugar onde a flecha tinha caído, Jônatas gritou:\n  -  A flecha caiu mais para lá de você!'),(132188,5,9,20,38,'Não fique aí parado! Ande logo!\n O rapaz pegou as flechas e voltou para perto do seu patrão,'),(132189,5,9,20,39,'não sabendo o que queria dizer tudo aquilo  -  somente Jônatas e Davi sabiam.'),(132190,5,9,20,40,'Aí Jônatas entregou as suas armas ao rapaz e mandou que as levasse de volta para a cidade.'),(132191,5,9,20,41,'Depois que o rapaz foi embora, Davi saiu de trás do monte de pedras, jogou-se no chão e encostou o rosto na terra três vezes. Então eles se beijaram chorando. E a tristeza de Davi era maior do que a de Jônatas.'),(132192,5,9,20,42,'Aí Jônatas disse a Davi:\n  -  Deus esteja com você! O Senhor Deus fará com que você, e eu, e os seus descendentes, e os meus cumpramos sempre a promessa sagrada que nós fizemos um ao outro.\n Então Davi partiu, e Jônatas voltou para a cidade.'),(132193,5,9,21,1,'Davi foi falar com o sacerdote Aimeleque, em Nobe. O sacerdote saiu tremendo para se encontrar com Davi e disse:\n  -  Por que é que você veio aqui sozinho?'),(132194,5,9,21,2,'Davi respondeu:\n  -  Estou aqui a serviço do rei. Ele ordenou que eu não deixasse ninguém saber o que ele me mandou fazer. Por isso, mandei que os meus soldados fossem encontrar-se comigo em certo lugar.'),(132195,5,9,21,3,'Agora diga: o que é que você tem para comer? Me dê uns cinco pães ou qualquer outra coisa que você tiver.'),(132196,5,9,21,4,'O sacerdote disse:\n  -  Eu não tenho pão comum; só pão sagrado. Você pode levá-lo, se é que já faz algum tempo que os seus soldados não tiveram relações sexuais.'),(132197,5,9,21,5,'Davi respondeu:\n  -  Claro que não tiveram. Nós não estivemos com nenhuma mulher. Os meus homens sempre se mantêm puros quando saímos em missão comum. Quanto mais agora que estamos em missão especial!'),(132198,5,9,21,6,'Então o sacerdote deu a Davi os pães sagrados porque ele só tinha os pães que haviam sido oferecidos a Deus, o Senhor. Esses pães tinham sido tirados da mesa sagrada e trocados por pães frescos.'),(132199,5,9,21,7,'Acontece que Doegue, o edomita, que era o chefe dos pastores de Saul, estava ali naquele dia porque tinha de cumprir um dever religioso.'),(132200,5,9,21,8,'Davi disse a Aimeleque:\n  -  Você tem uma espada ou uma lança para me dar? Eu não trouxe a minha espada nem outra arma. Por causa das ordens do rei, eu saí com muita pressa.'),(132201,5,9,21,9,'Aimeleque respondeu:\n  -  Tenho a espada de Golias, o filisteu, que você matou no vale do Carvalho. Ela está atrás do manto sacerdotal, enrolada num pano. Leve-a se quiser. É a única arma que há aqui.\n Davi disse:\n  -  Não existe espada melhor do que essa. Pode me dar.'),(132202,5,9,21,10,'Então Davi saiu, fugindo de Saul, e foi procurar Aquis, o governador da cidade de Gate.'),(132203,5,9,21,11,'As autoridades da cidade disseram a Aquis:\n  -  Não há dúvida de que este é Davi, o rei da terra de Israel. A respeito dele as mulheres cantavam enquanto dançavam: ´Saul matou mil; Davi matou dez mil!`'),(132204,5,9,21,12,'Davi assustou-se com as palavras deles e ficou com muito medo de Aquis.'),(132205,5,9,21,13,'Então, na frente de todos eles, fez de conta que estava louco. Quando tentaram segurá-lo, ele começou a agir como doido: rabiscava os portões da cidade e deixava escorrer saliva pela barba.'),(132206,5,9,21,14,'Então Aquis disse aos seus oficiais:\n  -  Este homem está louco! Por que o trouxeram para cá?'),(132207,5,9,21,15,'Será que já não tenho bastantes loucos em volta de mim? Por que trazem outro doido para a minha própria casa, a fim de me aborrecer com as suas loucuras?'),(132208,5,9,22,1,'Davi fugiu da cidade de Gate e foi para uma caverna perto da cidade de Adulã. Quando os seus irmãos e o resto da família souberam que ele estava lá, foram ficar com ele.'),(132209,5,9,22,2,'E todos os homens que estavam em dificuldades, ou com dívidas, ou insatisfeitos também foram, e Davi se tornou o chefe deles. Havia com ele mais ou menos quatrocentos homens.'),(132210,5,9,22,3,'Aí Davi saiu dali, foi para Mispa, em Moabe, e disse ao rei daquele país:\n  -  Por favor, deixe que o meu pai e a minha mãe venham para cá e fiquem com você até que eu saiba o que Deus vai fazer por mim.'),(132211,5,9,22,4,'Davi deixou os pais com o rei de Moabe, e eles ficaram ali enquanto Davi esteve escondido na fortaleza.'),(132212,5,9,22,5,'O profeta Gade foi para o lugar onde Davi estava e disse:\n  -  Não fique aqui. Vá logo para a terra de Judá.\n Então Davi saiu e foi para a floresta de Herete.'),(132213,5,9,22,6,'Saul estava em Gibeá, num morro, sentado debaixo de uma árvore, com a lança na mão. Todos os seus oficiais estavam ao redor dele. E lhe contaram que Davi e os seus homens estavam em certo lugar.'),(132214,5,9,22,7,'Então Saul disse aos seus oficiais:\n  -  Ouçam, homens da tribo de Benjamim! Vocês pensam que Davi lhes dará campos e plantações de uvas e os fará capitães e tenentes do seu exército?'),(132215,5,9,22,8,'É por isso que vocês estão fazendo planos contra mim? Nenhum de vocês me contou que o meu próprio filho fez um acordo com Davi. Ninguém se preocupa comigo. Ninguém me diz que Davi, um dos meus próprios homens, está agora mesmo procurando uma oportunidade para me matar e que foi o meu próprio filho quem o pôs contra mim!'),(132216,5,9,22,9,'Doegue, do país de Edom, estava ali com os oficiais de Saul e disse:\n  -  Eu vi quando Davi foi falar com Aimeleque, filho de Aitube, em Nobe.'),(132217,5,9,22,10,'Aimeleque perguntou a Deus, o Senhor, o que Davi devia fazer. E também deu a Davi comida e a espada de Golias, o filisteu.'),(132218,5,9,22,11,'Então o rei Saul mandou chamar Aimeleque e todos os seus parentes, que também eram sacerdotes em Nobe, e eles foram para o lugar onde ele estava.'),(132219,5,9,22,12,'Saul disse a Aimeleque:\n  -  Escute, Aimeleque!\n  -  Às suas ordens, senhor!  -  respondeu ele.'),(132220,5,9,22,13,'Saul lhe perguntou:\n  -  Por que é que você e Davi se juntaram para fazer planos contra mim? Por que você lhe deu comida e uma espada e perguntou a Deus o que ele devia fazer? Agora Davi se virou contra mim e está esperando a hora de me atacar.'),(132221,5,9,22,14,'Aimeleque respondeu:\n  -  Davi é o oficial mais fiel que o senhor tem! Ele é o seu próprio genro, capitão da sua guarda pessoal e muito respeitado por todas as autoridades do país.'),(132222,5,9,22,15,'Será que esta foi a primeira vez que eu perguntei a Deus o que Davi devia fazer? Claro que não! O senhor não deve acusar a mim nem ninguém da minha família de estarmos fazendo planos contra o senhor. Não sei nada a respeito disso!'),(132223,5,9,22,16,'Então o rei disse:\n  -  Aimeleque, você e os seus parentes vão morrer.'),(132224,5,9,22,17,'Em seguida disse aos guardas que estavam ali perto:\n  -  Matem os sacerdotes de Deus, o Senhor! Eles se juntaram com Davi e não me disseram que ele havia fugido, embora soubessem disso o tempo todo.\n Mas os guardas se recusaram a levantar a mão para matar os sacerdotes do Senhor.'),(132225,5,9,22,18,'Então Saul disse a Doegue:\n  -  Mate-os você!\n E Doegue os matou. Nesse dia ele matou oitenta e cinco sacerdotes de Deus.'),(132226,5,9,22,19,'Saul também mandou matar todos os outros moradores de Nobe, a cidade dos sacerdotes: homens e mulheres, meninos e criancinhas, o gado, jumentos e ovelhas  -  todos foram mortos.'),(132227,5,9,22,20,'Mas Abiatar, um dos filhos de Aimeleque, escapou e foi para o lugar onde Davi estava.'),(132228,5,9,22,21,'Ele contou que Saul havia matado os sacerdotes de Deus, o Senhor.'),(132229,5,9,22,22,'Então Davi disse a Abiatar:\n  -  Naquele dia, quando vi Doegue lá, eu sabia que ele não deixaria de contar tudo a Saul. Assim, eu sou culpado da morte de todos os seus parentes.'),(132230,5,9,22,23,'Fique comigo e não tenha medo. Saul quer matar a nós dois, mas comigo você estará livre de perigo.'),(132231,5,9,23,1,'Davi soube que os filisteus estavam atacando a cidade de Queila e roubando o trigo que havia sido colhido há pouco.'),(132232,5,9,23,2,'Então perguntou a Deus, o Senhor:\n  -  Devo ir e atacar os filisteus?\n  -  Sim!  -  respondeu o Senhor.  -  Ataque-os e salve a cidade de Queila.'),(132233,5,9,23,3,'Mas os homens de Davi disseram:\n  -  Nós já estamos com medo de ficar aqui em Judá. Quanto mais de ir a Queila para atacar o exército dos filisteus!'),(132234,5,9,23,4,'Então Davi consultou novamente a Deus, o Senhor, e ele respondeu:\n  -  Vá a Queila e ataque porque eu lhe darei a vitória sobre os filisteus.'),(132235,5,9,23,5,'Então Davi e os seus homens foram a Queila e atacaram os filisteus. Mataram muitos deles e tomaram os seus rebanhos. E assim Davi salvou os moradores de Queila.'),(132236,5,9,23,6,'Na ocasião em que Abiatar, filho de Aimeleque, escapou e foi se juntar a Davi em Queila, ele levou o manto sacerdotal.'),(132237,5,9,23,7,'Quando Saul foi avisado de que Davi tinha ido para Queila, disse:\n  -  Deus entregou Davi nas minhas mãos. Ele foi para uma cidade cercada de muralhas, com portões reforçados, e assim caiu numa armadilha.'),(132238,5,9,23,8,'Então Saul chamou todos os soldados para a batalha a fim de marchar contra Queila e cercar Davi e os seus homens.'),(132239,5,9,23,9,'Quando Davi soube que Saul estava planejando atacá-lo, disse ao sacerdote Abiatar:\n  -  Traga aqui o manto sacerdotal para que possamos consultar a Deus.'),(132240,5,9,23,10,'Então Davi disse:\n  -  Ó Senhor, Deus de Israel, eu, o teu servo Davi, soube que Saul está planejando vir a Queila para destruí-la por minha causa.'),(132241,5,9,23,11,'Será que os moradores de Queila vão me entregar nas mãos de Saul? Será que Saul virá mesmo, como ouvi dizer? Ó Senhor, Deus de Israel, peço-te que me respondas!\n  -  Saul virá!  -  respondeu o Senhor.'),(132242,5,9,23,12,' -  E será que os moradores de Queila vão entregar a mim e também os meus homens a Saul?  -  perguntou Davi.\n  -  Sim, vão!  -  respondeu o Senhor.'),(132243,5,9,23,13,'Então Davi e os seus homens  -  mais ou menos seiscentos  -  saíram imediatamente de Queila e seguiram sem rumo certo. Quando Saul ficou sabendo que Davi tinha fugido de Queila, abandonou o seu plano.'),(132244,5,9,23,14,'Davi se escondeu nas fortalezas da região deserta e montanhosa que fica perto de Zife. Saul continuava a procurá-lo todos os dias, mas Deus não entregou Davi a ele.'),(132245,5,9,23,15,'E Davi estava com medo porque Saul tinha saído para matá-lo.\n Davi passou a viver em Horesa, no deserto que fica perto de Zife.'),(132246,5,9,23,16,'Jônatas foi encontrar-se com ele ali e lhe deu coragem para confiar na proteção de Deus.'),(132247,5,9,23,17,'Jônatas disse:\n  -  Não tenha medo. Saul, o meu pai, não conseguirá causar-lhe nenhum mal. Você será o rei de Israel, e eu ocuparei o segundo lugar no seu governo. E o meu pai sabe muito bem disso.'),(132248,5,9,23,18,'E ali, na presença de Deus, o Senhor, os dois renovaram a sua promessa de amizade. Davi ficou em Horesa, e Jônatas voltou para casa.'),(132249,5,9,23,19,'Algumas pessoas de Zife foram a Gibeá e disseram a Saul:\n  -  Davi está escondido na nossa terra, em Horesa, no monte Haquila, ao sul de Jesimom.'),(132250,5,9,23,20,'Nós sabemos que o senhor quer muito prendê-lo. Venha com a gente, que nós lhe entregaremos Davi.'),(132251,5,9,23,21,'Saul respondeu:\n  -  Que o Senhor abençoe vocês por serem tão bondosos comigo!'),(132252,5,9,23,22,'Vão e se informem novamente. Descubram com certeza onde Davi está e quem o viu ali. Dizem que ele é muito esperto.'),(132253,5,9,23,23,'Descubram exatamente os lugares onde ele se esconde e voltem aqui sem falta. Então irei com vocês e, se ele estiver lá, eu o pegarei ainda que tenha de procurar em toda a terra de Judá.'),(132254,5,9,23,24,'Então eles voltaram para Zife, adiante de Saul. Davi e os seus homens estavam no deserto de Maom, num vale seco ao sul de Jesimom.'),(132255,5,9,23,25,'Saul e os seus soldados foram procurar Davi. Mas Davi ficou sabendo e foi para uma passagem nas rochas do deserto de Maom e ficou ali. Quando Saul soube disso, foi atrás de Davi.'),(132256,5,9,23,26,'Saul e os seus soldados estavam de um lado do monte, e Davi e os seus, do outro. Estes fugiram depressa para escapar de Saul e dos seus soldados, que os estavam cercando para prendê-los.'),(132257,5,9,23,27,'Mas justamente nesse momento um mensageiro chegou e disse a Saul:\n  -  Volte imediatamente! Os filisteus estão invadindo o país!'),(132258,5,9,23,28,'Então Saul parou de perseguir Davi e foi lutar contra os filisteus. É por isso que aquele lugar é chamado de ´Rocha da Separação`.'),(132259,5,9,23,29,'Davi saiu e foi para os lugares protegidos da região da fonte de Gedi.'),(132260,5,9,24,1,'Quando Saul voltou da luta contra os filisteus, soube que Davi estava na região deserta que fica perto da fonte de Gedi.'),(132261,5,9,24,2,'Então escolheu três mil dos melhores soldados de Israel e foi com eles procurar Davi e os seus homens a leste das Rochas dos Cabritos Selvagens.'),(132262,5,9,24,3,'Saul chegou a uma caverna junto de alguns currais de ovelhas, perto da estrada, e entrou ali para satisfazer as suas necessidades. Aconteceu que Davi e os seus homens estavam escondidos mais no fundo da caverna.'),(132263,5,9,24,4,'Então eles disseram a Davi:\n  -  Esta é a sua oportunidade! O Senhor Deus disse que lhe entregaria o seu inimigo e que você poderia fazer com ele o que quisesse.\n Então Davi se arrastou de mansinho até onde estava Saul e cortou um pedaço da capa dele, sem que ele percebesse.'),(132264,5,9,24,5,'Mas aí a consciência de Davi começou a doer porque ele havia cortado um pedaço da roupa de Saul.'),(132265,5,9,24,6,'Então disse aos seus homens:\n  -  O Senhor Deus me livre de fazer algum mal ao meu senhor, que ele escolheu como rei! Eu não devo atacá-lo de jeito nenhum porque ele é o rei escolhido pelo Senhor.'),(132266,5,9,24,7,'Assim Davi convenceu os seus homens de que eles não deviam atacar Saul.\n Então Saul levantou-se, saiu da caverna e seguiu o seu caminho.'),(132267,5,9,24,8,'Davi saiu atrás dele e gritou:\n  -  Rei Saul!\n Ele virou-se, e Davi, em sinal de respeito, se ajoelhou e encostou o rosto no chão.'),(132268,5,9,24,9,'Então disse:\n  -  Por que é que o senhor dá atenção às pessoas que dizem que eu quero prejudicá-lo?'),(132269,5,9,24,10,'O senhor pode ver por si mesmo que hoje na caverna o Senhor Deus o entregou a mim. Alguns me disseram que o matasse, mas eu não quis fazer isso. E disse que não levantaria um dedo contra o senhor, pois o Senhor o escolheu para ser rei.'),(132270,5,9,24,11,'Veja, meu pai, veja o pedaço da sua capa que está na minha mão! Eu cortei o pano, mas não matei o senhor. Isso prova que eu não penso em me revoltar contra o senhor, nem em fazer-lhe nenhum mal. Eu sabia muito bem que o senhor está procurando me matar, mas mesmo assim eu não o ataquei!'),(132271,5,9,24,12,'Que o Senhor julgue qual de nós dois está errado! E que ele castigue o senhor pelo que fez contra mim, pois eu não vou atacá-lo de jeito nenhum!'),(132272,5,9,24,13,'Como diz o velho ditado: ´O mal vem dos maus.` Mas eu não lhe farei nenhum mal.'),(132273,5,9,24,14,'Vejam o que o rei de Israel está tentando matar! Vejam só o que ele está caçando: um cachorro morto, uma pulga!'),(132274,5,9,24,15,'O Senhor Deus vai julgar e decidir qual de nós dois está errado. Que ele me julgue, me defenda e me livre do senhor!'),(132275,5,9,24,16,'Quando Davi acabou de falar, Saul disse:\n  -  É você mesmo, meu filho Davi?\n E Saul começou a chorar.'),(132276,5,9,24,17,'Então disse a Davi:\n  -  Você está certo, e eu estou errado. Você tem sido muito bom para mim enquanto que eu lhe tenho feito muito mal.'),(132277,5,9,24,18,'Hoje você mostrou o quanto é bom para mim, pois não me matou, embora o Senhor me tivesse entregado a você.'),(132278,5,9,24,19,'Será que alguém, depois de pegar o seu inimigo, o deixa ir embora são e salvo? Que o Senhor o abençoe pelo que você fez por mim hoje!'),(132279,5,9,24,20,'Agora estou certo de que você será rei de Israel e de que durante o seu governo o reino continuará firme.'),(132280,5,9,24,21,'Mas jure em nome do Senhor que você não acabará com os meus descendentes, e assim o meu nome e o nome da minha família não serão esquecidos.'),(132281,5,9,24,22,'E Davi jurou.\n Então Saul foi para casa, e Davi e os seus homens voltaram para a fortaleza.'),(132282,5,9,25,1,'Samuel morreu, e todos os israelitas se juntaram e choraram a morte dele. Então o sepultaram na sua casa, em Ramá.\n Depois disso Davi saiu e foi para o deserto de Parã.'),(132283,5,9,25,2,'Havia um descendente de Calebe, chamado Nabal, da cidade de Maom, que ganhava a vida na cidade de Carmelo. Ele era muito rico. Tinha três mil ovelhas e mil cabras. A sua mulher se chamava Abigail. Ela era bonita e inteligente, mas ele era mau e grosseiro.\n Nabal estava em Carmelo, cortando a lã das suas ovelhas.'),(132284,5,9,25,3,''),(132285,5,9,25,4,'Davi estava no deserto e soube disso.'),(132286,5,9,25,5,'Então enviou dez rapazes a Carmelo, com ordem de encontrarem Nabal e o cumprimentarem em nome dele.'),(132287,5,9,25,6,'Mandou que dissessem o seguinte: ´Meu caro amigo, Davi lhe manda saudações, desejando tudo de bom para o senhor, a sua família e tudo o que é seu.'),(132288,5,9,25,7,'Ele soube que o senhor está cortando a lã das suas ovelhas e mandou lhe contar que os seus pastores estiveram com a gente, e nós não lhes fizemos nenhum mal. Durante o tempo em que estiveram em Carmelo, não roubamos nada do que era deles.'),(132289,5,9,25,8,'Pergunte, e eles lhe contarão. Davi pede para o senhor nos receber com amizade porque viemos aqui num dia de festa. Assim, por favor, dê o que puder a nós, os seus criados, e ao seu querido amigo Davi.`'),(132290,5,9,25,9,'Os homens de Davi foram e deram o recado a Nabal, em nome de Davi. Então ficaram esperando,'),(132291,5,9,25,10,'e Nabal respondeu:\n  -  Davi? Filho de Jessé? Quem é ele? Nunca ouvi falar nele! Hoje em dia há muitos escravos que fogem dos seus donos!'),(132292,5,9,25,11,'O meu pão, a minha água e os animais que matei para dar aos meus empregados eu não darei a homens que eu nem sei de onde vieram!'),(132293,5,9,25,12,'Os homens de Davi voltaram e contaram o que Nabal tinha dito.'),(132294,5,9,25,13,'Então Davi disse:\n  -  Ponham as suas espadas nos cintos!\n E todos obedeceram. Davi também pegou a sua espada e saiu com mais ou menos quatrocentos dos seus homens enquanto duzentos ficaram atrás com a bagagem.'),(132295,5,9,25,14,'Um dos empregados de Nabal disse a Abigail, a mulher de Nabal:\n  -  A senhora soube? Davi enviou do deserto uns mensageiros com saudações para o nosso patrão, mas ele os tratou mal.'),(132296,5,9,25,15,'No entanto, eles têm sido muito bons para a gente: nunca nos incomodaram e, durante todo o tempo em que estivemos com eles nos campos, eles não roubaram nada que era nosso.'),(132297,5,9,25,16,'Eles nos protegeram dia e noite todo o tempo em que estivemos com eles tomando conta dos nossos rebanhos.'),(132298,5,9,25,17,'Pense nisso e resolva o que fazer. Isso poderá vir a ser um desastre para o nosso patrão e toda a sua família. Ele é tão mau, que ninguém pode falar com ele.'),(132299,5,9,25,18,'Então Abigail pegou depressa duzentos pães, dois odres cheios de vinho, cinco ovelhas assadas, uns dezessete quilos de trigo torrado, cem cachos de passas e duzentas pastas de figos secos e pôs tudo sobre jumentos.'),(132300,5,9,25,19,'Então disse aos empregados:\n  -  Vão na frente, que eu vou atrás.\n Porém não contou nada ao seu marido.'),(132301,5,9,25,20,'Abigail ia montada no seu jumento e, de repente, numa curva, na descida, encontrou Davi e os seus homens, que vinham na sua direção.'),(132302,5,9,25,21,'Davi tinha pensado assim: ´De que me adiantou proteger a propriedade desse homem aqui no deserto? Nós não roubamos nada que era dele, e é assim que ele me paga a ajuda que lhe dei?'),(132303,5,9,25,22,'Que Deus me castigue se eu não matar até o último daqueles homens antes do amanhecer!`'),(132304,5,9,25,23,'Quando Abigail viu Davi, desmontou depressa, ajoelhou-se diante dele e encostou o rosto no chão,'),(132305,5,9,25,24,'aos seus pés, dizendo:\n  -  Por favor, senhor! Escute-me! Eu sou a culpada!'),(132306,5,9,25,25,'Por favor, não dê atenção a Nabal, pois ele não vale nada! Ele é exatamente o que seu nome quer dizer: um tolo ! Eu mesma não vi os rapazes que o senhor mandou.'),(132307,5,9,25,26,'Foi o Senhor Deus quem impediu que o senhor se vingasse e matasse os seus inimigos. Agora eu juro, pela sua vida e pela vida do Senhor, que todos os seus inimigos e todos os que querem prejudicá-lo serão castigados como Nabal.'),(132308,5,9,25,27,'Senhor, faça o favor de aceitar este presente que eu lhe trouxe e o entregue aos seus homens.'),(132309,5,9,25,28,'Perdoe, por favor, qualquer coisa errada que eu tenha feito. O Senhor Deus fará com que o senhor seja rei e também os seus descendentes, pois o senhor está combatendo o combate dele e o senhor não vai fazer nenhum mal enquanto viver.'),(132310,5,9,25,29,'Se alguém o atacar e tentar matá-lo, o Senhor, seu Deus, o protegerá como um homem que guarda um tesouro precioso. Mas ele vai jogar longe os seus inimigos, como um homem que atira pedras com a sua funda.'),(132311,5,9,25,30,'O Senhor Deus cumprirá todas as coisas boas que lhe prometeu e o fará rei de Israel.'),(132312,5,9,25,31,'E, quando isso acontecer, o senhor não terá motivo para se arrepender, ou sentir remorso por haver matado sem razão, ou por ter se vingado por si mesmo. E, quando o Senhor Deus o abençoar, não esqueça de mim.'),(132313,5,9,25,32,'Davi respondeu:\n  -  Louvado seja o Senhor, o Deus de Israel, que mandou você hoje para me encontrar!'),(132314,5,9,25,33,'Graças ao que você fez hoje e ao seu juízo, eu deixei de cometer um crime de morte e fui impedido de me vingar por mim mesmo.'),(132315,5,9,25,34,'Que o Senhor Deus me livre de fazer algum mal a você! Eu juro pelo Senhor, o Deus de Israel, o Deus vivo, que, se você não tivesse se apressado e não tivesse vindo me encontrar, amanhã cedo todos os homens de Nabal estariam mortos, até os meninos!'),(132316,5,9,25,35,'Então Davi aceitou o que ela havia trazido e disse:\n  -  Volte para casa e não se preocupe. Eu farei o que você quiser.'),(132317,5,9,25,36,'Abigail voltou para o seu marido Nabal, que estava em casa, festejando como um rei. Ele estava bêbado e alegre. Então ela não lhe contou nada. Na manhã seguinte,'),(132318,5,9,25,37,'quando ele não estava mais bêbado, ela lhe contou tudo. Aí ele teve um ataque e ficou completamente paralisado.'),(132319,5,9,25,38,'Uns dez dias depois, a ira de Deus feriu Nabal, e ele morreu.'),(132320,5,9,25,39,'Quando Davi soube que Nabal havia morrido, disse:\n  -  Louvem a Deus, o Senhor! Ele me vingou de Nabal, que me insultou. E assim livrou este seu servo de fazer o mal. O Senhor castigou Nabal por sua maldade.\n Então Davi mandou a Abigail uma proposta de casamento.'),(132321,5,9,25,40,'Os empregados dele foram até Carmelo e disseram:\n  -  Davi nos mandou buscá-la para que a senhora seja sua esposa.'),(132322,5,9,25,41,'Então Abigail ajoelhou-se, encostou o rosto no chão e disse:\n  -  Eu sou escrava de Davi e estou pronta para lavar os pés dos empregados dele.'),(132323,5,9,25,42,'Aí ela se levantou depressa e montou o seu jumento. E, acompanhada por suas cinco empregadas, partiu na companhia dos empregados de Davi e se tornou esposa dele.'),(132324,5,9,25,43,'Davi tinha casado com Ainoã, de Jezreel, e agora Abigail também se tornou sua esposa.'),(132325,5,9,25,44,'Nesse meio tempo Saul tinha dado a sua filha Mical, que tinha sido esposa de Davi, a Palti, filho de Laís, da cidade de Galim.'),(132326,5,9,26,1,'Alguns moradores de Zife foram a Gibeá e contaram a Saul que Davi estava escondido no monte Haquila, em frente de Jesimom.'),(132327,5,9,26,2,'Então Saul partiu imediatamente para o deserto de Zife com três mil dos melhores soldados de Israel a fim de procurar Davi.'),(132328,5,9,26,3,'Eles acamparam no monte Haquila, em frente de Jesimom. Davi estava no deserto e ouviu dizer que Saul tinha vindo atrás dele.'),(132329,5,9,26,4,'Aí enviou alguns espiões e ficou sabendo que Saul, de fato, estava ali.'),(132330,5,9,26,5,'Imediatamente foi até lá e encontrou o lugar onde dormiam Saul e Abner, filho de Ner, comandante do seu exército. Saul dormia dentro do acampamento, e os seus soldados acampavam em volta dele.'),(132331,5,9,26,6,'Então Davi perguntou ao heteu Aimeleque e a Abisai, cuja mãe era Zeruia e cujo irmão era Joabe:\n  -  Quem de vocês vai comigo ao acampamento de Saul?\n  -  Eu vou!  -  respondeu Abisai.'),(132332,5,9,26,7,'Assim, naquela noite, Davi e Abisai entraram no acampamento de Saul. E o encontraram dormindo no centro do acampamento, com a sua lança fincada no chão, perto da sua cabeça. Abner e os soldados dormiam em volta de Saul.'),(132333,5,9,26,8,'Então Abisai disse a Davi:\n  -  Esta noite Deus colocou o seu inimigo nas suas mãos. Agora deixe que eu atravesse Saul com a lança dele e o espete no chão com um só golpe. Não precisarei dar dois golpes!'),(132334,5,9,26,9,'Mas Davi respondeu:\n  -  Não o mate, pois o Senhor Deus castigará quem levantar a mão para matar o rei que ele escolheu.'),(132335,5,9,26,10,'Tão certo como o Senhor Deus está vivo, assim ele mesmo matará Saul, seja quando chegar o seu dia de morrer, seja numa batalha!'),(132336,5,9,26,11,'O Senhor me livre de levantar a mão contra quem ele escolheu como rei! Vamos pegar o jarro de água e a lança dele e vamos embora.'),(132337,5,9,26,12,'Então Davi pegou a lança e o jarro de água que estavam ao lado da cabeça de Saul e foi embora com Abisai. Ninguém os viu, nem soube o que havia acontecido. E ninguém acordou. Todos estavam dormindo profundamente porque o Senhor tinha feito com que todos eles caíssem num sono profundo.'),(132338,5,9,26,13,'Aí Davi passou para o outro lado do vale, foi até o alto do monte, a uma boa distância deles,'),(132339,5,9,26,14,'e gritou para Abner e para os soldados de Saul:\n  -  Abner, você está me ouvindo?\n  -  Quem é que está gritando para o rei?  -  perguntou Abner.'),(132340,5,9,26,15,'Davi respondeu:\n  -  Você é homem ou não é? Você não é o melhor soldado de Israel? Então por que não protegeu o seu chefe, o rei? Agora mesmo alguém entrou no acampamento para matar o rei, o seu chefe.'),(132341,5,9,26,16,'Você falhou, Abner! Eu juro pelo Senhor, o Deus vivo, que vocês todos morrerão, pois não protegeram o seu chefe, que o Senhor Deus fez rei. Escutem! Onde está a lança do rei? Onde está o jarro de água que estava ao lado da cabeça dele?'),(132342,5,9,26,17,'Saul reconheceu a voz de Davi e perguntou:\n  -  Davi, é você, meu filho?\n  -  Sim, senhor!  -  respondeu Davi.'),(132343,5,9,26,18,' -  Por que é que o senhor continua a perseguir este seu criado? O que foi que eu fiz? Qual foi o crime que cometi?'),(132344,5,9,26,19,'Ó rei, escute o que eu tenho a dizer. Se foi Deus que fez o senhor se virar contra mim, ele mudará de ideia se lhe for feita uma oferta. Mas, se foram certas pessoas que fizeram isso, que a maldição de Deus caia sobre elas! Pois me expulsaram da terra do Senhor Deus para uma terra onde posso adorar somente deuses estrangeiros.'),(132345,5,9,26,20,'Não me deixe ser morto em terra estrangeira, longe do Senhor Deus! Por que o rei de Israel viria aqui? Para procurar uma pulga como eu? Por que me caçaria como se eu fosse um pássaro selvagem?'),(132346,5,9,26,21,'Saul respondeu:\n  -  Eu errei. Volte, meu filho Davi! Nunca mais eu lhe farei nenhum mal, pois esta noite você respeitou a minha vida. Tenho sido um louco e cometi um grande erro!'),(132347,5,9,26,22,'Então Davi disse:\n  -  Aqui está a sua lança, senhor. Que um dos seus homens venha buscá-la!'),(132348,5,9,26,23,'O Senhor Deus recompensa aqueles que são fiéis e corretos. Hoje ele colocou o senhor nas minhas mãos, mas eu não levantei a mão para matar aquele que Deus escolheu como rei.'),(132349,5,9,26,24,'Assim como eu hoje respeitei a sua vida, que o Senhor faça o mesmo comigo e me livre de todas as dificuldades!'),(132350,5,9,26,25,'E Saul respondeu a Davi:\n  -  Deus o abençoe, meu filho! Tudo o que você fizer dará certo!\n Então Davi foi embora, e Saul voltou para casa.'),(132351,5,9,27,1,'Davi pensou assim:\n  -  Algum dia Saul vai me matar. A melhor coisa que posso fazer é fugir para a terra dos filisteus. Aí Saul deixará de me procurar em toda a terra de Israel, e assim eu ficarei livre de perigo.'),(132352,5,9,27,2,'Então Davi e os seus seiscentos homens foram imediatamente para onde estava Aquis, filho de Maoque, governador de Gate.'),(132353,5,9,27,3,'E Davi e os seus homens ficaram morando ali em Gate, com as suas famílias. Estavam com Davi as suas duas mulheres: Ainoã, de Jezreel, e Abigail, a viúva de Nabal, de Carmelo.'),(132354,5,9,27,4,'Quando Saul soube que Davi tinha fugido para Gate, deixou de procurá-lo.'),(132355,5,9,27,5,'Davi disse a Aquis:\n  -  Se você é meu amigo, me dê uma cidade pequena para eu morar nela. Não é preciso que eu fique morando com você na capital.'),(132356,5,9,27,6,'Então Aquis deu a Davi a cidade de Ziclague. Por isso, até hoje Ziclague pertence aos reis de Judá.'),(132357,5,9,27,7,'Davi morou um ano e quatro meses na terra dos filisteus.'),(132358,5,9,27,8,'Davi e os seus homens costumavam atacar os gesuritas, os girzitas e os amalequitas que viviam naquela região há muito tempo. Atacavam a terra deles desde Sur até o Egito.'),(132359,5,9,27,9,'Matavam todos os homens e mulheres e tomavam as ovelhas, o gado, os jumentos, os camelos e também as roupas. Aí Davi voltava para Gate,'),(132360,5,9,27,10,'e Aquis lhe perguntava:\n  -  Quem foi que você atacou hoje?\n E Davi respondia que tinha atacado o Sul de Judá, ou a tribo de Jerameel, ou a terra dos queneus.'),(132361,5,9,27,11,'Davi matava todos, homens e mulheres, para que ninguém voltasse a Gate e contasse o que ele e os seus homens faziam. Davi fez isso todo o tempo em que morou entre os filisteus.'),(132362,5,9,27,12,'Aquis confiava em Davi e dizia:\n  -  Ele é muito odiado pelo seu próprio povo, os israelitas, e por isso trabalhará para mim a vida inteira.'),(132363,5,9,28,1,'Algum tempo depois os filisteus reuniram as suas tropas para lutar contra Israel. Então Aquis disse a Davi:\n  -  Fique sabendo que você e os seus homens vão lutar ao meu lado.'),(132364,5,9,28,2,' -  Claro que sim!  -  respondeu Davi.  -  Estou aqui para ajudar; você vai ver o que eu sou capaz de fazer.\n  -  Está bem!  -  disse Aquis.  -  Você vai ser o meu guarda pessoal por toda a vida.'),(132365,5,9,28,3,'Samuel havia morrido, e todos os israelitas haviam chorado a morte dele e o haviam sepultado na cidade de Ramá, onde ele tinha nascido. Saul tinha expulsado de Israel todos os médiuns e adivinhos.'),(132366,5,9,28,4,'Os soldados filisteus se reuniram e acamparam perto da cidade de Suném. Saul reuniu os israelitas e acampou no monte Gilboa.'),(132367,5,9,28,5,'Quando Saul viu o exército dos filisteus, ficou apavorado'),(132368,5,9,28,6,'e perguntou a Deus, o Senhor, o que devia fazer. Mas o Senhor não respondeu nem por sonhos, nem pelo Urim, nem através dos profetas.'),(132369,5,9,28,7,'Então Saul ordenou aos seus oficiais:\n  -  Procurem uma mulher que seja médium, e eu irei consultá-la.\n  -  Em Endor há uma médium!  -  responderam eles.'),(132370,5,9,28,8,'Então Saul se disfarçou, vestindo roupas diferentes. E, quando escureceu, foi com dois dos seus homens falar com a tal mulher. Ele disse:\n  -  Consulte para mim os espíritos e me diga o que vai acontecer. Eu vou dizer o nome de um homem, e você vai mandar subir o espírito dele.'),(132371,5,9,28,9,'A mulher respondeu:\n  -  Com certeza você sabe o que o rei Saul fez: ele expulsou de Israel os adivinhos e os médiuns. Então por que é que você está tentando me pegar numa armadilha para que eu seja morta?'),(132372,5,9,28,10,'Aí Saul jurou em nome de Deus, o Senhor:\n  -  Pelo Senhor, o Deus vivo, eu prometo que você não será castigada por fazer isso.'),(132373,5,9,28,11,'Então a mulher perguntou:\n  -  Quem é que você quer que eu faça subir?\n  -  Samuel!  -  respondeu ele.'),(132374,5,9,28,12,'Quando a mulher viu Samuel, deu um grito e disse a Saul:\n  -  Por que o senhor me enganou? O senhor é o rei Saul!'),(132375,5,9,28,13,' -  Não tenha medo!  -  respondeu o rei.  -  O que é que você está vendo?\n  -  Estou vendo um espírito subindo da terra!  -  disse ela.'),(132376,5,9,28,14,' -  Como é o jeito dele?  -  perguntou Saul.\n  -  É um velho que está subindo!  -  respondeu ela.  -  Ele está todo enrolado numa capa.\n Aí Saul entendeu que era Samuel: ajoelhou-se e encostou o rosto no chão, em sinal de respeito.'),(132377,5,9,28,15,'Então Samuel disse a Saul:\n  -  Por que é que você foi me incomodar? Por que me fez voltar?\n Saul respondeu:\n  -  É que estou numa grande dificuldade! Os filisteus estão em guerra contra mim, e Deus me abandonou. Ele não me responde mais nem por profetas nem por meio de sonhos. Foi por isso que chamei o senhor para me dizer o que devo fazer.'),(132378,5,9,28,16,'Samuel disse:\n  -  Por que é que você me chamou, agora que o Senhor Deus o abandonou e se tornou seu inimigo?'),(132379,5,9,28,17,'O Senhor fez com você o que ele, por meio de mim, prometeu que ia fazer: ele tirou o reino de você e o deu a outra pessoa, isto é, a Davi.'),(132380,5,9,28,18,'Você desobedeceu às ordens do Senhor e não destruiu completamente os amalequitas e tudo o que eles tinham. É por isso que o Senhor está fazendo isso com você agora.'),(132381,5,9,28,19,'Ele vai entregar você e o povo de Israel aos filisteus. Amanhã você e os seus filhos vão estar junto comigo. E o Senhor também vai entregar o exército de Israel aos filisteus.'),(132382,5,9,28,20,'No mesmo instante Saul caiu no chão, de comprido, apavorado com o que Samuel tinha dito. Ele estava fraco porque não tinha comido nada todo aquele dia e toda aquela noite.'),(132383,5,9,28,21,'A mulher chegou perto dele e, vendo que ele estava apavorado, disse:\n  -  Eu arrisquei a minha vida fazendo o que o senhor me pediu.'),(132384,5,9,28,22,'Agora, por favor, faça o que estou pedindo: deixe que eu lhe traga um pouco de comida. Coma alguma coisa para ficar forte e poder viajar.'),(132385,5,9,28,23,'Saul recusou e disse que não ia comer nada. Mas os seus oficiais também insistiram para que comesse. Finalmente ele concordou. Levantou-se do chão e sentou-se na cama.'),(132386,5,9,28,24,'Então a mulher matou depressa um bezerro que estava sendo engordado. Pegou também um pouco de farinha de trigo, amassou e assou alguns pães sem fermento.'),(132387,5,9,28,25,'Aí colocou a comida diante de Saul e dos seus oficiais, e eles comeram. E naquela mesma noite foram embora.'),(132388,5,9,29,1,'Os filisteus reuniram todas as suas tropas em Afeca. Enquanto isso, os israelitas acamparam perto da fonte que fica no vale de Jezreel.'),(132389,5,9,29,2,'Os cinco governadores filisteus marcharam para lá com as suas tropas divididas em grupos de cem e de mil soldados. Davi e os seus homens marchavam atrás com Aquis.'),(132390,5,9,29,3,'Então os comandantes filisteus perguntaram:\n  -  O que é que estes hebreus estão fazendo aqui?\n Aquis respondeu:\n  -  Este é Davi, um oficial de Saul, o rei de Israel. Ele está comigo já faz algum tempo, desde que se revoltou contra Saul. E, desde o dia em que chegou, não o vi fazer nada de errado.'),(132391,5,9,29,4,'Mas os comandantes filisteus ficaram muito zangados com Aquis e disseram:\n  -  Mande esse homem de volta para a cidade que você lhe deu. Não deixe que ele entre na batalha conosco; ele é capaz de virar contra nós durante a luta. Pois a melhor maneira de ele conseguir a boa vontade do seu patrão seria matar os nossos homens.'),(132392,5,9,29,5,'Além disso, este é Davi, a respeito de quem as mulheres cantavam enquanto dançavam: ´Saul matou mil; Davi matou dez mil!`'),(132393,5,9,29,6,'Então Aquis chamou Davi e disse:\n  -  Juro pelo Senhor, o Deus vivo, que você tem sido fiel a mim e eu ficaria muito contente se você lutasse ao meu lado nesta batalha. Não encontrei nada de errado em você, desde o dia em que chegou até hoje. Mas os outros governadores não gostam de você.'),(132394,5,9,29,7,'Portanto, volte para casa em paz e não faça nada que possa desagradar a esses governadores.'),(132395,5,9,29,8,'Davi respondeu:\n  -  O que foi que eu fiz de errado? Você não encontrou em mim nenhuma falta desde o dia em que comecei a trabalhar para você. Então por que não posso ir com você, que é o meu patrão e o meu rei, para lutar contra os seus inimigos?'),(132396,5,9,29,9,'Aquis respondeu:\n  -  Eu sei disso e o considero tão fiel quanto um anjo de Deus. Mas os comandantes disseram que você não pode ir lutar conosco.'),(132397,5,9,29,10,'Portanto, amanhã de manhã, você e os outros que abandonaram Saul e passaram para o meu lado, levantem-se bem cedo e vão embora logo que amanhecer.'),(132398,5,9,29,11,'Assim, no dia seguinte, Davi e os seus homens se levantaram de madrugada a fim de voltar para a Filisteia. E os filisteus subiram para Jezreel.'),(132399,5,9,30,1,'Dois dias depois, Davi e os seus homens chegaram a Ziclague, a sua cidade. Enquanto ele havia estado fora, os amalequitas tinham invadido o Sul da terra de Judá e atacado Ziclague. Eles queimaram a cidade'),(132400,5,9,30,2,'e prenderam todas as mulheres. Não mataram ninguém, mas foram embora e levaram todos como prisioneiros.'),(132401,5,9,30,3,'Quando Davi e os seus homens chegaram, viram que a cidade tinha sido queimada e que as suas mulheres, os seus filhos e as suas filhas haviam sido levados embora.'),(132402,5,9,30,4,'Então Davi e os seus homens começaram a chorar e choraram até ficarem sem forças.'),(132403,5,9,30,5,'As duas mulheres de Davi, Ainoã, de Jezreel, e Abigail, viúva de Nabal, da cidade de Carmelo, também haviam sido levadas.'),(132404,5,9,30,6,'Davi ficou então numa situação muito difícil, pois os seus homens estavam tão amargurados por ficarem sem os seus filhos, que falavam até em matá-lo a pedradas. Mas o Senhor, seu Deus, lhe deu coragem.'),(132405,5,9,30,7,'E ele disse ao sacerdote Abiatar, filho de Aimeleque:\n  -  Traga aqui o manto sacerdotal para que possamos consultar a Deus.\n E Abiatar trouxe.'),(132406,5,9,30,8,'Então Davi perguntou a Deus, o Senhor:\n  -  Devo ir atrás desses invasores? Conseguirei pegá-los?\n Deus respondeu:\n  -  Vá atrás deles. Você os pegará e libertará os prisioneiros.'),(132407,5,9,30,9,'Então Davi e os seus seiscentos homens saíram, e, quando chegaram ao ribeirão de Besor, alguns deles ficaram ali.'),(132408,5,9,30,10,'Davi continuou o seu caminho com quatrocentos homens. Os outros duzentos estavam cansados demais para atravessar o ribeirão e por isso ficaram para trás.'),(132409,5,9,30,11,'Os homens de Davi acharam no campo um rapaz egípcio e o levaram a Davi. Deram ao rapaz comida, água,'),(132410,5,9,30,12,'figos secos e dois cachos de passas. Ele havia ficado três dias e três noites sem comer, nem beber. Mas, depois de comer, as suas forças voltaram.'),(132411,5,9,30,13,'Então Davi perguntou:\n  -  Quem é o seu dono? De onde você é?\n  -  Eu sou egípcio e sou escravo de um amalequita!  -  respondeu ele.  -  O meu dono me deixou aqui há três dias porque fiquei doente.'),(132412,5,9,30,14,'Nós invadimos a terra dos queretitas, a região Sul de Judá e o território do grupo de famílias de Calebe e queimamos a cidade de Ziclague.'),(132413,5,9,30,15,'Então Davi lhe perguntou:\n  -  Você pode me levar até onde os amalequitas estão?\n  -  Sim,  -  respondeu ele  -  se o senhor prometer em nome de Deus que não me matará, nem me entregará ao meu dono.'),(132414,5,9,30,16,'Então ele levou Davi. Os amalequitas estavam espalhados por toda a região, comendo, bebendo e festejando por causa da grande quantidade de coisas que haviam tomado na terra dos filisteus e na terra de Judá.'),(132415,5,9,30,17,'No dia seguinte ao amanhecer, Davi os atacou e lutou até o anoitecer. E nenhum deles escapou, a não ser quatrocentos rapazes que montaram camelos e fugiram.'),(132416,5,9,30,18,'Davi salvou todos os que tinham sido levados como prisioneiros, incluindo as suas duas mulheres, e trouxe de volta tudo o que os amalequitas haviam tomado.'),(132417,5,9,30,19,'Não ficou faltando nada: Davi levou de volta todos os filhos e todas as filhas dos seus homens e todas as coisas, grandes e pequenas, que os amalequitas haviam tomado.'),(132418,5,9,30,20,'Levou também todas as ovelhas e todo o gado. Então os homens de Davi levaram a ele os seus animais e disseram:\n  -  Estes animais são seus.'),(132419,5,9,30,21,'Aí Davi voltou para o lugar onde estavam os duzentos homens que não tinham ido com ele e haviam ficado atrás, no ribeirão de Besor, por estarem muito cansados. Eles saíram ao encontro de Davi e dos seus homens. Davi chegou perto deles e os cumprimentou.'),(132420,5,9,30,22,'Mas alguns homens ordinários e de mau caráter que tinham ido com Davi disseram:\n  -  Eles não foram conosco; por isso, não lhes daremos nada do que trouxemos. Eles podem pegar as suas mulheres e os seus filhos e ir embora.'),(132421,5,9,30,23,'Mas Davi respondeu:\n  -  Meus irmãos, vocês não podem fazer isso com o que o Senhor Deus nos deu! Ele nos salvou e nos deu a vitória sobre os inimigos.'),(132422,5,9,30,24,'Ninguém pode concordar com o que vocês estão dizendo! Tudo deve ser repartido em partes iguais: quem ficou atrás com a bagagem deve receber o mesmo que aquele que lutou na batalha.'),(132423,5,9,30,25,'Davi fez desta ordem uma lei. E até hoje ela é seguida em Israel.'),(132424,5,9,30,26,'Quando Davi voltou para Ziclague, pegou parte do que havia tomado dos inimigos e mandou para os seus amigos, os líderes de Judá, com esta mensagem:\n  -  Este é um presente para vocês, tirado das coisas que nós tomamos dos inimigos de Deus, o Senhor.'),(132425,5,9,30,27,'Davi mandou presentes aos líderes das seguintes cidades: Betel, Ramá, que fica ao sul de Judá, Jatir,'),(132426,5,9,30,28,'Aroer, Sifmote, Estemoa,'),(132427,5,9,30,29,'Racal, Horma, Borasã, Atace, Hebrom; e também às cidades das tribos dos jerameelitas e dos queneus  -  todos os lugares onde Davi e os seus homens haviam estado.'),(132428,5,9,30,30,''),(132429,5,9,30,31,''),(132430,5,9,31,1,'Os filisteus lutaram contra os israelitas no monte Gilboa. Muitos israelitas foram mortos ali, e o resto fugiu.'),(132431,5,9,31,2,'Os filisteus cercaram Saul e os seus filhos e mataram Jônatas, Abinadabe e Malquisua, os filhos de Saul.'),(132432,5,9,31,3,'A luta estava feroz em volta de Saul. Ele foi atingido por flechas inimigas e ficou muito ferido.'),(132433,5,9,31,4,'Então disse ao rapaz que carregava as suas armas:\n  -  Tire a sua espada e me mate para que esses filisteus pagãos não caçoem de mim e me matem.\n Mas o rapaz estava muito apavorado e não quis fazer isso. Então Saul pegou a sua própria espada e se jogou sobre ela.'),(132434,5,9,31,5,'Quando viu que Saul estava morto, o rapaz também se jogou sobre a sua própria espada e morreu junto com ele.'),(132435,5,9,31,6,'E assim morreram naquele dia Saul, os seus três filhos, o rapaz e todos os soldados de Saul.'),(132436,5,9,31,7,'Quando os israelitas que moravam no outro lado do vale de Jezreel e a leste do rio Jordão viram que o exército israelita havia fugido e que Saul e os seus filhos tinham sido mortos, abandonaram as suas cidades e fugiram. Então os filisteus foram e ocuparam aquelas cidades.'),(132437,5,9,31,8,'Um dia depois da batalha, quando os filisteus voltaram lá para tirar dos mortos as coisas de valor, acharam os corpos de Saul e dos seus três filhos caídos no monte Gilboa.'),(132438,5,9,31,9,'Então cortaram a cabeça de Saul e tiraram a sua armadura. Depois mandaram mensageiros com elas para a sua terra, para darem as boas notícias aos seus ídolos e ao povo.'),(132439,5,9,31,10,'Eles puseram as armas de Saul no templo da deusa Astarote e pregaram o corpo dele na muralha da cidade de Bete-Sã.'),(132440,5,9,31,11,'Quando o povo de Jabes, na região de Gileade, soube do que os filisteus haviam feito com Saul,'),(132441,5,9,31,12,'os seus moradores mais corajosos saíram e marcharam a noite inteira, até chegarem a Bete-Sã. Tiraram da muralha os corpos de Saul e dos seus três filhos, levaram de volta para Jabes e ali os queimaram.'),(132442,5,9,31,13,'Então pegaram os ossos e sepultaram na cidade, debaixo de uma árvore de tâmaras. E jejuaram sete dias.'),(132443,5,10,1,1,'Depois que Saul morreu, Davi voltou da sua vitória sobre os amalequitas e ficou dois dias na cidade de Ziclague.'),(132444,5,10,1,2,'No dia seguinte chegou um moço que vinha do acampamento de Saul. Para mostrar a sua tristeza, ele havia rasgado as suas roupas e posto terra na cabeça. O moço foi até o lugar onde Davi estava, ajoelhou-se e encostou o rosto no chão em sinal de respeito.'),(132445,5,10,1,3,'Davi lhe perguntou:\n  -  De onde você está vindo?\n  -  Eu fugi do acampamento israelita!  -  respondeu ele.'),(132446,5,10,1,4,' -  Conte o que foi que aconteceu!  -  disse Davi.\n  -  O nosso exército fugiu da batalha, e muitos dos nossos homens foram mortos!  -  disse o moço.  -  Saul e o seu filho Jônatas também morreram.'),(132447,5,10,1,5,' -  Como é que você sabe que Saul e Jônatas estão mortos?  -  perguntou Davi.'),(132448,5,10,1,6,'E o moço respondeu assim:\n  -  Acontece que eu cheguei, por acaso, ao monte Gilboa e vi Saul apoiado na sua lança. Os carros e os cavaleiros inimigos chegavam cada vez mais perto dele.'),(132449,5,10,1,7,'Então ele se virou, me viu e me chamou. E eu respondi: ´Aqui estou, senhor!`'),(132450,5,10,1,8,'Saul perguntou quem eu era, e eu respondi que era amalequita.'),(132451,5,10,1,9,'Aí ele disse: ´Fui ferido gravemente e estou morrendo. Venha aqui e me mate.`'),(132452,5,10,1,10,'Então eu subi até o lugar onde ele estava e o matei porque eu sabia que, logo que caísse no chão, ele morreria. Aí tirei a coroa da cabeça dele e a pulseira do seu braço e trouxe para o senhor.'),(132453,5,10,1,11,'Então Davi rasgou as suas roupas em sinal de tristeza, e todos os seus soldados fizeram o mesmo.'),(132454,5,10,1,12,'Choraram, se lamentaram e jejuaram até a tarde por Saul, por Jônatas e por Israel, o povo de Deus, o Senhor, pois muitos deles tinham sido mortos na batalha.'),(132455,5,10,1,13,'Aí Davi perguntou ao moço que tinha trazido as notícias:\n  -  De onde você é?\n  -  Eu sou amalequita, mas estou morando aqui na sua terra!  -  respondeu ele.'),(132456,5,10,1,14,' -  Como é que você se atreveu a matar o rei escolhido por Deus, o Senhor?  -  perguntou Davi.'),(132457,5,10,1,15,'Então chamou um dos seus homens e ordenou:\n  -  Mate-o!\n O homem atacou o amalequita e o matou.'),(132458,5,10,1,16,'E Davi disse ao amalequita:\n  -  O culpado disso foi você mesmo. Você se condenou quando confessou que havia matado o rei escolhido pelo Senhor.'),(132459,5,10,1,17,'Davi cantou esta lamentação por Saul e por seu filho Jônatas'),(132460,5,10,1,18,'e ordenou que fosse ensinada ao povo de Judá. (Esta lamentação está escrita no Livro do Justo.)'),(132461,5,10,1,19,'Os nossos líderes estão mortos nos montes de Israel!\n Caíram os nossos soldados mais valentes!'),(132462,5,10,1,20,'Não contem isso na cidade de Gate\n nem nas ruas de Asquelom,\n para que as mulheres filisteias não se alegrem,\n nem pulem de contentamento as filhas dos pagãos.'),(132463,5,10,1,21,'Não caia chuva nem orvalho nos montes de Gilboa,\n e que os seus campos não produzam mais nada.\n Pois ali os escudos dos guerreiros valentes estão cobertos de pó,\n e o escudo de Saul perdeu o seu brilho.'),(132464,5,10,1,22,'O arco de Jônatas era mortal,\n e a espada de Saul nunca falhava\n para derrubar os poderosos e matar os inimigos.'),(132465,5,10,1,23,'Saul e Jônatas, tão queridos e maravilhosos;\n juntos na vida, juntos na morte!\n Eram mais rápidos do que as águias\n e mais fortes do que os leões!'),(132466,5,10,1,24,'Mulheres de Israel, chorem por Saul!\n Ele vestia vocês com vestidos de fina lã vermelha\n e as enfeitava com joias de ouro.'),(132467,5,10,1,25,'Os soldados mais valentes caíram\n e foram mortos na batalha.\n Jônatas está morto nas montanhas.'),(132468,5,10,1,26,'Eu choro por você, meu irmão Jônatas;\n como eu o estimava!\n Como era maravilhoso o seu amor para mim,\n melhor ainda do que o amor das mulheres.'),(132469,5,10,1,27,'Os soldados mais valentes caíram,\n e as suas armas não têm mais utilidade.'),(132470,5,10,2,1,'Depois disso Davi perguntou a Deus, o Senhor:\n  -  Devo ir e governar alguma das cidades de Judá?\n  -  Sim!  -  o Senhor respondeu.\n  -  Qual delas?  -  perguntou ele.\n  -  Hebrom!  -  foi a resposta.'),(132471,5,10,2,2,'Então Davi foi para Hebrom, levando consigo as suas duas esposas. Uma era Ainoã, da cidade de Jezreel, e a outra era Abigail, viúva de Nabal, da cidade de Carmelo.'),(132472,5,10,2,3,'Davi também levou os seus soldados com as suas famílias, e eles ficaram morando nas cidades vizinhas de Hebrom.'),(132473,5,10,2,4,'Aí os homens de Judá foram a Hebrom e ungiram Davi como rei de Judá.\n Quando Davi soube que os moradores da cidade de Jabes, da região de Gileade, tinham sepultado Saul,'),(132474,5,10,2,5,'mandou que alguns homens fossem lá com a seguinte mensagem:\n  -  Que o Senhor abençoe vocês por terem feito a caridade de sepultar o nosso rei!'),(132475,5,10,2,6,'Que o Senhor seja bom e fiel para vocês! Por causa do que fizeram, eu também os tratarei bem.'),(132476,5,10,2,7,'Sejam fortes e valentes! Saul, o rei de vocês, morreu, e o povo de Judá me ungiu como rei deles.'),(132477,5,10,2,8,'O comandante do exército de Saul, Abner, filho de Ner, havia fugido com Isbosete, filho de Saul, para Maanaim, no outro lado do rio Jordão.'),(132478,5,10,2,9,'Lá, Abner fez Isbosete rei das terras de Gileade, Aser, Jezreel, Efraim e Benjamim; na verdade, ele o fez rei de todo o povo de Israel.'),(132479,5,10,2,10,'Isbosete tinha quarenta anos de idade quando começou a reinar em Israel e reinou dois anos. Mas a tribo de Judá ficou fiel a Davi,'),(132480,5,10,2,11,'e ele a governou em Hebrom sete anos e meio.'),(132481,5,10,2,12,'Abner e os oficiais de Isbosete foram de Maanaim para a cidade de Gibeão.'),(132482,5,10,2,13,'Joabe, cuja mãe era Zeruia, e os oficiais de Davi foram encontrá-los perto da represa de Gibeão. Lá todos eles se sentaram, um grupo de um lado da represa e o outro do outro lado.'),(132483,5,10,2,14,'Então Abner disse a Joabe:\n  -  Deixe que alguns dos nossos moços enfrentem alguns dos seus, em uma luta armada.\n  -  Está bem!  -  respondeu Joabe.'),(132484,5,10,2,15,'Aí doze soldados, representando Isbosete e a tribo de Benjamim, lutaram contra doze soldados de Davi.'),(132485,5,10,2,16,'Cada um pegou o seu adversário pela cabeça e enfiou a espada no lado dele. E assim todos eles caíram mortos juntos. É por isso que aquele lugar perto da cidade de Gibeão é chamado de ´Campo das Espadas`.'),(132486,5,10,2,17,'Em seguida houve ali uma violenta batalha, e Abner e os israelitas foram derrotados pelos soldados de Davi.'),(132487,5,10,2,18,'Joabe, Abisai e Asael, os três filhos de Zeruia, estavam lá. Asael, que era tão ligeiro como uma gazela selvagem,'),(132488,5,10,2,19,'começou a perseguir Abner, correndo atrás dele.'),(132489,5,10,2,20,'Abner olhou para trás e perguntou:\n  -  Asael, é você?\n  -  Sim, sou eu!  -  respondeu ele.'),(132490,5,10,2,21,' -  Pare de me perseguir!  -  disse Abner.  -  Corra atrás de um dos soldados e pegue para você as coisas dele.\n Porém Asael continuou a persegui-lo.'),(132491,5,10,2,22,'Mais uma vez Abner disse:\n  -  Pare de me perseguir! Você está me forçando a matá-lo! Como é que eu poderia, depois, olhar o seu irmão Joabe nos olhos?'),(132492,5,10,2,23,'Porém Asael não parou de persegui-lo. Então Abner deu um golpe para trás com a sua lança. Ela entrou na barriga de Asael e saiu pelas costas. Ele caiu morto no chão, e todos os que chegavam paravam no lugar onde ele estava caído.'),(132493,5,10,2,24,'Mas Joabe e Abisai continuaram a perseguir Abner e, quando o sol estava se pondo, chegaram ao monte de Amá, a leste da cidade de Giá, na estrada que vai para o deserto de Gibeão.'),(132494,5,10,2,25,'Os soldados da tribo de Benjamim se reuniram novamente em volta de Abner e ficaram no alto de um morro.'),(132495,5,10,2,26,'Então Abner gritou para Joabe:\n  -  Será que vamos ter de continuar lutando para sempre? Você não vê que, no fim, não vai sobrar nada, a não ser amargura? Nós somos seus irmãos! Até quando você vai esperar para mandar que os seus soldados parem de nos perseguir?'),(132496,5,10,2,27,'Joabe respondeu:\n  -  Juro pelo Deus vivo que, se você não tivesse falado, os meus soldados continuariam a perseguir vocês até amanhã cedo.'),(132497,5,10,2,28,'Então Joabe tocou a corneta. Todos os seus soldados pararam de perseguir os israelitas, e a luta acabou.'),(132498,5,10,2,29,'Durante toda aquela noite, Abner e os seus soldados marcharam pelo vale do Jordão. Atravessaram o rio Jordão e, depois de marcharem toda a manhã do dia seguinte, chegaram à cidade de Maanaim.'),(132499,5,10,2,30,'Quando Joabe parou a perseguição, reuniu todos os seus soldados e viu que estavam faltando dezenove, além de Asael.'),(132500,5,10,2,31,'Porém os soldados de Davi haviam matado trezentos e sessenta soldados de Abner, todos eles da tribo de Benjamim.'),(132501,5,10,2,32,'Aí Joabe e os seus soldados pegaram o corpo de Asael e o sepultaram no túmulo da sua família, em Belém. Então marcharam durante a noite inteira e, ao amanhecer, chegaram a Hebrom.'),(132502,5,10,3,1,'Durou muito tempo a guerra entre os que apoiavam a família de Saul e os que apoiavam Davi. Davi ia ficando cada vez mais forte, e a gente de Saul, cada vez mais fraca.'),(132503,5,10,3,2,'Os filhos de Davi que nasceram na cidade de Hebrom são estes: o primeiro foi Amnom, filho de Ainoã, da cidade de Jezreel.'),(132504,5,10,3,3,'O segundo foi Quileabe, filho de Abigail, viúva de Nabal, da cidade de Carmelo. O terceiro foi Absalão, filho de Maacá, que era filha de Talmai, rei de Gesur.'),(132505,5,10,3,4,'O quarto foi Adonias, filho de Hagite. O quinto foi Sefatias, filho de Abital.'),(132506,5,10,3,5,'O sexto foi Itreão, filho de Eglá, esposa de Davi. Todos esses filhos de Davi nasceram em Hebrom.'),(132507,5,10,3,6,'Enquanto continuava a luta entre os que apoiavam a família de Saul e os que seguiam Davi, Abner ficava cada vez mais poderoso entre a gente de Saul.'),(132508,5,10,3,7,'Um dia Isbosete, filho de Saul, acusou Abner de ter tido relações com uma concubina de Saul chamada Rispa, filha de Aías.'),(132509,5,10,3,8,'Abner ficou furioso com isso e disse:\n  -  Você pensa que eu sou traidor? Pensa que passei para o lado da tribo de Judá?\n E continuou:\n  -  Desde o começo tenho sido fiel à causa de Saul, o seu pai, aos seus irmãos e aos seus amigos e tenho evitado que você seja derrotado por Davi. No entanto, hoje você me acusa de ser culpado no caso dessa mulher!'),(132510,5,10,3,9,'O Senhor Deus prometeu a Davi que tiraria o reino de Saul e dos seus descendentes e que tornaria Davi rei tanto de Israel como de Judá, para governar o país inteiro. Que Deus me mate se eu não fizer que isso aconteça!'),(132511,5,10,3,10,''),(132512,5,10,3,11,'Isbosete tinha medo de Abner; por isso, não disse nada.'),(132513,5,10,3,12,'Naquela época Davi estava na cidade de Hebrom, e Abner lhe mandou mensageiros com o seguinte recado:\n  -  Quem vai governar esta terra? Faça um acordo comigo, e eu o ajudarei a levar todo o povo de Israel para o seu lado.'),(132514,5,10,3,13,'Davi respondeu:\n  -  Muito bem. Eu farei um acordo com você, porém com uma condição: quando vier falar comigo, você vai me trazer Mical, filha de Saul.'),(132515,5,10,3,14,'Então Davi mandou alguns mensageiros dizerem a Isbosete:\n  -  Entregue-me a minha esposa Mical. Eu paguei cem prepúcios de filisteus para ter o direito de casar com ela.'),(132516,5,10,3,15,'Então Isbosete mandou tirá-la do seu marido Paltiel, filho de Laís.'),(132517,5,10,3,16,'Paltiel seguiu-a chorando pelo caminho, até chegarem à cidade de Baurim. Aí Abner lhe ordenou:\n  -  Volte para casa.\n E ele voltou.'),(132518,5,10,3,17,'Então Abner foi falar com os líderes de Israel. Ele disse:\n  -  Há muito tempo que vocês queriam que Davi fosse rei de Israel.'),(132519,5,10,3,18,'Esta é a hora de agir. Lembrem que o Senhor disse: ´Eu usarei o meu servo Davi para salvar Israel, o meu povo, tanto dos filisteus como de todos os outros inimigos.`'),(132520,5,10,3,19,'Abner falou também com o povo da tribo de Benjamim e depois foi a Hebrom para contar a Davi o que o povo de Benjamim e o povo de Israel tinham resolvido.'),(132521,5,10,3,20,'Abner, com vinte homens, foi a Hebrom para se encontrar com Davi, e este lhe ofereceu uma festa.'),(132522,5,10,3,21,'Abner disse a Davi:\n  -  Eu irei agora e conquistarei todo o povo de Israel para o senhor. E eles o aceitarão como rei. Aí o senhor terá o que desejava e governará o país inteiro.\n Então Davi deixou Abner ir embora em paz.'),(132523,5,10,3,22,'Pouco tempo depois, Joabe e os outros oficiais de Davi voltaram de um ataque rápido, trazendo muitas coisas que haviam tomado dos inimigos. Mas Abner não estava mais em Hebrom com Davi porque este já o havia deixado ir embora em paz.'),(132524,5,10,3,23,'Quando Joabe chegou com os seus soldados, contaram-lhe que Abner havia ido falar com o rei Davi e que este o havia deixado ir embora em paz.'),(132525,5,10,3,24,'Então Joabe foi falar com o rei. Ele disse:\n  -  O que foi que o senhor fez? Abner veio aqui, e o senhor deixou que ele fosse embora sem mais nem menos?'),(132526,5,10,3,25,'Ele veio para enganá-lo, para ficar conhecendo todos os lugares aonde o senhor vai e tudo o que faz. E o senhor sabe disso!'),(132527,5,10,3,26,'Logo que saiu de perto de Davi, Joabe mandou mensageiros atrás de Abner. Eles o alcançaram no poço de Sira e o trouxeram de volta. Mas Davi não ficou sabendo disso.'),(132528,5,10,3,27,'Quando Abner chegou a Hebrom, Joabe o levou para o lado do portão, como se quisesse falar com ele em particular, e enfiou um punhal na barriga dele. Assim Abner, filho de Ner, foi assassinado por ter matado Asael, irmão de Joabe.'),(132529,5,10,3,28,'Quando soube disso, Davi disse:\n  -  O Senhor Deus sabe que eu e os meus seguidores não temos nenhuma culpa no assassinato de Abner.'),(132530,5,10,3,29,'Que o castigo por esse crime caia sobre Joabe e toda a sua família! Que nunca faltem na sua família homens que tenham gonorreia ou doença contagiosa de pele, ou que sejam capazes de fazer somente trabalho de mulher, ou que sejam mortos em batalha, ou que não tenham o que comer!'),(132531,5,10,3,30,'Assim Joabe e o seu irmão Abisai assassinaram Abner porque ele havia matado Asael, o irmão deles, na batalha de Gibeão.'),(132532,5,10,3,31,'Então Davi mandou que Joabe e os seus soldados chorassem por Abner e que, em sinal de tristeza, rasgassem as suas roupas e vestissem roupas de luto. E no sepultamento o próprio rei Davi ia caminhando atrás do caixão.'),(132533,5,10,3,32,'Abner foi sepultado em Hebrom, e o rei chorou alto perto do seu túmulo. E todo o povo fez o mesmo.'),(132534,5,10,3,33,'E Davi fez esta lamentação para Abner:\n ´Por que teria Abner de morrer como se fosse um louco?'),(132535,5,10,3,34,'As suas mãos não estavam amarradas,\n nem estavam atados os seus pés;\n ele morreu como alguém que é morto por criminosos!`\n Então o povo chorou novamente por Abner.'),(132536,5,10,3,35,'O povo tentou convencer Davi a comer alguma coisa antes que o dia terminasse, mas ele fez este juramento:\n  -  Que Deus me mate se eu comer alguma coisa antes que o dia acabe!'),(132537,5,10,3,36,'O povo ouviu isso e gostou. De fato, o povo gostava de tudo o que o rei fazia.'),(132538,5,10,3,37,'Assim todos os seguidores do rei Davi e todo o povo de Israel entenderam que ele não tinha tomado parte no assassinato de Abner.'),(132539,5,10,3,38,'E ele disse aos seus oficiais:\n  -  Fiquem sabendo que hoje morreu um grande líder de Israel.'),(132540,5,10,3,39,'Embora eu seja o rei escolhido por Deus, hoje me sinto fraco. Os filhos de Zeruia são homens violentos demais para mim! Que o Senhor castigue esses criminosos como eles merecem!'),(132541,5,10,4,1,'Quando Isbosete, filho de Saul, soube que Abner havia sido assassinado na cidade de Hebrom, perdeu a coragem, e todo o povo de Israel ficou com medo.'),(132542,5,10,4,2,'Havia dois oficiais de Isbosete que comandavam os ataques rápidos ao território inimigo. Eles se chamavam Baaná e Recabe e eram filhos de Rimom, da cidade de Beerote, da tribo de Benjamim. (A cidade de Beerote é considerada como parte do território de Benjamim.'),(132543,5,10,4,3,'Os antigos moradores de Beerote haviam fugido para a cidade de Gitaim e eles vivem ali como estrangeiros até hoje.)'),(132544,5,10,4,4,'Quando Saul e Jônatas foram mortos em Jezreel, Mefibosete, filho de Jônatas, tinha cinco anos de idade. Ao chegar a notícia da morte de Saul e de Jônatas, a mulher que cuidava de Mefibosete o pegou e fugiu. Mas estava com tanta pressa, que o deixou cair, e ele ficou manco.'),(132545,5,10,4,5,'Recabe e Baaná foram para a casa de Isbosete e chegaram lá quando ele estava tirando a sua soneca depois do almoço.'),(132546,5,10,4,6,'A mulher que estava na porta peneirando trigo havia ficado com sono e estava dormindo. Por isso, Baaná e Recabe entraram em silêncio,'),(132547,5,10,4,7,'foram ao quarto onde Isbosete dormia um sono pesado e o mataram. Então cortaram a cabeça dele e a levaram consigo. Eles caminharam a noite toda pelo vale do rio Jordão.'),(132548,5,10,4,8,'Quando chegaram a Hebrom, mostraram a cabeça de Isbosete ao rei Davi e disseram:\n  -  Aqui está a cabeça de Isbosete, filho do seu inimigo Saul, que queria matá-lo. Hoje o Senhor Deus vingou o rei, meu senhor, de Saul e dos seus descendentes.'),(132549,5,10,4,9,'Davi respondeu:\n  -  Eu agarrei e mandei matar o mensageiro que foi ao meu encontro na cidade de Ziclague; pois ele, pensando que estava me dando uma boa notícia, me contou a respeito da morte de Saul. Agora, juro pelo Senhor, o Deus vivo, que me salvou de todos os perigos, que eu castigarei muito mais os homens traiçoeiros que mataram um inocente que estava dormindo na sua própria casa! Agora vou me vingar de vocês por terem matado Isbosete e vou varrer vocês da face da terra.'),(132550,5,10,4,10,''),(132551,5,10,4,11,''),(132552,5,10,4,12,'Então Davi deu ordem, e os seus soldados mataram Recabe e Baaná. Depois cortaram as mãos e os pés deles e penduraram perto da represa de Hebrom. E pegaram a cabeça de Isbosete e sepultaram no túmulo de Abner, em Hebrom.'),(132553,5,10,5,1,'Então todas as tribos de Israel foram se encontrar com Davi em Hebrom e disseram:\n  -  Nós pertencemos ao mesmo povo que você, ó rei.'),(132554,5,10,5,2,'No passado, quando Saul era o nosso rei, você comandou o povo de Israel na batalha. E o Senhor Deus lhe disse que você seria comandante e governador do povo dele.'),(132555,5,10,5,3,'Assim todos os líderes de Israel foram se encontrar com Davi em Hebrom. Davi fez um acordo sagrado com eles, e eles o ungiram rei de Israel.'),(132556,5,10,5,4,'Ele tinha trinta anos de idade quando se tornou rei e reinou quarenta anos.'),(132557,5,10,5,5,'Governou Judá, em Hebrom, sete anos e meio; e governou Israel e Judá, em Jerusalém, trinta e três anos.'),(132558,5,10,5,6,'O rei Davi e os seus soldados foram atacar Jerusalém. Os jebuseus, que eram os moradores da cidade, pensaram que ele não seria capaz de conquistá-la e por isso disseram:\n  -  Você nunca entrará aqui. Para fazer você ficar do lado de fora, bastam os cegos e os aleijados.'),(132559,5,10,5,7,'Mas Davi tomou a fortaleza de Sião, e ela passou a ser chamada de ´Cidade de Davi`. A coisa aconteceu assim.'),(132560,5,10,5,8,'Naquele dia Davi disse aos seus soldados:\n  -  Se alguém quiser matar os jebuseus, aqueles pobres cegos e aleijados, que eu tanto odeio, então que suba pelo túnel da água e os ataque.\n É por isso que se diz: ´Os cegos e os aleijados não podem entrar na casa de Deus.`'),(132561,5,10,5,9,'Davi ficou morando na fortaleza e a chamou de Cidade de Davi. Em volta ele construiu defesas que iam desde o aterro que ficava no lado leste da cidade até o palácio.'),(132562,5,10,5,10,'E Davi ia ficando cada vez mais forte porque o Senhor, o Deus Todo-Poderoso, estava com ele.'),(132563,5,10,5,11,'O rei Hirão, da cidade de Tiro, enviou embaixadores a Davi. Ele mandou toras de cedro e também carpinteiros e pedreiros, e eles construíram um palácio para Davi.'),(132564,5,10,5,12,'E assim Davi entendeu que o Senhor o havia confirmado como rei de Israel e que, por amor ao seu povo, estava fazendo o seu reino progredir.'),(132565,5,10,5,13,'Depois que saiu da cidade de Hebrom, Davi arranjou mais concubinas e esposas em Jerusalém e com elas teve mais filhos e filhas.'),(132566,5,10,5,14,'Os filhos de Davi que nasceram em Jerusalém foram: Samua, Sobabe, Natã, Salomão,'),(132567,5,10,5,15,'Ibar, Elisua, Nefegue, Jafia,'),(132568,5,10,5,16,'Elisama, Eliada e Elifelete.'),(132569,5,10,5,17,'Quando os filisteus souberam que Davi tinha sido ungido como rei de Israel, o seu exército saiu para prendê-lo. Quando soube disso, Davi desceu para a fortaleza .'),(132570,5,10,5,18,'Os filisteus chegaram ao vale dos Gigantes e o ocuparam.'),(132571,5,10,5,19,'Aí Davi perguntou a Deus, o Senhor:\n  -  Devo lutar contra os filisteus? Tu me darás a vitória?\n  -  Vá!  -  disse o Senhor.  -  Eu lhe darei a vitória.'),(132572,5,10,5,20,'Então Davi foi até Baal-Perazim e ali venceu os filisteus. Ele disse:\n  -  Como uma enchente que derruba tudo, assim o Senhor abriu uma brecha no meio dos meus inimigos.\n Por isso, aquele lugar é chamado de Baal-Perazim .'),(132573,5,10,5,21,'Ali os filisteus abandonaram os seus ídolos, e Davi e os seus soldados os levaram embora.'),(132574,5,10,5,22,'Então os filisteus voltaram para o vale dos Gigantes e o ocuparam.'),(132575,5,10,5,23,'Mais uma vez Davi consultou o Senhor, e ele respondeu:\n  -  Não os ataque daqui. Dê a volta, vá até as amoreiras e ataque por trás.'),(132576,5,10,5,24,'Quando você ouvir o barulho de marcha por cima das amoreiras, fique pronto para atacar porque isso quer dizer que eu estou indo na sua frente para derrotar o exército dos filisteus.'),(132577,5,10,5,25,'Davi fez o que o Senhor havia mandado e obrigou os filisteus a recuarem desde Geba até Gezer.'),(132578,5,10,6,1,'Mais uma vez Davi reuniu os melhores soldados de Israel, num total de trinta mil homens.'),(132579,5,10,6,2,'Levou-os à cidade de Baalá, em Judá, para pegarem a arca da aliança, que tem o nome do Senhor Todo-Poderoso, que se assenta no seu trono, entre os querubins.'),(132580,5,10,6,3,'Colocaram a arca num carro de bois, novo, e a tiraram da casa de Abinadabe, que ficava num monte. Uzá e Aiô, filhos de Abinadabe, guiavam o carro'),(132581,5,10,6,4,'que carregava a arca. Aiô caminhava na frente.'),(132582,5,10,6,5,'Davi e todos os israelitas dançavam e cantavam com todas as suas forças em louvor a Deus, o Senhor. Eles tocavam harpas, liras, tambores, castanholas e pratos.'),(132583,5,10,6,6,'Quando chegaram ao campo de descascar cereais que pertencia a Nacom, os bois tropeçaram. Então Uzá estendeu a mão e segurou a arca da aliança.'),(132584,5,10,6,7,'O Senhor Deus ficou irado com Uzá, por sua falta de respeito, e o matou. E Uzá morreu ali, ao lado da arca.'),(132585,5,10,6,8,'Davi ficou furioso porque o Senhor, na sua ira, havia castigado Uzá; assim até hoje aquele lugar é chamado de Peres-Uzá .'),(132586,5,10,6,9,'Então Davi ficou com medo de Deus, o Senhor, e disse:\n  -  E agora como é que poderei levar comigo a arca da aliança?'),(132587,5,10,6,10,'Assim Davi resolveu não levar a arca para a sua cidade de Jerusalém; em vez disso, ele mudou de direção e a levou para a casa de Obede-Edom, que era da cidade de Gate.'),(132588,5,10,6,11,'A arca da aliança ficou ali três meses, e o Senhor abençoou Obede-Edom e a sua família.'),(132589,5,10,6,12,'O rei Davi soube que, por causa da arca, o Senhor havia abençoado a família de Obede-Edom e tudo o que ele tinha. Então tirou a arca da casa de Obede-Edom e, com uma grande festa, a levou para a Cidade de Davi.'),(132590,5,10,6,13,'Depois que os homens que carregavam a arca deram seis passos, Davi ofereceu a Deus em sacrifício um touro e um bezerro gordo.'),(132591,5,10,6,14,'Davi, vestindo um manto sacerdotal de linho, dançou com todo o entusiasmo em louvor a Deus, o Senhor.'),(132592,5,10,6,15,'E assim ele e todos os israelitas levaram a arca da aliança para Jerusalém, com gritos de alegria e sons de trombetas.'),(132593,5,10,6,16,'Quando a arca estava entrando na cidade, Mical, filha de Saul, olhou pela janela, viu o rei Davi pulando e dançando em louvor ao Senhor. Então sentiu por ele um profundo desprezo.'),(132594,5,10,6,17,'Levaram a arca e a colocaram no seu lugar, na barraca que Davi tinha preparado para ela. Então ele ofereceu a Deus, o Senhor, sacrifícios que foram completamente queimados e ofertas de paz.'),(132595,5,10,6,18,'Quando acabou de oferecer os sacrifícios e as ofertas, Davi abençoou o povo em nome do Senhor Todo-Poderoso.'),(132596,5,10,6,19,'Depois deu a cada homem e a cada mulher de Israel um pão, um pedaço de carne assada e passas. Em seguida todos foram para casa.'),(132597,5,10,6,20,'Davi voltou para casa a fim de estar com a sua família, e Mical, filha de Saul, saiu para encontrá-lo. Ela disse:\n  -  Que bela figura fez hoje o rei de Israel! Parecia um sem-vergonha, mostrando o corpo para as empregadas dos seus funcionários!'),(132598,5,10,6,21,'Davi respondeu:\n  -  Eu estava dançando em louvor ao Senhor, que preferiu me escolher em vez de escolher o seu pai e os descendentes dele e me fez o líder de Israel, o seu povo. Pois eu continuarei a dançar em louvor ao Senhor'),(132599,5,10,6,22,'e me humilharei ainda mais diante dele. Você pode pensar que eu não sou nada, mas aquelas moças de quem você falou vão me dar muito valor!'),(132600,5,10,6,23,'E Mical, filha de Saul, nunca teve filhos.'),(132601,5,10,7,1,'O rei Davi conseguiu controlar completamente o seu reino, e o Senhor Deus o livrou de todos os seus inimigos.'),(132602,5,10,7,2,'Um dia Davi disse ao profeta Natã:\n  -  Veja só! Aqui estou eu, morando numa casa revestida de madeira de cedro, enquanto a arca da aliança está guardada numa barraca!'),(132603,5,10,7,3,'Natã respondeu:\n  -  Faça tudo o que quiser porque o Senhor Deus está com você.'),(132604,5,10,7,4,'Mas naquela noite o Senhor disse a Natã:'),(132605,5,10,7,5,' -  Vá e diga ao meu servo Davi que eu mandei dizer o seguinte: ´Não é você a pessoa que deve construir um templo para eu morar nele.'),(132606,5,10,7,6,'Desde que tirei do Egito o povo de Israel e até hoje, eu não tenho morado em nenhum templo. Tenho viajado morando numa barraca.'),(132607,5,10,7,7,'Em todas as minhas viagens com o povo de Israel, nunca perguntei aos líderes que escolhi por que razão eles não construíram para mim um templo revestido de cedro.`'),(132608,5,10,7,8,'Portanto, diga ao meu servo Davi que eu, o Senhor Todo-Poderoso, digo o seguinte: ´Eu tirei você do trabalho de cuidar de ovelhas nos campos, para que governasse o meu povo de Israel.'),(132609,5,10,7,9,'Estive com você em todos os lugares por onde tem ido e, conforme você foi avançando, eu o defendi de todos os seus inimigos. Eu farei com que você seja famoso, tão famoso quanto os maiores líderes do mundo.'),(132610,5,10,7,10,'Escolhi um lugar para o meu povo de Israel e o fiz morar ali, onde eles viverão em paz. Desde que entraram nesta terra, eles têm sido atacados por povos violentos, mas isso não acontecerá mais. Eu prometo que livrarei você de todos os seus inimigos e que lhe darei descendentes.'),(132611,5,10,7,11,''),(132612,5,10,7,12,'E, quando você morrer e for sepultado ao lado dos seus antepassados, eu colocarei um dos seus filhos como rei e tornarei forte o reino dele.'),(132613,5,10,7,13,'Será ele quem construirá um templo para mim, e eu farei com que os seus descendentes governem para sempre.'),(132614,5,10,7,14,'Eu serei o pai dele, e ele será meu filho. Quando ele errar, eu o castigarei como um pai castiga seu filho.'),(132615,5,10,7,15,'Porém não retirarei dele o meu amor, como fiz com Saul, para que você pudesse ser rei.'),(132616,5,10,7,16,'Você sempre terá descendentes, e eu farei com que o seu reino dure para sempre. E a sua descendência real nunca terminará.`'),(132617,5,10,7,17,'E Natã contou a Davi tudo o que Deus lhe havia revelado.'),(132618,5,10,7,18,'O rei Davi entrou na barraca, sentou-se e orou assim:\n  -  Ó Senhor, meu Deus, eu não mereço tudo o que fizeste por mim no passado, e a minha família também não merece.'),(132619,5,10,7,19,'E, como se as bênçãos do passado ainda fossem poucas, agora estás fazendo promessas a respeito dos meus descendentes no futuro. E deixaste um homem ver isso, ó Senhor, meu Deus!'),(132620,5,10,7,20,'O que mais posso te dizer? Tu me conheces, pois sou teu servo.'),(132621,5,10,7,21,'Era o teu desejo e propósito fazer isso; e tu me deixaste saber de todas essas grandes coisas.'),(132622,5,10,7,22,'Como és grande, ó Senhor, nosso Deus! Não há ninguém igual a ti; como temos ouvido dizer, somente tu és Deus; não existe outro.'),(132623,5,10,7,23,'Não há nenhuma outra nação na terra como o teu povo de Israel, que libertaste para ser o teu próprio povo. Tu te tornaste famoso e fizeste grandes e maravilhosas coisas por eles. Tu libertaste o teu povo do Egito e expulsaste as outras nações e os seus deuses conforme o teu povo ia avançando.'),(132624,5,10,7,24,'Ó Senhor, tu fizeste com que o teu povo de Israel fosse teu para sempre e te tornaste o seu Deus.'),(132625,5,10,7,25,' -  E agora, ó Senhor, nosso Deus, confirma a promessa que fizeste a meu respeito e a respeito da minha família e cumpre o que disseste que ia acontecer.'),(132626,5,10,7,26,'A tua fama será grande, e para sempre as pessoas dirão: ´O Senhor Todo-Poderoso é o Deus de Israel.` E tu farás com que sempre haja reis entre os meus descendentes.'),(132627,5,10,7,27,'Senhor Todo-Poderoso, Deus de Israel! Eu tenho coragem para te fazer esta oração porque revelaste a mim, teu servo, que farás com que os meus descendentes sejam reis.'),(132628,5,10,7,28,' -  E mais. Tu, ó Senhor, me fizeste esta maravilhosa promessa, e as tuas promessas sempre se cumprem porque tu és Deus.'),(132629,5,10,7,29,'Eu te peço agora que abençoes os meus descendentes para que eles continuem a ter sempre a tua proteção. Tu, ó Senhor, meu Deus, prometeste isso. Que a tua bênção esteja com os meus descendentes para sempre!'),(132630,5,10,8,1,'Algum tempo depois, Davi atacou os filisteus, derrotou-os e acabou com o poder deles naquela região.'),(132631,5,10,8,2,'Ele também derrotou os moabitas. Fez com que se deitassem no chão, mediu-os com uma corda e matou dois terços deles. Assim os moabitas se tornaram escravos de Davi e lhe pagavam impostos.'),(132632,5,10,8,3,'Então Davi atacou o rei de Zoba, Hadadezer, filho de Reobe, quando este foi tomar de novo as terras que ficam perto do rio Eufrates.'),(132633,5,10,8,4,'Davi prendeu mil e setecentos cavaleiros de Hadadezer e vinte mil dos seus soldados da infantaria; também aleijou os cavalos que puxavam os carros, deixando cavalos somente para cem carros.'),(132634,5,10,8,5,'Os sírios de Damasco foram socorrer Hadadezer, e Davi matou vinte e dois mil deles.'),(132635,5,10,8,6,'Em seguida colocou acampamentos militares na terra deles. Davi os dominou, e eles lhe pagavam impostos. O Senhor Deus fez com que Davi fosse vitorioso em todos os lugares aonde ia.'),(132636,5,10,8,7,'Davi tomou dos oficiais de Hadadezer os escudos de ouro que eles usavam e os levou para Jerusalém.'),(132637,5,10,8,8,'Também levou uma grande quantidade de bronze das cidades de Betá e Berotai, que eram governadas por Hadadezer.'),(132638,5,10,8,9,'O rei Toí, da cidade de Hamate, soube que Davi tinha derrotado todo o exército de Hadadezer.'),(132639,5,10,8,10,'Então enviou o seu filho Jorão para cumprimentar Davi e para lhe dar parabéns por ter vencido Hadadezer. Acontece que Toí havia lutado muitas vezes contra Hadadezer. Jorão levou para Davi objetos feitos de prata, de ouro e de bronze.'),(132640,5,10,8,11,'E o rei Davi os separou para serem usados na adoração ao Senhor, juntamente com a prata e o ouro que havia tomado dos povos que havia conquistado,'),(132641,5,10,8,12,'isto é, os edomitas, os moabitas, os amonitas, os filisteus e os amalequitas. E fez a mesma coisa com parte do que havia tirado de Hadadezer.'),(132642,5,10,8,13,'Davi se tornou ainda mais famoso quando voltou depois de ter matado dezoito mil edomitas no vale do Sal.'),(132643,5,10,8,14,'Ele colocou acampamentos militares em todo o país de Edom e dominou o povo dali. O Senhor Deus fez com que Davi fosse vitorioso em todos os lugares aonde ia.'),(132644,5,10,8,15,'Davi governou todo o povo de Israel e fez com que eles fossem sempre tratados com igualdade e justiça.'),(132645,5,10,8,16,'Joabe, cuja mãe era Zeruia, comandava o seu exército. Josafá, filho de Ailude, era o conselheiro do rei.'),(132646,5,10,8,17,'Zadoque, filho de Aitube, e Aimeleque, filho de Abiatar, eram sacerdotes. Seraías era o escrivão.'),(132647,5,10,8,18,'Benaías, filho de Joiada, era o chefe dos queretitas e dos peletitas . E os filhos de Davi eram sacerdotes.'),(132648,5,10,9,1,'Certo dia Davi perguntou:\n  -  Será que alguma pessoa da família de Saul ainda está viva? Se está, eu quero fazer alguma coisa boa para essa pessoa, por causa de Jônatas.'),(132649,5,10,9,2,'Havia um empregado chamado Ziba, da família de Saul. Alguém lhe disse que fosse falar com o rei Davi.\n  -  Você é Ziba?  -  perguntou o rei.\n  -  Sim, sou eu mesmo, às suas ordens!  -  respondeu ele.'),(132650,5,10,9,3,'E o rei lhe perguntou:\n  -  Ainda existe alguém da família de Saul para quem eu possa fazer alguma coisa boa, como prometi a Deus?\n Ziba respondeu:\n  -  Sim. Existe um filho de Jônatas. Ele é aleijado dos dois pés.'),(132651,5,10,9,4,' -  Onde está ele?  -  perguntou o rei.\n  -  Na casa de Maquir, filho de Amiel, na cidade de Lo-Debar!  -  respondeu Ziba.'),(132652,5,10,9,5,'Então o rei Davi mandou buscá-lo.'),(132653,5,10,9,6,'Quando Mefibosete, filho de Jônatas e neto de Saul, chegou, ele ajoelhou-se e encostou o rosto no chão diante de Davi em sinal de respeito. Davi disse:\n  -  Mefibosete!\n  -  Às suas ordens, senhor!  -  respondeu ele.'),(132654,5,10,9,7,' -  Não fique com medo!  -  disse Davi.  -  Eu serei bondoso com você por causa de Jônatas, o seu pai. Eu lhe darei de volta todas as terras que pertenciam ao seu avô Saul, e você será sempre bem-vindo à minha mesa.'),(132655,5,10,9,8,'Mefibosete se curvou novamente e respondeu:\n  -  Eu não valho mais do que um cachorro morto! Por que o senhor é tão bondoso comigo?'),(132656,5,10,9,9,'Então o rei chamou Ziba, o empregado de Saul, e disse:\n  -  Eu estou devolvendo a Mefibosete, o neto do seu patrão, tudo o que pertencia a Saul e à sua família.'),(132657,5,10,9,10,'Você, os seus filhos e os seus empregados cultivarão a terra para a família do seu patrão Saul e farão a colheita para que eles tenham comida. Mas Mefibosete comerá sempre à minha mesa.\n Ziba tinha quinze filhos e vinte empregados.'),(132658,5,10,9,11,'Ele respondeu:\n  -  Farei tudo o que o senhor mandar.\n Daí em diante Mefibosete passou a comer junto com o rei, como se fosse filho dele.'),(132659,5,10,9,12,'Mefibosete tinha um filho pequeno chamado Mica. Todos os que eram da família de Ziba se tornaram empregados de Mefibosete.'),(132660,5,10,9,13,'Assim Mefibosete, que era aleijado dos dois pés, ficou morando em Jerusalém e todos os dias comia junto com o rei.'),(132661,5,10,10,1,'Algum tempo depois morreu o rei Naás, do país de Amom, e o seu filho Hanum se tornou rei.'),(132662,5,10,10,2,'E Davi disse:\n  -  Eu serei bondoso com Hanum, assim como Naás, o seu pai, foi bondoso comigo.\n Então enviou mensageiros a Hanum para mostrar a sua amizade. Porém, quando os mensageiros chegaram à cidade de Rabá,'),(132663,5,10,10,3,'as autoridades amonitas disseram ao seu rei:\n  -  O senhor pensa que é em honra do seu pai que Davi enviou estes homens para mostrar amizade? É claro que não! Ele os mandou aqui como espiões a fim de conhecerem a cidade, para poderem destruí-la.'),(132664,5,10,10,4,'Então Hanum pegou os mensageiros de Davi, raspou um lado da barba deles, cortou as suas roupas até a altura das nádegas e os mandou embora.'),(132665,5,10,10,5,'Quando Davi soube disso, enviou outros mensageiros para se encontrarem com eles porque eles estavam muito envergonhados. Davi mandou lhes dizer que ficassem na cidade de Jericó e que só voltassem quando as suas barbas tivessem crescido de novo.'),(132666,5,10,10,6,'Os amonitas compreenderam que tinham feito de Davi um inimigo deles. Por isso, contrataram vinte mil soldados sírios das cidades de Bete-Reobe e Zoba. Também contrataram o rei da cidade de Maacá, com mil homens, e doze mil homens da cidade de Tobe.'),(132667,5,10,10,7,'Davi soube disso e enviou contra eles Joabe com todos os melhores soldados do exército israelita.'),(132668,5,10,10,8,'Os amonitas saíram e tomaram posição na entrada da cidade de Rabá enquanto os outros  -  os sírios de Zoba e de Reobe e os homens de Tobe e Maacá  -  tomaram posição em campo aberto.'),(132669,5,10,10,9,'Joabe viu que as tropas inimigas os atacariam pela frente e por trás. Então escolheu os melhores soldados de Israel e os colocou de frente para os sírios.'),(132670,5,10,10,10,'Deixou o resto das suas tropas sob o comando do seu irmão Abisai, que as colocou de frente para os amonitas.'),(132671,5,10,10,11,'E Joabe disse a Abisai:\n  -  Se você perceber que os sírios estão me vencendo, venha me ajudar; e, se os amonitas estiverem vencendo você, eu irei ajudá-lo.'),(132672,5,10,10,12,'Seja corajoso! Vamos lutar com firmeza pelo nosso povo e pelas cidades do nosso Deus. E que seja feita a vontade de Deus, o Senhor!'),(132673,5,10,10,13,'Então Joabe e os seus soldados avançaram para atacar, e os sírios fugiram.'),(132674,5,10,10,14,'Os amonitas viram os sírios fugindo. Então também fugiram de Abisai e voltaram para dentro da cidade. E Joabe parou de lutar contra os amonitas e voltou para Jerusalém.'),(132675,5,10,10,15,'Quando os sírios viram que tinham sido vencidos pelos israelitas, reuniram de novo todas as suas tropas.'),(132676,5,10,10,16,'O rei Hadadezer mandou chamar os sírios que estavam no lado leste do rio Eufrates. Então eles foram até a cidade de Helã. Na frente deles ia Sobaque, o comandante do exército de Hadadezer.'),(132677,5,10,10,17,'Quando Davi soube disso, reuniu as tropas israelitas, atravessou o rio Jordão e marchou para Helã. Lá os sírios tomaram posição de frente para os israelitas. A luta começou,'),(132678,5,10,10,18,'e os israelitas fizeram os sírios fugir. Davi e os seus soldados mataram setecentos soldados que guiavam carros de guerra e quarenta mil cavaleiros sírios. Feriram também Sobaque, o comandante inimigo, que morreu ali no campo de batalha.'),(132679,5,10,10,19,'Quando os reis que eram chefiados por Hadadezer viram que tinham sido vencidos pelos israelitas, fizeram paz com eles, ficando debaixo do seu poder. E os sírios ficaram com medo de ajudar de novo os amonitas.'),(132680,5,10,11,1,'Na primavera seguinte, época do ano em que os reis costumam sair para a guerra, Davi mandou que Joabe, os seus oficiais e o exército israelita fossem atacar os inimigos. Eles venceram os amonitas e cercaram a cidade de Rabá. Mas Davi ficou em Jerusalém.'),(132681,5,10,11,2,'Uma tarde Davi se levantou, depois de ter dormido um pouco, e foi passear no terraço do palácio. Dali viu uma mulher muito bonita tomando banho.'),(132682,5,10,11,3,'Aí ele mandou que descobrissem quem era aquela mulher e soube que era Bate-Seba, filha de Eliã e esposa de Urias, o heteu.'),(132683,5,10,11,4,'Então Davi mandou que alguns mensageiros fossem buscá-la. Eles a trouxeram, e Davi teve relações com ela. Bate-Seba tinha justamente terminado o seu ritual mensal de purificação. Ela voltou para casa'),(132684,5,10,11,5,'e depois descobriu que estava grávida e mandou um recado a Davi contando isso.'),(132685,5,10,11,6,'Davi mandou então esta mensagem a Joabe:\n  -  Mande que Urias, o heteu, venha falar comigo.\n E Joabe obedeceu.'),(132686,5,10,11,7,'Quando Urias chegou, Davi perguntou a ele se Joabe e as tropas estavam bem e como estava indo a guerra.'),(132687,5,10,11,8,'Depois disse a Urias:\n  -  Vá para casa e descanse um pouco.\n Urias saiu, e Davi mandou levar um presente à casa dele.'),(132688,5,10,11,9,'Mas Urias não foi para casa; em vez disso, dormiu no portão do palácio junto com os guardas do rei.'),(132689,5,10,11,10,'Quando Davi soube que Urias não tinha ido para casa, perguntou-lhe:\n  -  Você acaba de voltar depois de ter ficado fora muito tempo. Por que não foi para casa?'),(132690,5,10,11,11,'Urias respondeu:\n  -  Os homens de Israel e de Judá estão longe, na frente de batalha, e a arca da aliança está com eles. O meu comandante Joabe e os seus oficiais estão acampados ao ar livre. Como poderia eu ir para casa, comer e beber e dormir com a minha mulher? Juro por tudo o que é sagrado, que nunca poderia fazer isso!'),(132691,5,10,11,12,'Então Davi disse:\n  -  Fique aqui o resto do dia. Amanhã eu o mandarei de volta.\n E Urias ficou em Jerusalém naquele dia e no dia seguinte.'),(132692,5,10,11,13,'Davi convidou-o para jantar e fez com que ele ficasse bêbado. Mesmo assim, Urias não foi para casa naquela noite. Em vez disso, dormiu no seu cobertor, no quarto da guarda do palácio.'),(132693,5,10,11,14,'Na manhã seguinte, Davi escreveu uma carta a Joabe e a mandou por Urias.'),(132694,5,10,11,15,'Davi escreveu o seguinte: ´Ponha Urias na linha de frente, onde a luta é mais pesada. Depois se retire e deixe que ele seja morto.`'),(132695,5,10,11,16,'Por isso, enquanto estava cercando a cidade, Joabe mandou Urias para um lugar onde sabia que o inimigo estava mais forte.'),(132696,5,10,11,17,'As tropas inimigas saíram da cidade, lutaram contra as forças de Joabe e mataram alguns oficiais de Davi. E Urias também foi morto.'),(132697,5,10,11,18,'Então Joabe mandou a Davi notícias da batalha.'),(132698,5,10,11,19,'Ele disse ao mensageiro o seguinte:\n  -  Se, depois que você contar ao rei tudo sobre a batalha,'),(132699,5,10,11,20,'ele ficar zangado e perguntar: ´Por que vocês chegaram tão perto da cidade para lutar com eles? Não viram que eles poderiam atirar flechas do alto da muralha?'),(132700,5,10,11,21,'Vocês não lembram como Abimeleque, filho de Jerubesete, foi morto? Foi na cidade de Tebes, onde uma mulher atirou de cima da muralha uma pedra de moinho e o matou. Então por que vocês chegaram tão perto da muralha?` Se o rei perguntar isso, responda: ´Urias, seu oficial, também foi morto.`'),(132701,5,10,11,22,'Então o mensageiro foi e disse a Davi o que Joabe tinha mandado.'),(132702,5,10,11,23,'O mensageiro disse assim:\n  -  Os inimigos eram mais fortes do que nós e saíram para fora da cidade para lutar em campo aberto. Mas nós os forçamos a voltar para o portão da cidade.'),(132703,5,10,11,24,'Então eles atiraram flechas do alto da muralha contra nós, e alguns dos seus oficiais foram mortos. E o seu oficial Urias também morreu.'),(132704,5,10,11,25,'Davi respondeu ao mensageiro:\n  -  Anime Joabe e diga-lhe que não fique preocupado, pois numa batalha nunca se sabe quem vai morrer. Diga-lhe que ataque com mais força, até conquistar a cidade.'),(132705,5,10,11,26,'Bate-Seba soube que o marido tinha morrido e chorou por ele.'),(132706,5,10,11,27,'Depois que passou o tempo de luto, Davi mandou trazê-la para o palácio. Ela se tornou sua esposa e lhe deu um filho. Mas o Senhor não gostou do que Davi tinha feito.'),(132707,5,10,12,1,'O Senhor Deus mandou que o profeta Natã fosse falar com Davi. Natã foi e disse:\n  -  Havia dois homens que viviam na mesma cidade: um era rico, e o outro era pobre.'),(132708,5,10,12,2,'O rico possuía muito gado e ovelhas,'),(132709,5,10,12,3,'enquanto que o pobre tinha somente uma ovelha, que ele havia comprado. Ele cuidou dela, e ela cresceu na sua casa, junto com os filhos dele. Ele a alimentava com a sua própria comida, deixava que ela bebesse no seu próprio copo, e ela dormia no seu colo. A ovelha era como uma filha para ele.'),(132710,5,10,12,4,'Certo dia um visitante chegou à casa do homem rico. Este não quis matar um dos seus próprios animais para preparar uma refeição para o visitante; em vez disso, pegou a ovelha do homem pobre, matou-a e preparou com ela uma refeição para o seu hóspede.'),(132711,5,10,12,5,'Então Davi ficou furioso com aquele homem e disse:\n  -  Eu juro pelo Senhor, o Deus vivo, que o homem que fez isso deve ser morto!'),(132712,5,10,12,6,'Ele deverá pagar quatro vezes o que tirou, por ter feito uma coisa tão cruel!'),(132713,5,10,12,7,'Então Natã disse a Davi:\n  -  Esse homem é você. E é isto o que diz o Senhor, o Deus de Israel: ´Eu tornei você rei de Israel e o salvei de Saul.'),(132714,5,10,12,8,'Eu lhe dei o reino e as mulheres dele; tornei você rei de Israel e de Judá. E, se isso não bastasse, eu lhe teria dado duas vezes mais.'),(132715,5,10,12,9,'Por que é que você desobedeceu aos meus mandamentos e fez essa coisa tão horrível? Você fez com que Urias, o heteu, fosse morto na batalha; deixou que os amonitas o matassem e então ficou com a esposa dele!'),(132716,5,10,12,10,'Portanto, porque você me desobedeceu e tomou a mulher de Urias, sempre alguns dos seus descendentes morrerão de morte violenta.'),(132717,5,10,12,11,'E também afirmo que farei uma pessoa da sua própria família causar a sua desgraça. Você verá isso quando eu tirar as suas esposas e as der a outro homem; e ele terá relações com elas em plena luz do dia.'),(132718,5,10,12,12,'Você pecou escondido, em segredo, mas eu farei com que isso aconteça em plena luz do dia, para todo o povo de Israel ver.`'),(132719,5,10,12,13,'Então Davi disse:\n  -  Eu pequei contra Deus, o Senhor.\n Natã respondeu:\n  -  O Senhor perdoou o seu pecado; você não morrerá.'),(132720,5,10,12,14,'Mas, porque, fazendo isso, você mostrou tanto desprezo pelo Senhor, o seu filho morrerá.'),(132721,5,10,12,15,'Aí Natã foi para casa.\n Então o Senhor fez com que o filho de Davi e da mulher de Urias ficasse muito doente.'),(132722,5,10,12,16,'Davi orou a Deus para que a criança sarasse e não quis comer nada. Entrou no seu quarto e passou a noite inteira deitado no chão.'),(132723,5,10,12,17,'Então os funcionários do palácio tentaram fazer Davi se levantar, mas ele não quis e não comeu nada com eles.'),(132724,5,10,12,18,'Uma semana depois, a criança morreu, e os funcionários ficaram com medo de dar a notícia a Davi. Eles disseram:\n  -  Enquanto a criança estava viva, Davi não respondia quando falávamos com ele. Como vamos dizer a ele que a criança morreu? Ele poderá fazer alguma loucura!'),(132725,5,10,12,19,'Quando Davi viu os oficiais cochichando uns com os outros, compreendeu que a criança havia morrido. Então perguntou:\n  -  A criança morreu?\n  -  Morreu!  -  responderam eles.'),(132726,5,10,12,20,'Então Davi se levantou do chão, tomou um banho, penteou os cabelos e trocou de roupa. Depois foi à casa de Deus, o Senhor, e o adorou. Quando voltou ao palácio, pediu comida e comeu logo o que lhe foi servido.'),(132727,5,10,12,21,'Aí os seus oficiais disseram:\n  -  Nós não entendemos isto. Enquanto o menino estava vivo, o senhor chorou por ele e não comeu; mas, logo que ele morreu, o senhor se levantou e comeu!'),(132728,5,10,12,22,' -  Sim!  -  respondeu Davi.  -  Enquanto o menino estava vivo, eu jejuei e chorei porque o Senhor poderia ter pena de mim e não deixar que ele morresse.'),(132729,5,10,12,23,'Mas agora que está morto, por que jejuar? Será que eu poderia fazê-lo viver novamente? Um dia eu irei para o lugar onde ele está, porém ele nunca voltará para mim.'),(132730,5,10,12,24,'Então Davi consolou a sua esposa Bate-Seba. Teve relações com ela, e ela deu à luz um filho, a quem Davi deu o nome de Salomão. Deus amou o menino'),(132731,5,10,12,25,'e mandou que o profeta Natã lhe desse o nome de Jedidias porque o Senhor Deus o amava.'),(132732,5,10,12,26,'Enquanto isso, Joabe continuou a atacar Rabá, a capital do país de Amom. Quando estava para conquistar a cidade,'),(132733,5,10,12,27,'enviou mensageiros com o seguinte recado para Davi:\n  -  Eu ataquei Rabá e conquistei os seus reservatórios de água.'),(132734,5,10,12,28,'Reúna agora o resto dos seus soldados, e o senhor ataque a cidade, e tome-a. Eu não quero ficar com a glória dessa vitória.'),(132735,5,10,12,29,'Então Davi reuniu os seus soldados, foi até Rabá, atacou a cidade e a conquistou.'),(132736,5,10,12,30,'  Moloque, o ídolo que os amonitas adoravam, tinha uma coroa que pesava mais ou menos trinta e quatro quilos. A coroa era de ouro, e nela havia uma pedra preciosa, que Davi tirou e colocou na sua própria coroa. Levou também de Rabá muitas coisas de valor.'),(132737,5,10,12,31,'Davi fez o povo da cidade trabalhar com serras, enxadas e machados e fabricar tijolos. E fez o mesmo em todas as outras cidades de Amom. Então Davi e os seus soldados voltaram para Jerusalém.'),(132738,5,10,13,1,'Absalão, filho de Davi, tinha uma irmã muito bonita, que se chamava Tamar. Outro filho de Davi, chamado Amnom, apaixonou-se por ela.'),(132739,5,10,13,2,'Ele estava tão apaixonado, que até ficou doente. Amnom pensava que era impossível possuir a sua meia-irmã; ela era virgem e por isso não tinha o direito de se encontrar com nenhum homem.'),(132740,5,10,13,3,'Mas Amnom tinha um amigo muito esperto, chamado Jonadabe, filho de Simeia, irmão de Davi.'),(132741,5,10,13,4,'Jonadabe disse a Amnom:\n  -  Você é filho do rei e, no entanto, cada dia está mais triste. Diga-me por quê.\n  -  É que estou apaixonado por Tamar, a irmã de Absalão, o meu irmão por parte de pai!  -  respondeu Amnom.'),(132742,5,10,13,5,'Então Jonadabe disse:\n  -  Finja que está doente e vá se deitar. Quando o seu pai vier, diga a ele: ´Por favor, deixe que a minha irmã Tamar venha me dar de comer. Que ela prepare a comida aqui onde eu possa vê-la e que ela mesma me sirva a comida.`'),(132743,5,10,13,6,'E Amnom se deitou e fingiu que estava doente.\n O rei Davi foi visitá-lo, e Amnom disse:\n  -  Por favor, deixe que Tamar venha e prepare alguns bolos aqui onde eu possa vê-la, e que ela mesma os sirva para mim.'),(132744,5,10,13,7,'Então Davi mandou dizer a Tamar, no palácio:\n  -  Vá à casa de Amnom e prepare alguma comida para ele.'),(132745,5,10,13,8,'Ela foi e o encontrou de cama. Aí pegou um pouco de massa, preparou-a e fez alguns bolos ali onde ele podia vê-la. Então assou os bolos'),(132746,5,10,13,9,'e os tirou da forma para Amnom comer. Mas ele não quis e disse:\n  -  Mande todo mundo sair.\n Todos saíram.'),(132747,5,10,13,10,'E Amnom disse a Tamar:\n  -  Traga os bolos aqui para a minha cama e sirva-os para mim.\n Então ela levou os bolos para ele.'),(132748,5,10,13,11,'Quando os ofereceu a Amnom, ele a agarrou e disse:\n  -  Deite-se comigo, minha irmã!'),(132749,5,10,13,12,'Porém ela respondeu:\n  -  Não, meu irmão! Não me obrigue a fazer isso! Não se faz uma coisa dessas em Israel. Não faça essa loucura!'),(132750,5,10,13,13,'Como eu poderia aparecer depois disso diante dos outros? E você ficaria completamente desmoralizado em Israel. Por favor, fale com o rei, e eu estou certa de que ele me dará a você.'),(132751,5,10,13,14,'Mas Amnom não quis ouvir o que Tamar dizia. E, como era mais forte, ele a forçou e teve relações com ela.'),(132752,5,10,13,15,'Depois teve nojo dela e a odiou ainda mais do que a tinha amado antes. Então disse:\n  -  Saia daqui!'),(132753,5,10,13,16,'Tamar respondeu:\n  -  Não, meu irmão! Você me mandar embora assim é um crime ainda maior do que o que você acaba de cometer!\n Mas Amnom não quis escutar o que ela dizia.'),(132754,5,10,13,17,'Chamou o seu empregado particular e disse:\n  -  Tire essa mulher da minha frente! Ponha-a para fora e feche a porta!'),(132755,5,10,13,18,'Então o empregado pôs Tamar para fora e fechou a porta.\n Ela estava usando um vestido longo, de mangas compridas  -  a roupa que as princesas solteiras usavam naquele tempo.'),(132756,5,10,13,19,'Aí ela pôs cinza na cabeça, rasgou o vestido e saiu gritando, cobrindo o rosto com as mãos.'),(132757,5,10,13,20,'O seu irmão Absalão perguntou:\n  -  Amnom fez mal a você? Não conte isso a ninguém, minha irmã. Afinal de contas, ele é seu meio-irmão. Não leve isso muito a sério.\n Assim Tamar ficou vivendo triste e sozinha na casa de Absalão.'),(132758,5,10,13,21,'Quando o rei Davi soube do que tinha acontecido, ficou furioso.'),(132759,5,10,13,22,'Absalão não disse nem uma palavra a Amnom, mas ficou com ódio dele porque havia forçado a sua irmã Tamar.'),(132760,5,10,13,23,'Dois anos depois, Absalão estava cortando a lã das suas ovelhas em Baal-Hazor, perto da cidade de Efraim, e convidou todos os filhos do rei para irem até lá.'),(132761,5,10,13,24,'Ele foi falar com o rei Davi e disse:\n  -  Meu rei, eu estou cortando a lã das minhas ovelhas. Gostaria que o senhor e os seus funcionários também fossem até lá.'),(132762,5,10,13,25,'Davi respondeu:\n  -  Não, meu filho. Se todos nós fôssemos, daríamos muito trabalho a você.\n Absalão insistiu, mas o rei não quis ir e lhe disse que podia ir embora.'),(132763,5,10,13,26,'Mas Absalão disse:\n  -  Está bem. Então deixe que pelo menos o meu irmão Amnom vá.\n  -  Por que motivo ele iria com você?  -  perguntou o rei.'),(132764,5,10,13,27,'Mas Absalão continuou a insistir, até que por fim Davi deixou que Amnom e todos os seus outros filhos fossem.\n Absalão preparou um banquete de rei'),(132765,5,10,13,28,'e deu as seguintes instruções aos seus empregados:\n  -  Prestem atenção em Amnom. Quando ele estiver bêbado, eu darei uma ordem, e vocês o matarão. Não tenham medo, pois a responsabilidade será minha. Sejam corajosos e decididos!'),(132766,5,10,13,29,'Os empregados mataram Amnom, como Absalão havia mandado. Então todos os outros filhos de Davi montaram suas mulas e fugiram.'),(132767,5,10,13,30,'Enquanto eles estavam voltando para casa, Davi recebeu esta notícia: ´Absalão matou todos os seus filhos; não escapou nenhum!`'),(132768,5,10,13,31,'Então o rei se levantou, rasgou as suas roupas em sinal de tristeza e se jogou no chão. E todos os servidores dele que estavam ali também rasgaram as suas roupas.'),(132769,5,10,13,32,'Mas Jonadabe, filho de Simeia, irmão de Davi, disse:\n  -  Senhor, eles não mataram todos os seus filhos. Somente Amnom morreu. Pelo jeito de Absalão, a gente podia ver que ele havia resolvido fazer isso desde o dia em que Amnom forçou a sua irmã Tamar.'),(132770,5,10,13,33,'Por isso, eu não acredito na notícia de que todos os seus filhos morreram; somente Amnom foi morto.'),(132771,5,10,13,34,'Enquanto isso, Absalão fugiu.\n Naquele momento o soldado que estava de guarda viu muita gente descendo o monte, na estrada de Horonaim. Ele foi até o lugar onde o rei estava e disse:\n  -  Alguns homens estão descendo o monte, na estrada de Horonaim.'),(132772,5,10,13,35,'Então Jonadabe disse a Davi:\n  -  São os seus filhos que estão voltando, justamente como eu disse.'),(132773,5,10,13,36,'Logo que ele acabou de dizer isso, os filhos de Davi entraram. Eles começaram a chorar alto, e Davi e os seus oficiais também choraram muito.'),(132774,5,10,13,37,'Absalão fugiu e foi ficar com o rei da cidade de Gesur, chamado Talmai, filho de Amiúde. E por muito tempo Davi chorou a morte do seu filho Amnom.'),(132775,5,10,13,38,'Absalão ficou três anos em Gesur.'),(132776,5,10,13,39,'Então o rei Davi começou a sentir muita saudade dele, pois agora já estava conformado com a morte de Amnom.'),(132777,5,10,14,1,'Joabe, cuja mãe era Zeruia, soube que o rei Davi estava sentindo muita saudade de Absalão.'),(132778,5,10,14,2,'Então mandou buscar uma mulher esperta que morava na cidade de Tecoa e disse:\n  -  Finja que está de luto. Vista as suas roupas de luto e não penteie os cabelos. Faça de conta que você já está de luto há bastante tempo.'),(132779,5,10,14,3,'Então vá falar com o rei e diga a ele o que eu vou dizer a você.\n Aí Joabe disse o que ela devia falar.'),(132780,5,10,14,4,'A mulher foi até o lugar onde o rei estava, ajoelhou-se e encostou o rosto no chão em sinal de respeito e disse:\n  -  Por favor, me ajude, ó rei!'),(132781,5,10,14,5,' -  O que é que você quer?  -  perguntou ele.\n Ela respondeu:\n  -  O meu marido morreu; eu sou uma pobre viúva.'),(132782,5,10,14,6,'Senhor, eu tinha dois filhos. Um dia eles brigaram no campo. Não havia ninguém para apartar a briga, e um deles matou o outro.'),(132783,5,10,14,7,'E agora todos os meus parentes ficaram contra mim. Estão exigindo que eu entregue a eles o meu filho porque querem matá-lo, pois ele matou o seu irmão. Se fizerem isso, eu ficarei sem nenhum filho. Eles vão destruir a minha última esperança e vão deixar o meu marido sem nenhum filho para manter vivo o seu nome.'),(132784,5,10,14,8,'Davi respondeu:\n  -  Volte para casa, que eu cuidarei deste assunto.'),(132785,5,10,14,9,' -  Senhor,  -  disse ela  -  eu e a minha família aceitaremos a culpa por qualquer coisa que o senhor fizer. O senhor e a sua família ficarão inocentes.'),(132786,5,10,14,10,'Então o rei disse:\n  -  Se alguém ameaçar você, traga-o aqui, e ele nunca mais a incomodará.'),(132787,5,10,14,11,' -  Senhor,  -  disse ela  -  por favor, ore ao Senhor, seu Deus, para que os meus parentes que planejam vingar a morte do meu filho não cometam um crime maior ainda, matando o meu outro filho.\n Davi disse:\n  -  Eu juro pelo Senhor, o Deus vivo, que ninguém tocará no seu filho.'),(132788,5,10,14,12,' -  Senhor,  -  disse a mulher  -  deixe-me dizer somente mais uma coisa.\n  -  Está bem!  -  respondeu ele.'),(132789,5,10,14,13,' -  Por que o senhor fez uma coisa tão errada com o povo de Deus?  -  perguntou ela.  -  Ó rei, o senhor não deixou que o seu filho voltasse do estrangeiro; assim, com o que acabou de dizer, condenou a si mesmo.'),(132790,5,10,14,14,'Todos nós morreremos; somos como a água derramada no chão, que não pode ser juntada de novo. Mesmo Deus não traz os mortos de volta à vida, mas o rei pode dar um jeito de trazer um homem de volta do estrangeiro.'),(132791,5,10,14,15,'Ó rei, eu vim falar com o senhor agora porque o povo me ameaçou. Aí eu pensei: ´Vou falar com o rei, pois tenho a esperança de que ele atenda o meu pedido.`'),(132792,5,10,14,16,'Pensei que o senhor me atenderia e me salvaria daquele que está tentando matar o meu filho e a mim e que quer nos tirar da terra que Deus deu ao seu povo.'),(132793,5,10,14,17,'Eu, a sua criada, também pensei que a sua promessa me salvaria, pois o rei é como o anjo de Deus e sabe tudo. Que o Senhor, nosso Deus, esteja com o senhor!'),(132794,5,10,14,18,' -  Eu vou lhe fazer uma pergunta  -  respondeu o rei,  -  e você vai me dizer toda a verdade.\n  -  Pergunte o que quiser, senhor!  -  respondeu ela.'),(132795,5,10,14,19,' -  Foi Joabe que pôs você nisto, não foi?  -  perguntou o rei.\n Ela respondeu:\n  -  Digo, por tudo o que é sagrado, que não há jeito de escapar da sua pergunta. Sim, foi o seu oficial Joabe quem me disse o que fazer e o que falar.'),(132796,5,10,14,20,'Ele fez isso para resolver este caso. O senhor é sábio como o anjo de Deus e sabe tudo o que acontece.'),(132797,5,10,14,21,'Mais tarde o rei disse a Joabe:\n  -  Eu resolvi fazer o que você quer. Vá e traga de volta o jovem Absalão.'),(132798,5,10,14,22,'Então Joabe se jogou no chão em frente de Davi em sinal de respeito e disse:\n  -  Deus o abençoe, ó rei! Agora eu sei que o senhor está satisfeito comigo, pois atendeu o pedido que eu, o seu criado, fiz.'),(132799,5,10,14,23,'Então Joabe levantou-se, foi à cidade de Gesur e trouxe Absalão de volta para Jerusalém.'),(132800,5,10,14,24,'No entanto, o rei deu ordem para Absalão não morar no palácio.\n  -  Eu não quero vê-lo!  -  disse ele.\n Aí Absalão foi morar na sua própria casa e não apareceu mais diante do rei.'),(132801,5,10,14,25,'Em Israel não havia ninguém tão famoso por sua beleza como Absalão. Ele era perfeito da cabeça aos pés.'),(132802,5,10,14,26,'Tinha muito cabelo, que ele cortava uma vez por ano, quando ficava muito comprido e pesado. A sua cabeleira pesava mais de dois quilos, de acordo com a medida real de pesos.'),(132803,5,10,14,27,'Ele tinha três filhos e uma filha chamada Tamar, que era muito bonita.'),(132804,5,10,14,28,'Absalão morou dois anos em Jerusalém sem ver o rei.'),(132805,5,10,14,29,'Então mandou buscar Joabe para lhe pedir que fosse falar com o rei em favor dele. Mas Joabe não quis ir. Aí ele mandou buscá-lo de novo, mas Joabe recusou novamente.'),(132806,5,10,14,30,'Então Absalão disse aos empregados:\n  -  Olhem! O campo de Joabe é pegado ao meu, e nele há uma plantação de cevada. Vão lá e ponham fogo no campo dele.\n Então eles foram e puseram fogo no campo de Joabe.'),(132807,5,10,14,31,'Aí Joabe foi à casa de Absalão e perguntou:\n  -  Por que os seus empregados puseram fogo no meu campo?'),(132808,5,10,14,32,'Absalão respondeu:\n  -  Eu mandei chamar você. Quero que você vá dizer ao rei Davi o seguinte: ´Afinal de contas, por que foi que eu voltei de Gesur? Seria melhor ter ficado lá.`\n E Absalão continuou:\n  -  Eu quero falar com o rei. Se sou culpado, que ele mande me matar.'),(132809,5,10,14,33,'Então Joabe foi conversar com o rei. Aí o rei mandou buscar Absalão, e este veio, ajoelhou-se e encostou o rosto no chão diante dele. E o rei o beijou.'),(132810,5,10,15,1,'Depois disso Absalão mandou preparar para si um carro com cavalos e cinquenta homens para correrem na sua frente.'),(132811,5,10,15,2,'Ele se levantava cedo e ficava no portão da cidade, onde a estrada terminava. Quando uma pessoa chegava ali com algum caso para o rei Davi resolver, Absalão a chamava e perguntava de onde era. E, quando a pessoa respondia: ´Senhor, eu sou de tal tribo de Israel`,'),(132812,5,10,15,3,'Absalão dizia: ´Olhe! A lei está do seu lado, mas não há um representante do rei para ouvir o seu caso.`'),(132813,5,10,15,4,'Absalão também dizia: ´Ah! Se eu fosse o juiz aqui! Então qualquer pessoa que tivesse uma questão ou um pedido poderia me procurar, e eu faria justiça.`'),(132814,5,10,15,5,'E, quando alguém chegava perto de Absalão para se curvar diante dele, ele o segurava, abraçava e beijava.'),(132815,5,10,15,6,'Absalão fazia isso com todos os israelitas que iam pedir ao rei Davi que fizesse justiça, e assim ele conquistava o coração do povo de Israel.'),(132816,5,10,15,7,'Quatro anos depois, Absalão disse ao rei Davi:\n  -  Deixe-me ir à cidade de Hebrom para pagar uma promessa que fiz a Deus, o Senhor.'),(132817,5,10,15,8,'Enquanto estava morando em Gesur, na Síria, eu prometi que, se o Senhor me trouxesse de volta a Jerusalém, eu o adoraria em Hebrom.'),(132818,5,10,15,9,' -  Vá em paz!  -  disse o rei.\n Aí Absalão foi a Hebrom.'),(132819,5,10,15,10,'Mas enviou mensageiros a todas as tribos de Israel, para dizerem o seguinte:\n  -  Quando vocês ouvirem o toque de cornetas, digam: ´Absalão se tornou rei em Hebrom!`'),(132820,5,10,15,11,'Duzentos homens saíram de Jerusalém com Absalão, como convidados; eles não sabiam nada daquele plano e foram com toda a boa-fé.'),(132821,5,10,15,12,'Enquanto estava oferecendo sacrifícios, Absalão também mandou chamar Aitofel, da cidade de Gilo. Aitofel era um dos conselheiros de Davi. Assim a revolta contra o rei ficou mais forte, e os seguidores de Absalão aumentaram.'),(132822,5,10,15,13,'Então veio um mensageiro e contou a Davi que os israelitas haviam passado para o lado de Absalão.'),(132823,5,10,15,14,'Aí Davi disse a todos os seus oficiais que estavam com ele em Jerusalém:\n  -  Se queremos escapar de Absalão, temos de fugir logo. Vamos depressa; se não, ele vai nos alcançar aqui, vai nos vencer e matar todos os que estiverem na cidade!'),(132824,5,10,15,15,' -  Sim. Nós, os seus servidores, estamos prontos para fazer tudo o que o senhor disser!  -  responderam eles.'),(132825,5,10,15,16,'Aí o rei saiu acompanhado por toda a sua família e pelos seus funcionários. Deixou somente dez concubinas para cuidarem do palácio.'),(132826,5,10,15,17,'Quando o rei e todo o seu povo estavam saindo da cidade, pararam na última casa.'),(132827,5,10,15,18,'Todos os funcionários ficaram de pé diante do rei enquanto os queretitas e os peletitas desfilaram em frente dele. Os seiscentos soldados que o haviam seguido desde a cidade de Gate também passaram diante dele.'),(132828,5,10,15,19,'Então Davi disse a Itai, o líder deles:\n  -  Por que é que você está indo com a gente? Volte e fique com o novo rei. Você é um estrangeiro, um refugiado que está longe da sua pátria.'),(132829,5,10,15,20,'Você só viveu aqui pouco tempo. Então por que eu faria você seguir comigo? Eu não sei para onde vou. Volte e leve os seus companheiros. E que o amor e a fidelidade do Senhor estejam com você!'),(132830,5,10,15,21,'Porém Itai respondeu:\n  -  Ó rei, eu juro, em nome do Senhor, o Deus vivo, que irei sempre com o senhor aonde quer que for, ainda que eu morra por causa disso.'),(132831,5,10,15,22,' -  Muito bem!  -  respondeu Davi.  -  Então passe adiante!\n Itai foi em frente com todos os seus homens e os seus dependentes.'),(132832,5,10,15,23,'Enquanto os seguidores de Davi saíam, o povo chorava alto. O rei atravessou o riacho de Cedrom, e todos os seus homens também, e foram na direção do deserto.'),(132833,5,10,15,24,'Zadoque, o sacerdote, estava com eles, e também os levitas, carregando a arca sagrada da aliança. Os levitas colocaram a arca no chão até que todo o povo acabou de sair da cidade. Abiatar também estava ali.'),(132834,5,10,15,25,'Então o rei disse a Zadoque:\n  -  Leve a arca da aliança de volta para a cidade. Se o Senhor está satisfeito comigo, um dia ele me deixará voltar para ver a arca e a casa onde ela fica.'),(132835,5,10,15,26,'Mas, se ele não está satisfeito, que faça comigo o que quiser!'),(132836,5,10,15,27,'E Davi continuou a falar com Zadoque:\n  -  Olhe! Leve seu filho Aimaás e também Jônatas, filho de Abiatar, e volte em paz para a cidade.'),(132837,5,10,15,28,'Enquanto isso, eu vou ficar esperando nos caminhos do deserto, até receber notícias de vocês.'),(132838,5,10,15,29,'Então Zadoque e Abiatar levaram a arca de volta para Jerusalém e ficaram lá.'),(132839,5,10,15,30,'Davi subiu o monte das Oliveiras chorando; ele estava descalço e havia coberto a cabeça em sinal de tristeza. Todos os que o seguiam cobriram a cabeça e também choravam.'),(132840,5,10,15,31,'Quando contaram a Davi que Aitofel havia passado para o lado de Absalão, ele disse:\n  -  Ó Senhor Deus, faze com que os conselhos de Aitofel atrapalhem os planos de Absalão!'),(132841,5,10,15,32,'Quando Davi chegou ao alto do monte, onde havia um lugar de adoração, o seu fiel amigo Husai, da família dos arquitas, foi encontrar-se com ele ali. Husai estava com as roupas rasgadas e tinha posto terra na cabeça em sinal de tristeza.'),(132842,5,10,15,33,'Davi lhe disse:\n  -  Não venha comigo, pois isso não me ajudará.'),(132843,5,10,15,34,'Mas você poderá me ajudar, fazendo com que os conselhos de Aitofel fiquem sem efeito. Quando voltar à cidade, diga a Absalão: ´Ó rei, eu agora vou servir o senhor como servia o seu pai.`'),(132844,5,10,15,35,'Os sacerdotes Zadoque e Abiatar vão estar lá, e você contará a eles tudo o que ouvir no palácio do rei.'),(132845,5,10,15,36,'Os filhos deles, Aimaás e Jônatas, vão estar lá também, e você poderá me mandar por eles todas as informações que conseguir.'),(132846,5,10,15,37,'Então Husai, o conselheiro particular de Davi, foi e chegou à cidade justamente quando Absalão estava chegando lá.'),(132847,5,10,16,1,'Davi passou para o outro lado do monte das Oliveiras e ali se encontrou, de repente, com Ziba, o empregado de Mefibosete. Ele trazia dois jumentos carregados com duzentos pães, cem cachos de passas, cem cachos de frutas frescas e um odre cheio de vinho.'),(132848,5,10,16,2,'Então o rei Davi lhe perguntou:\n  -  O que você vai fazer com tudo isso?\n Ziba respondeu:\n  -  Os jumentos são para a família do rei montar; o pão e as frutas, para os homens comerem; e o vinho é para eles beberem quando ficarem cansados no deserto.'),(132849,5,10,16,3,' -  Onde está Mefibosete, o neto do seu patrão Saul?  -  perguntou o rei.\n Ziba respondeu:\n  -  Ele ficou em Jerusalém porque está convencido de que agora os israelitas vão devolver a ele o reino do seu avô Saul.'),(132850,5,10,16,4,'O rei disse a Ziba:\n  -  Tudo o que era de Mefibosete é seu.\n Ziba respondeu:\n  -  Eu me curvo diante do meu rei e senhor e que eu sempre possa agradá-lo!'),(132851,5,10,16,5,'Quando o rei Davi chegou à cidade de Baurim, Simei, filho de Gera, um dos parentes de Saul, foi encontrar-se com ele e começou a amaldiçoá-lo.'),(132852,5,10,16,6,'Simei começou também a jogar pedras em Davi e nos seus oficiais, apesar de o rei estar rodeado pelos seus homens e pelos guardas pessoais.'),(132853,5,10,16,7,'Ele amaldiçoou Davi e disse:\n  -  Fora daqui, assassino! Criminoso!'),(132854,5,10,16,8,'Você tomou o reino de Saul. O Senhor Deus o está castigando por você ter matado tantas pessoas da família de Saul. Agora Deus entregou o reino ao seu filho Absalão, e você está arruinado, seu assassino!'),(132855,5,10,16,9,'Então Abisai, cuja mãe era Zeruia, disse ao rei:\n  -  Por que o senhor permite que este cachorro morto o amaldiçoe? Deixe que eu vá lá cortar a cabeça dele!'),(132856,5,10,16,10,' -  Vocês, filhos de Zeruia, não têm nada a ver com isso!  -  respondeu o rei a Abisai e ao seu irmão Joabe.  -  Se foi o Senhor Deus quem mandou que este homem me amaldiçoasse, quem tem o direito de perguntar por que é que ele está fazendo isso?'),(132857,5,10,16,11,'E Davi disse a Abisai e a todos os seus oficiais:\n  -  Se o meu próprio filho está tentando me matar, por que eu ficaria admirado se este membro da tribo de Benjamim quisesse fazer o mesmo? Deixem esse homem em paz. Deixem que ele amaldiçoe porque foi o Senhor quem o mandou fazer isso.'),(132858,5,10,16,12,'Pode ser que o Senhor olhe para a minha aflição e me dê algumas bênçãos em lugar destas maldições.'),(132859,5,10,16,13,'Então Davi e os seus homens continuaram o seu caminho. Simei também ia ao lado, caminhando pelo monte, amaldiçoando e jogando pedras e terra em Davi.'),(132860,5,10,16,14,'O rei e todos os seus homens chegaram muito cansados ao rio Jordão e descansaram ali.'),(132861,5,10,16,15,'Absalão e todos os israelitas entraram em Jerusalém, e Aitofel estava com eles.'),(132862,5,10,16,16,'Quando Husai, o conselheiro particular de Davi, encontrou Absalão, gritou:\n  -  Viva o rei! Viva o rei!'),(132863,5,10,16,17,'E Absalão perguntou:\n  -  Onde está a sua fidelidade ao seu amigo? Por que você não foi com ele?'),(132864,5,10,16,18,'Husai respondeu:\n  -  Como é que eu poderia fazer isso? Eu sou a favor daquele que foi escolhido por Deus, o Senhor, por este povo e por todos os israelitas. Eu ficarei com o senhor.'),(132865,5,10,16,19,'Afinal de contas, a quem eu deveria servir, a não ser o filho do meu chefe? Assim como servi o seu pai, eu agora o servirei.'),(132866,5,10,16,20,'Aí Absalão disse a Aitofel:\n  -  Eu quero o seu conselho. O que devemos fazer?'),(132867,5,10,16,21,'Aitofel respondeu:\n  -  Tenha relações com as concubinas do seu pai, aquelas que ele deixou cuidando do palácio. Assim todos em Israel ficarão sabendo que você se tornou inimigo do seu pai, e os seus seguidores ficarão bem animados.'),(132868,5,10,16,22,'Então armaram uma barraca para Absalão no terraço do palácio, e ali, na frente de todos, ele teve relações com as concubinas do seu pai.'),(132869,5,10,16,23,'Naquela época os conselhos que Aitofel dava eram seguidos como se fossem a própria palavra de Deus; tanto Davi como Absalão os seguiam.'),(132870,5,10,17,1,'Depois Aitofel disse a Absalão:\n  -  Deixe-me escolher doze mil homens, e eu sairei esta noite para perseguir Davi.'),(132871,5,10,17,2,'Eu o atacarei enquanto ele está cansado e desanimado. Ele ficará com medo, e todos os seus homens fugirão. Então matarei somente o rei'),(132872,5,10,17,3,'e trarei de volta todos os homens dele para o senhor, como uma esposa que volta para o seu marido. Já que o senhor quer matar somente um homem, o resto do povo será deixado em paz.'),(132873,5,10,17,4,'Absalão achou que esse conselho era bom, e todos os líderes israelitas também acharam.'),(132874,5,10,17,5,'Aí Absalão disse:\n  -  Chamem agora Husai, e vamos ouvir o que ele tem a dizer.'),(132875,5,10,17,6,'Quando Husai chegou, Absalão disse:\n  -  O conselho que Aitofel nos deu é este; devemos segui-lo? Se não, diga você o que devemos fazer.'),(132876,5,10,17,7,'Husai respondeu:\n  -  Desta vez o conselho de Aitofel não é bom.'),(132877,5,10,17,8,'O senhor sabe que o seu pai Davi e os seus homens são lutadores valentes e que eles estão furiosos como uma ursa na floresta, de quem roubaram os filhotes. O seu pai é um soldado experiente e durante a noite ele não fica com os seus soldados.'),(132878,5,10,17,9,'Agora mesmo ele deve estar escondido numa caverna ou em algum outro lugar. Logo que Davi atacar os seus soldados, todos os que ouvirem falar a respeito disso dirão que os soldados de Absalão foram derrotados.'),(132879,5,10,17,10,'Então até os soldados mais corajosos, mesmo aqueles que são ferozes como leões, ficarão com medo. Pois todos em Israel sabem que o seu pai é um grande soldado e que os homens que estão com ele são lutadores valentes.'),(132880,5,10,17,11,'O meu conselho é que o senhor reúna, de uma ponta a outra do país, todos os israelitas, tantos quantos são os grãos de areia da praia do mar, e que o senhor mesmo os guie na batalha.'),(132881,5,10,17,12,'Onde quer que Davi estiver, nós o encontraremos antes mesmo que ele saiba o que está acontecendo. Assim nem ele nem nenhum dos seus homens escaparão.'),(132882,5,10,17,13,'Se ele fugir para dentro de alguma cidade construída num morro, todo o nosso povo trará cordas, arrasará a cidade e não deixará nem uma pedra lá em cima.'),(132883,5,10,17,14,'Aí Absalão e todos os israelitas disseram:\n  -  O conselho de Husai é melhor do que o de Aitofel.\n O Senhor Deus havia resolvido que os bons conselhos de Aitofel não seriam seguidos, para que assim o castigo do Senhor caísse sobre Absalão.'),(132884,5,10,17,15,'Então Husai contou aos sacerdotes Zadoque e Abiatar o conselho que tinha dado a Absalão e aos líderes israelitas e também o conselho que Aitofel tinha dado.'),(132885,5,10,17,16,'E disse:\n  -  Agora mandem depressa uma mensagem a Davi dizendo a ele que não passe a noite nos caminhos do deserto. Que Davi atravesse o rio Jordão imediatamente para que ele e os seus homens não sejam todos destruídos!'),(132886,5,10,17,17,'Jônatas e Aimaás estavam esperando perto da fonte de Rogel porque não queriam se arriscar a serem vistos entrando na cidade. Uma empregada ia lá de vez em quando e informava sobre o que estava acontecendo; então eles iam contar ao rei Davi.'),(132887,5,10,17,18,'Mas dessa vez um rapaz os viu e contou a Absalão. Então Jônatas e Aimaás foram depressa para a casa de um certo homem, na cidade de Baurim. Havia um poço perto da casa, e eles entraram dentro dele.'),(132888,5,10,17,19,'A esposa do homem pegou uma coberta, estendeu sobre a boca do poço e em cima dela espalhou cereais socados para que ninguém pudesse perceber nada.'),(132889,5,10,17,20,'Os oficiais de Absalão chegaram lá e perguntaram à mulher:\n  -  Onde estão Aimaás e Jônatas?\n  -  Eles atravessaram o rio!  -  respondeu ela.\n Aí os homens os procuraram, mas não conseguiram achar; então voltaram para Jerusalém.'),(132890,5,10,17,21,'Depois que eles foram embora, Aimaás e Jônatas saíram do poço e foram avisar o rei Davi. Contaram o que Aitofel tinha planejado contra ele e disseram:\n  -  Atravesse o rio depressa!'),(132891,5,10,17,22,'Então Davi e os seus homens começaram a atravessar o rio Jordão e, ao nascer do dia, todos eles já haviam atravessado.'),(132892,5,10,17,23,'Quando Aitofel viu que o seu conselho não tinha sido seguido, arreou o seu jumento e voltou para a sua cidade. E, depois de pôr os seus negócios em ordem, enforcou-se. E foi sepultado no túmulo do seu pai.'),(132893,5,10,17,24,'Quando Absalão e os seus soldados atravessaram o rio Jordão, Davi já havia chegado à cidade de Maanaim.'),(132894,5,10,17,25,'Absalão tinha colocado Amasa no comando do seu exército, no lugar de Joabe. Amasa era filho de um homem chamado Itra, o ismaelita; a mãe dele era Abigail, filha de Naás e irmã de Zeruia, a mãe de Joabe.'),(132895,5,10,17,26,'Absalão e os israelitas acamparam na terra de Gileade.'),(132896,5,10,17,27,'Quando Davi chegou a Maanaim, encontrou-se com Sobi, filho de Naás, da cidade de Rabá, em Amom; com Maquir, filho de Amiel, da cidade de Lo-Debar; e com Barzilai, que era da cidade de Rogelim, em Gileade.'),(132897,5,10,17,28,'Eles levaram bacias, vasilhas de barro, camas e também alimentos para Davi e os seus homens. Levaram também trigo, cevada, farinha, feijão, grãos torrados, ervilhas, mel, queijo, coalhada e algumas ovelhas. Eles sabiam que, no deserto Davi, e os seus homens ficariam com fome, com sede e cansados.'),(132898,5,10,17,29,''),(132899,5,10,18,1,'O rei Davi juntou todos os seus soldados, dividiu-os em grupos de mil e em grupos de cem e colocou oficiais para comandá-los.'),(132900,5,10,18,2,'Então mandou que saíssem em três grupos, um comandado por Joabe, outro por Abisai, irmão de Joabe (a mãe deles era Zeruia), e outro por Itai, da cidade de Gate. E o rei disse aos seus homens:\n  -  Eu também irei com vocês.'),(132901,5,10,18,3,'Eles responderam:\n  -  O senhor não deve ir. Se formos obrigados a fugir ou se os inimigos matarem a metade do nosso exército, isso não fará nenhuma diferença para eles. Mas o senhor vale por dez mil de nós. Será melhor que o senhor fique aqui na cidade e nos mande socorro.'),(132902,5,10,18,4,' -  Eu farei o que vocês acharem melhor!  -  respondeu o rei.\n Então ficou ao lado do portão enquanto os seus soldados saíam marchando em grupos de mil e de cem.'),(132903,5,10,18,5,'Ele deu a seguinte ordem a Joabe, Abisai e Itai:\n  -  Se vocês gostam de mim, tratem o jovem Absalão com delicadeza.\n E toda a tropa ouviu Davi dar essa ordem a todos os oficiais.'),(132904,5,10,18,6,'O exército de Davi avançou contra os israelitas no campo e lutou contra eles na floresta de Efraim.'),(132905,5,10,18,7,'E os soldados de Davi derrotaram os israelitas. Foi uma derrota terrível: vinte mil homens foram mortos naquele dia.'),(132906,5,10,18,8,'A luta se espalhou por toda aquela região, e morreram mais homens na floresta do que no campo de batalha.'),(132907,5,10,18,9,'De repente, Absalão se encontrou com alguns dos soldados de Davi. Absalão ia montado numa mula, e, ao passar por baixo de um grande carvalho, a sua cabeça ficou presa nos galhos. A mula continuou a correr, e Absalão ficou pendurado.'),(132908,5,10,18,10,'Um dos homens de Davi viu Absalão e disse a Joabe:\n  -  Eu vi Absalão pendurado num carvalho!'),(132909,5,10,18,11,'Joabe disse:\n  -  Você viu? Então por que não o matou ali mesmo? Eu teria dado a você dez barras de prata e um cinto.'),(132910,5,10,18,12,'Mas o homem respondeu:\n  -  Mesmo que o senhor me desse mil barras de prata, eu não levantaria um dedo contra o filho do rei. Nós todos ouvimos o rei ordenar ao senhor, a Abisai e a Itai: ´Se vocês gostam de mim, tratem o jovem Absalão com delicadeza.`'),(132911,5,10,18,13,'Se eu tivesse desobedecido e matado Absalão, o rei saberia disso  -  ele sabe de tudo  - , e o senhor não me defenderia.'),(132912,5,10,18,14,' -  Não vou perder mais tempo com você!  -  disse Joabe.\n Então Joabe pegou três lanças e as enterrou no peito de Absalão enquanto ele ainda estava vivo, pendurado no carvalho.'),(132913,5,10,18,15,'E dez soldados de Joabe cercaram Absalão e acabaram de matá-lo.'),(132914,5,10,18,16,'Aí Joabe tocou a corneta a fim de parar a luta. As suas tropas pararam de perseguir os israelitas e voltaram.'),(132915,5,10,18,17,'Eles pegaram o corpo de Absalão e o jogaram numa cova funda na floresta e o cobriram com uma enorme pilha de pedras. Então todos os israelitas fugiram, cada um para a sua casa.'),(132916,5,10,18,18,'Quando ainda vivia, Absalão construiu um monumento para si mesmo no vale dos Reis porque ele não tinha nenhum filho para manter vivo o seu nome. E deu o seu próprio nome ao monumento, que até hoje é conhecido como o Monumento de Absalão.'),(132917,5,10,18,19,'Então Aimaás, filho de Zadoque, disse a Joabe:\n  -  Deixe que eu vá correndo dar ao rei a notícia de que o Senhor Deus fez justiça, livrando-o dos seus inimigos.'),(132918,5,10,18,20,' -  Não!  -  respondeu Joabe.  -  Hoje você não vai levar nenhuma boa notícia. Outro dia você poderá fazer isso, mas hoje não, porque o filho do rei morreu.'),(132919,5,10,18,21,'Então disse ao seu escravo etíope:\n  -  Vá você e diga ao rei o que viu.\n O escravo curvou-se diante de Joabe e saiu correndo.'),(132920,5,10,18,22,'Aimaás insistiu:\n  -  Por favor, deixe-me levar as notícias também, não importa o que aconteça.\n  -  Por que você quer fazer isso, meu filho?  -  perguntou Joabe.  -  Você não receberá nenhuma recompensa por isso.'),(132921,5,10,18,23,' -  Aconteça o que acontecer, eu quero ir!  -  repetiu Aimaás.\n  -  Então vá!  -  respondeu Joabe.\n Aí ele saiu correndo pela estrada do vale do rio Jordão e passou na frente do escravo etíope.'),(132922,5,10,18,24,'Davi estava sentado entre o portão que dá para fora da cidade e o que dá para dentro. O vigia subiu para o alto da muralha e ficou no terraço do portão. Ele olhou para fora e viu um homem correndo sozinho.'),(132923,5,10,18,25,'Então avisou o rei. E o rei disse:\n  -  Se ele está sozinho, vem trazendo boas notícias.\n E o corredor veio chegando.'),(132924,5,10,18,26,'Então o vigia viu outro homem correndo sozinho e gritou para o guarda do portão:\n  -  Veja! Vem vindo outro homem correndo!\n  -  Esse também está trazendo boas notícias!  -  respondeu Davi.'),(132925,5,10,18,27,'O vigia disse:\n  -  Pelo jeito de correr, o primeiro homem deve ser Aimaás, filho de Zadoque!\n  -  Ele é um bom rapaz  -  disse o rei  -  e deve estar trazendo boas notícias.'),(132926,5,10,18,28,'Aimaás gritou para o rei:\n  -  Tudo vai bem!\n Então ajoelhou-se diante dele e encostou o rosto no chão, dizendo:\n  -  Que o Senhor, seu Deus, seja louvado, pois lhe deu a vitória sobre aqueles que se revoltaram contra o senhor.'),(132927,5,10,18,29,' -  O jovem Absalão está bem?  -  perguntou o rei.\n Aimaás respondeu:\n  -  No momento em que o seu oficial Joabe me mandou vir, eu vi uma grande agitação, porém não sei dizer o que era.'),(132928,5,10,18,30,' -  Fique de lado e espere!  -  disse o rei.\n Ele ficou de lado e esperou.'),(132929,5,10,18,31,'Então o mensageiro etíope chegou e disse ao rei:\n  -  Ó rei, eu tenho boas notícias para o senhor! Hoje o Senhor Deus lhe deu a vitória sobre todos os que se revoltaram contra o senhor.'),(132930,5,10,18,32,' -  E o jovem Absalão está bem?  -  perguntou o rei.\n O mensageiro respondeu:\n  -  Eu gostaria que o que aconteceu com ele acontecesse com todos os inimigos do senhor e com todos os que se revoltam contra o senhor.'),(132931,5,10,18,33,'Então o rei ficou profundamente triste. Subiu à sala que ficava por cima do portão e começou a chorar. Ele andava para lá e para cá e gritava:\n  -  Ó meu filho! Meu filho Absalão! Absalão, meu filho! Eu preferiria ter morrido no seu lugar, meu filho!'),(132932,5,10,19,1,'Contaram a Joabe que o rei Davi estava chorando e se lamentando por causa de Absalão.'),(132933,5,10,19,2,'Assim, naquele dia, a alegria da vitória virou tristeza para toda a tropa de Davi porque eles souberam que o rei estava chorando a morte do seu filho.'),(132934,5,10,19,3,'Eles voltaram e entraram na cidade em silêncio, como fazem os soldados que fogem da batalha, envergonhados.'),(132935,5,10,19,4,'O rei havia coberto o rosto e gritava alto:\n  -  Ó meu filho! Meu filho Absalão! Absalão, meu filho!'),(132936,5,10,19,5,'Então Joabe foi à casa do rei e lhe disse:\n  -  Hoje o senhor humilhou os seus soldados, aqueles que salvaram a sua vida, a vida dos seus filhos e filhas e a vida das suas esposas e concubinas.'),(132937,5,10,19,6,'O senhor odeia os que o amam e ama aqueles que o odeiam. E mostrou que os seus oficiais e os seus soldados não valem nada para o senhor. Eu estou vendo agora que o senhor ficaria muito feliz se hoje Absalão estivesse vivo e todos nós estivéssemos mortos.'),(132938,5,10,19,7,'Vá agora e dê uma palavra de elogio aos seus soldados. Se não fizer isso, eu juro, em nome de Deus, o Senhor, que amanhã de manhã nenhum deles estará do seu lado. E esse seria o pior desastre de toda a sua vida.'),(132939,5,10,19,8,'Então o rei se levantou e foi sentar-se perto do portão da cidade. Os seus soldados souberam que ele estava lá e se reuniram todos em volta dele.\n Enquanto isso, todos os israelitas tinham fugido, cada um para a sua casa.'),(132940,5,10,19,9,'E, em todo o país, eles começaram a brigar. Eles diziam:\n  -  O rei Davi nos livrou dos nossos inimigos. Ele nos livrou dos filisteus, mas agora fugiu de Absalão e saiu do país.'),(132941,5,10,19,10,'Nós escolhemos Absalão para ser o nosso rei, mas ele morreu na batalha. Então, por que não tentamos trazer o rei Davi de volta?'),(132942,5,10,19,11,'O rei Davi soube do que os israelitas estavam dizendo. Então enviou os sacerdotes Zadoque e Abiatar aos líderes de Judá para perguntarem o seguinte:\n  -  Por que vocês seriam os últimos a ajudar a trazer o rei de volta ao seu palácio?'),(132943,5,10,19,12,'Vocês são meus parentes, da minha própria carne e do meu próprio sangue; por que vocês seriam os últimos a ajudar a me trazer de volta?'),(132944,5,10,19,13,'Davi também mandou-os dizer a Amasa:\n  -  Você é meu parente. De agora em diante, você será o comandante do exército em lugar de Joabe. Que Deus me mate se eu não fizer isso!'),(132945,5,10,19,14,'Com essas palavras, o rei ganhou o coração de todos os homens de Judá, e eles mandaram lhe dizer que voltasse com todos os seus oficiais.'),(132946,5,10,19,15,'Davi voltou e chegou até o rio Jordão. Os homens da tribo de Judá foram encontrá-lo em Gilgal, para acompanhá-lo na travessia do rio.'),(132947,5,10,19,16,'Ao mesmo tempo, Simei, o benjamita, filho de Gera, da cidade de Baurim, foi depressa ao rio Jordão para se encontrar com o rei Davi.'),(132948,5,10,19,17,'Mil homens da tribo de Benjamim estavam com Simei. Também Ziba, que trabalhava para a família de Saul, foi ao Jordão com os seus quinze filhos e vinte empregados. Eles chegaram lá antes do rei'),(132949,5,10,19,18,'e atravessaram o Jordão para acompanhar a gente do rei na travessia do rio e fazer tudo o que o rei quisesse.\n Quando o rei estava se aprontando para atravessar o rio, Simei se jogou no chão, em frente dele,'),(132950,5,10,19,19,'e disse:\n  -  Ó rei, eu peço que perdoe o mal que lhe fiz no dia em que o senhor saiu de Jerusalém. Esqueça o que eu fiz; nunca mais pense nisso.'),(132951,5,10,19,20,'Eu sei que fiz uma coisa errada e é por isso que sou a primeira pessoa das tribos do Norte a vir encontrá-lo hoje.'),(132952,5,10,19,21,'Então Abisai, cuja mãe era Zeruia, disse:\n  -  Simei deveria morrer por ter amaldiçoado aquele que Deus escolheu como rei.'),(132953,5,10,19,22,'Mas Davi disse a Abisai e ao seu irmão Joabe:\n  -  Vocês, filhos de Zeruia, não têm nada a ver com isso! Vocês estão querendo me criar problemas? Agora eu sou o rei de Israel, e nenhum israelita será morto hoje.'),(132954,5,10,19,23,'E disse a Simei:\n  -  Eu juro que você não será morto.'),(132955,5,10,19,24,'Mefibosete, o neto de Saul, também desceu para ir ao encontro do rei. Ele não havia lavado os pés, nem aparado a barba, nem lavado as suas roupas desde o dia em que o rei tinha saído de Jerusalém até o dia em que voltou vitorioso.'),(132956,5,10,19,25,'Quando Mefibosete chegou de Jerusalém para se encontrar com o rei, este lhe perguntou:\n  -  Mefibosete, por que você não foi comigo?'),(132957,5,10,19,26,'Ele respondeu:\n  -  Ó rei, o senhor sabe que sou aleijado. Eu mandei o meu escravo arrear o meu jumento, para que eu pudesse montar e ir com o senhor, mas o meu escravo me traiu.'),(132958,5,10,19,27,'Ele lhe contou mentiras a meu respeito. Mas o senhor é como um anjo de Deus e sabe a verdade; portanto, faça o que achar melhor.'),(132959,5,10,19,28,'Toda a família do meu pai merecia ser morta pelo senhor, mas o senhor me deu o direito de comer junto com o senhor. Eu não tenho o direito de lhe pedir mais nenhum favor.'),(132960,5,10,19,29,'O rei respondeu:\n  -  Não diga mais nada. Eu resolvi que a propriedade de Saul será dividida entre você e Ziba.'),(132961,5,10,19,30,' -  Que Ziba fique com tudo!  -  respondeu Mefibosete.  -  Para mim é suficiente que o senhor tenha voltado em paz para casa.'),(132962,5,10,19,31,'Barzilai, da cidade de Rogelim, que ficava na região de Gileade, também tinha vindo da sua cidade para acompanhar o rei na travessia do rio Jordão.'),(132963,5,10,19,32,'Barzilai era bem velho: tinha oitenta anos de idade. Era muito rico e, quando o rei esteve em Maanaim, ele o havia sustentado.'),(132964,5,10,19,33,' -  Barzilai,  -  disse o rei  -  venha para Jerusalém e fique comigo, que eu o sustentarei.'),(132965,5,10,19,34,'Mas ele respondeu:\n  -  Eu não vou viver muito mais; por que iria para Jerusalém com o senhor?'),(132966,5,10,19,35,'Já tenho oitenta anos e não tenho prazer em mais nada. Não sinto o gosto do que como ou bebo e já não posso ouvir a voz dos cantores. Eu seria somente um peso para o senhor.'),(132967,5,10,19,36,'Não mereço uma recompensa tão grande como essa. Eu irei com o senhor só até um pouco depois do rio Jordão.'),(132968,5,10,19,37,'Deixe-me voltar para casa e morrer perto do túmulo dos meus pais. Mas aqui está Quimã, o meu escravo. Leve-o com o senhor e faça por ele o que achar melhor.'),(132969,5,10,19,38,'O rei respondeu:\n  -  Eu o levarei comigo e farei por ele tudo o que você quiser. E farei por você qualquer coisa que me pedir.'),(132970,5,10,19,39,'Então Davi e toda a sua gente atravessaram o rio Jordão. Ele beijou Barzilai e lhe deu a sua bênção, e Barzilai voltou para casa.'),(132971,5,10,19,40,'O rei atravessou o rio acompanhado por todos os homens de Judá e pela metade dos homens de Israel. Dali foi para Gilgal, e Quimã seguiu com ele.'),(132972,5,10,19,41,'Então todos os israelitas foram e disseram a Davi:\n  -  Ó rei, por que é que os nossos irmãos, os homens de Judá, se acharam com o direito de trazer o senhor, a sua família e a sua gente para este lado do rio Jordão?'),(132973,5,10,19,42,'Os homens de Judá responderam:\n  -  Nós fizemos isso porque o rei é nosso parente. Será que isso é razão para vocês ficarem zangados? Será que o rei pagou pela nossa comida ou nos deu alguma coisa?'),(132974,5,10,19,43,'Os israelitas disseram:\n  -  Nós temos dez vezes mais direito sobre o rei Davi do que vocês, embora ele seja seu parente. Por que é que vocês fizeram pouco caso de nós? Afinal de contas, nós fomos os primeiros a falar de trazer o rei de volta!\n Mas a resposta dos homens de Judá foi ainda mais violenta do que a dos homens de Israel.'),(132975,5,10,20,1,'Aconteceu que estava ali um sujeito ordinário, chamado Seba, filho de Bicri, da tribo de Benjamim. Ele tocou a corneta para reunir o povo e gritou:\n  -  Abaixo Davi! Não temos nada a ver com ele! Não adianta nada segui-lo! Homens de Israel, vamos voltar para casa!'),(132976,5,10,20,2,'Então todos os israelitas abandonaram Davi e foram com Seba. Mas os homens de Judá ficaram fiéis a Davi e o seguiram desde o rio Jordão até a cidade de Jerusalém.'),(132977,5,10,20,3,'Davi foi para o seu palácio em Jerusalém e colocou numa casa guardada por soldados as dez concubinas que havia deixado tomando conta do palácio. Ele lhes deu tudo o que precisavam, porém não teve relações com elas. E elas foram obrigadas a ficar dentro de casa o resto da vida vivendo como viúvas.'),(132978,5,10,20,4,'O rei disse a Amasa:\n  -  Convoque todos os homens de Judá e esteja aqui de volta com eles depois de amanhã.'),(132979,5,10,20,5,'Amasa saiu para convocar os homens, porém não voltou no dia que o rei havia marcado.'),(132980,5,10,20,6,'Então Davi disse a Abisai:\n  -  Seba vai nos dar mais trabalho do que Absalão. Pegue os meus homens e vá atrás dele; se não, ele poderá tomar algumas cidades cercadas de muralhas e escapar de nós.'),(132981,5,10,20,7,'Então os homens de Joabe, os queretitas e os peletitas e os soldados mais valentes seguiram Abisai. Eles saíram de Jerusalém para perseguir Seba.'),(132982,5,10,20,8,'Quando chegaram à pedra grande, na cidade de Gibeão, Amasa encontrou-se com eles. Joabe estava vestido com roupa de guerra e tinha uma espada na bainha, que levava pendurada no cinto. Quando ele avançou, a espada caiu.'),(132983,5,10,20,9,'Então Joabe disse a Amasa:\n  -  Como vai, meu amigo?\n E pegou na barba de Amasa com a mão direita para beijá-lo.'),(132984,5,10,20,10,'Amasa não reparou que Joabe tinha uma espada na outra mão. Então Joabe enfiou a espada na barriga de Amasa, e os seus intestinos saíram e se esparramaram pelo chão. Ele morreu na mesma hora: Joabe não teve de feri-lo uma segunda vez.\n Em seguida Joabe e o seu irmão Abisai continuaram a perseguir Seba.'),(132985,5,10,20,11,'Um dos soldados de Joabe ficou perto do corpo de Amasa e gritou:\n  -  Todos os que estão do lado de Joabe e são a favor de Davi, sigam Joabe!'),(132986,5,10,20,12,'O corpo de Amasa ficou estendido no meio da estrada, coberto de sangue. O ajudante de Joabe viu que todos estavam parando; então arrastou o corpo para fora da estrada e estendeu um cobertor sobre ele porque todos os que o viam paravam.'),(132987,5,10,20,13,'Depois que o corpo foi tirado da estrada, todos foram com Joabe perseguir Seba.'),(132988,5,10,20,14,'Seba atravessou as terras de todas as tribos de Israel e foi parar na cidade de Abel-Bete-Maacá. Todas as pessoas do grupo de famílias de Bicri se reuniram e foram com ele para dentro da cidade.'),(132989,5,10,20,15,'Os soldados de Joabe chegaram e cercaram a cidade. Eles construíram rampas de terra encostadas nas muralhas e também começaram a cavar debaixo da muralha para fazê-la cair.'),(132990,5,10,20,16,'Havia na cidade uma mulher muito esperta. Ela gritou do muro:\n  -  Escutem! Escutem! Digam a Joabe para vir aqui, que eu quero falar com ele!'),(132991,5,10,20,17,'Joabe foi, e ela perguntou:\n  -  Você é Joabe?\n  -  Sim, sou!  -  respondeu ele.\n  -  Escute, senhor!  -  disse ela.\n  -  Estou escutando!  -  respondeu ele.'),(132992,5,10,20,18,'Então ela disse:\n  -  Antigamente costumavam dizer: ´Vão e peçam conselhos na cidade de Abel`; e era assim que resolviam os problemas.'),(132993,5,10,20,19,'A nossa cidade é grande e uma das mais pacíficas e leais de Israel. Por que você está tentando destruí-la? Você quer arrasar o que pertence a Deus, o Senhor?'),(132994,5,10,20,20,' -  Nunca!  -  respondeu Joabe.  -  Eu nunca destruirei, nem arrasarei a sua cidade!'),(132995,5,10,20,21,'O nosso plano não é esse. Um homem da região montanhosa de Efraim, chamado Seba, filho de Bicri, começou uma revolta contra Davi, o nosso rei. Entreguem só esse homem, e eu irei embora.\n  -  Nós jogaremos a cabeça dele por cima da muralha para você!  -  disse ela.'),(132996,5,10,20,22,'Aí ela foi dar o seu conselho ao povo da cidade. E eles cortaram a cabeça de Seba e a jogaram por cima do muro para Joabe. Ele tocou a corneta, reuniu os homens, e todos deixaram a cidade e voltaram para casa. E Joabe voltou para perto do rei Davi, em Jerusalém.'),(132997,5,10,20,23,'Joabe era o comandante do exército de Israel; Benaías, filho de Joiada, era o chefe dos queretitas e dos peletitas .'),(132998,5,10,20,24,'Adonirão era responsável pelos homens condenados a trabalhos forçados; Josafá, filho de Ailude, era o conselheiro do rei.'),(132999,5,10,20,25,'Seva era o escrivão. Zadoque e Abiatar eram os sacerdotes.'),(133000,5,10,20,26,'Ira, da cidade de Jair, também era um dos sacerdotes de Davi.'),(133001,5,10,21,1,'Durante o reinado de Davi, houve uma grande fome, que durou três anos seguidos. Por isso, Davi consultou a Deus, o Senhor, e ele respondeu:\n  -  Saul e a sua família são culpados de assassinato: ele matou o povo de Gibeão.'),(133002,5,10,21,2,'O povo de Gibeão não era israelita. Eles eram um pequeno grupo de amorreus que os israelitas tinham prometido proteger; mas Saul havia tentado acabar com eles por causa do interesse dele pelo bem do povo de Israel e de Judá.\n Então Davi chamou o povo de Gibeão'),(133003,5,10,21,3,'e disse:\n  -  O que posso fazer por vocês? Eu quero pagar pelo mal que lhes foi feito, para que assim vocês abençoem o povo de Deus.'),(133004,5,10,21,4,'Eles responderam:\n  -  A nossa questão com Saul e a sua família não pode ser resolvida com ouro nem com prata. E também não queremos matar nenhum israelita.\n  -  Então, o que é que querem que eu faça por vocês?  -  perguntou Davi.'),(133005,5,10,21,5,'Eles responderam:\n  -  Saul quis nos destruir para que não sobrasse nenhum de nós em nenhum lugar de Israel.'),(133006,5,10,21,6,'Entregue-nos então sete homens descendentes dele, e nós os enforcaremos diante de Deus, o Senhor, em Gibeá, a cidade onde nasceu Saul, o rei escolhido pelo Senhor.\n  -  Eu entregarei!  -  respondeu o rei.'),(133007,5,10,21,7,'Mas, por causa do juramento que ele e Jônatas tinham feito um ao outro, o rei não deixou que fosse morto Mefibosete, que era filho de Jônatas e neto de Saul.'),(133008,5,10,21,8,'Porém pegou Armoni e Mefibosete  -  os dois filhos que Rispa, filha de Aías, tinha tido de Saul; pegou também os cinco filhos que Merabe, filha de Saul, tinha tido de Adriel, filho de Barzilai, da cidade de Meolá.'),(133009,5,10,21,9,'E Davi entregou os sete ao povo de Gibeão, e eles os enforcaram no monte, diante do Senhor. E todos os sete morreram juntos. Isso aconteceu no fim da primavera, no começo da colheita da cevada.'),(133010,5,10,21,10,'Então Rispa, concubina de Saul, pegou um pano grosseiro e com ele fez um abrigo sobre uma rocha. E ficou ali desde o começo da colheita até o dia em que as chuvas do outono caíram sobre os sete corpos. E não deixou que as aves se aproximassem deles de dia nem os animais selvagens de noite.'),(133011,5,10,21,11,'Quando soube o que Rispa tinha feito,'),(133012,5,10,21,12,'Davi foi e tomou dos moradores de Jabes-Gileade os ossos de Saul e do seu filho Jônatas. Os moradores de Jabes haviam retirado os corpos da praça de Bete-Sã, onde os filisteus os tinham pendurado no dia em que mataram Saul no monte Gilboa.'),(133013,5,10,21,13,'Davi então colocou os ossos de Saul e de Jônatas junto com os ossos dos sete homens que haviam sido enforcados.'),(133014,5,10,21,14,'Sepultaram os ossos de Saul e de Jônatas no túmulo de Quis, o pai de Saul, na cidade de Zela, no território da tribo de Benjamim. Tudo o que o rei mandou foi feito. E depois disso Deus respondeu às orações do povo pelo seu país.'),(133015,5,10,21,15,'Houve outra guerra entre os filisteus e Israel. Davi e os seus soldados foram e lutaram contra os filisteus. Durante a batalha Davi ficou muito cansado.'),(133016,5,10,21,16,'Um gigante chamado Isbi-Benobe tinha uma lança de bronze que pesava mais ou menos cinco quilos e estava usando uma espada nova. Ele pensou que podia matar Davi.'),(133017,5,10,21,17,'Mas Abisai, cuja mãe era Zeruia, socorreu Davi, atacou o filisteu e o matou. Então os soldados de Davi fizeram a promessa de nunca mais deixar que Davi saísse com eles para a guerra. Eles disseram:\n  -  O senhor é a esperança de Israel, e nós não queremos perdê-lo.'),(133018,5,10,21,18,'Depois disso houve outra batalha contra os filisteus na cidade de Gobe. E Sibecai, da cidade de Husa, matou um gigante chamado Safe.'),(133019,5,10,21,19,'Houve mais uma batalha contra os filisteus em Gobe, e Elanã, filho de Jair, de Belém, matou Golias, da cidade de Gate. O cabo da lança de Golias era da grossura do eixo de um tear de tecelão.'),(133020,5,10,21,20,'E houve ainda outra batalha em Gate. Ali havia um gigante, descendente dos antigos gigantes, que tinha seis dedos em cada mão e em cada pé.'),(133021,5,10,21,21,'Ele desafiou os israelitas; e Jônatas, filho de Simeia, irmão de Davi, o matou.'),(133022,5,10,21,22,'Esses quatro eram descendentes dos gigantes da cidade de Gate e foram mortos por Davi e os seus soldados.'),(133023,5,10,22,1,'Este é o hino que Davi cantou a Deus, o Senhor, quando ele o salvou de Saul e de todos os seus inimigos:'),(133024,5,10,22,2,'O Senhor é a minha rocha, a minha fortaleza e o meu libertador.'),(133025,5,10,22,3,'O meu Deus é uma rocha em que me escondo.\n Ele me protege como um escudo;\n ele é o meu abrigo, e com ele estou seguro.\n Deus é o meu Salvador;\n ele me protege e me livra da violência.'),(133026,5,10,22,4,'Eu clamo ao Senhor pedindo ajuda,\n e ele me salva dos meus inimigos.\n Louvem o Senhor!'),(133027,5,10,22,5,'Estive cercado de perigos de morte,\n e ondas da destruição rolaram sobre mim.'),(133028,5,10,22,6,'A morte me amarrou com as suas cordas,\n e a sepultura armou a sua armadilha para me pegar.'),(133029,5,10,22,7,'No meu desespero eu clamei ao Senhor;\n eu pedi que ele me ajudasse.\n No seu templo ele ouviu a minha voz,\n ele escutou o meu grito de socorro.'),(133030,5,10,22,8,'Então a terra tremeu e se abalou,\n e as bases dos montes balançaram e tremeram\n porque Deus estava irado.'),(133031,5,10,22,9,'Do seu nariz saiu fumaça,\n e da sua boca saíram brasas e fogo devorador.'),(133032,5,10,22,10,'Ele abriu o céu e desceu\n com uma nuvem escura debaixo dos pés.'),(133033,5,10,22,11,'Voou nas costas de um querubim\n e viajou rápido nas asas do vento.'),(133034,5,10,22,12,'Ele se cobriu de escuridão;\n nuvens grossas, cheias de água, estavam ao seu redor;'),(133035,5,10,22,13,'com o relâmpago, brasas se acenderam diante dele.'),(133036,5,10,22,14,'Então o Senhor trovejou do céu,\n e o Altíssimo fez ouvir a sua voz.'),(133037,5,10,22,15,'Ele atirou as suas flechas e espalhou os seus inimigos;\n e com o clarão dos seus relâmpagos ele os fez fugir.'),(133038,5,10,22,16,'Quando o Senhor repreendeu os seus inimigos\n e, furioso, trovejou contra eles,\n o fundo do mar apareceu,\n e os alicerces da terra ficaram descobertos.'),(133039,5,10,22,17,'Lá do alto o Senhor me estendeu a mão e me segurou;\n ele me tirou do mar profundo.'),(133040,5,10,22,18,'O Senhor me livrou dos meus poderosos inimigos,\n daqueles que me odiavam.\n E todos eles eram fortes demais para mim.'),(133041,5,10,22,19,'Quando eu estava em dificuldade, eles me atacaram;\n porém o Senhor Deus me protegeu,'),(133042,5,10,22,20,'me livrou do perigo\n e me salvou porque me ama.'),(133043,5,10,22,21,'O Senhor me recompensa porque sou honesto;\n ele me abençoa porque sou inocente.'),(133044,5,10,22,22,'Eu tenho feito a vontade do Senhor\n e nunca cometi o pecado de abandonar o meu Deus.'),(133045,5,10,22,23,'Eu tenho cumprido todas as suas leis\n e não tenho desobedecido aos seus mandamentos.'),(133046,5,10,22,24,'O Senhor sabe que não cometi nenhuma falta\n e que tenho ficado longe do mal.'),(133047,5,10,22,25,'Assim ele me recompensa porque sou honesto,\n e porque sabe que não sou culpado de nada.'),(133048,5,10,22,26,'Tu, ó Senhor Deus, és fiel para os que são fiéis a ti\n e correto com aqueles que são corretos.'),(133049,5,10,22,27,'Tu és puro para os que são puros,\n mas és inimigo dos que são maus.'),(133050,5,10,22,28,'Tu salvas os humildes,\n mas humilhas os orgulhosos.'),(133051,5,10,22,29,'Tu, ó Senhor, és a minha luz;\n tu, Senhor, acabas com a minha escuridão.'),(133052,5,10,22,30,'Tu me dás força para atacar os meus inimigos\n e poder para vencer as suas defesas.'),(133053,5,10,22,31,'Este Deus faz tudo perfeito\n e cumpre o que promete.\n Ele é como um escudo\n para os que procuram a sua proteção.'),(133054,5,10,22,32,'O Senhor é o único Deus;\n somente Deus é a nossa rocha.'),(133055,5,10,22,33,'Ele é o meu forte refúgio\n e me protege aonde quer que eu vá.'),(133056,5,10,22,34,'Ele não me deixa tropeçar\n e me põe a salvo nas montanhas.'),(133057,5,10,22,35,'Ele me treina para a batalha\n para que eu possa usar os arcos mais fortes.'),(133058,5,10,22,36,'Tu, ó Senhor, me deste o escudo que salva a minha vida;\n o teu cuidado me tem feito prosperar.'),(133059,5,10,22,37,'Tu não tens deixado que os meus inimigos me peguem,\n e eu não caí nenhuma vez.'),(133060,5,10,22,38,'Persigo esses inimigos e acabo com eles;\n não paro até vencê-los.'),(133061,5,10,22,39,'Eu os esmago, e eles não podem se levantar;\n eles caem derrotados aos meus pés.'),(133062,5,10,22,40,'Tu me dás força para a batalha\n e fazes com que eu derrote os meus inimigos.'),(133063,5,10,22,41,'Tu os fazes fugir de mim,\n e eu destruo os que me odeiam.'),(133064,5,10,22,42,'Eles procuram socorro, mas não há ninguém para salvá-los;\n chamam o Senhor, mas ele não responde.'),(133065,5,10,22,43,'Eu os esmago, e eles viram pó;\n eu os piso como se fossem a lama das ruas.'),(133066,5,10,22,44,'Tu me livras de revoluções no meio do povo\n e me colocas como rei das nações.\n Povos que eu não conhecia são agora meus escravos.'),(133067,5,10,22,45,'Estrangeiros se curvam diante de mim\n e me obedecem quando dou ordens.'),(133068,5,10,22,46,'Eles perdem a coragem\n e saem tremendo das suas fortalezas.'),(133069,5,10,22,47,'O Senhor Deus vive.\n Louvem aquele que é a minha rocha,\n anunciem a grandeza do poderoso Deus que salva a minha vida.'),(133070,5,10,22,48,'Ele me vinga dos meus inimigos,\n põe os povos debaixo do meu poder'),(133071,5,10,22,49,'e me livra dos meus adversários.\n Tu, ó Senhor, fazes com que eu vença os meus inimigos\n e me proteges dos homens violentos.'),(133072,5,10,22,50,'Por isso eu te louvo entre pagãos;\n a ti eu canto hinos de louvor.'),(133073,5,10,22,51,'Deus dá grandes vitórias ao seu rei\n e mostra o seu amor a quem ele escolheu  - \n a Davi e aos seus descendentes para sempre.'),(133074,5,10,23,1,'São estas as últimas palavras de Davi, filho de Jessé. Davi foi o homem que Deus tornou importante, que o Deus de Jacó escolheu para ser rei e que compôs as belas canções de Israel. Davi disse:'),(133075,5,10,23,2,'O Espírito do Senhor fala por meio de mim,\n e a sua mensagem está nos meus lábios.'),(133076,5,10,23,3,'O Deus de Israel falou,\n o protetor de Israel me disse:\n ´O rei que governa com justiça,\n que governa respeitando a vontade de Deus'),(133077,5,10,23,4,'é como o nascer do sol numa madrugada sem nuvens,\n como o sol que faz a grama brilhar depois da chuva.`'),(133078,5,10,23,5,'É assim que Deus abençoará os meus descendentes,\n pois ele fez uma aliança eterna comigo,\n uma aliança bem certa e segura.\n Isso é tudo o que quero;\n será essa a minha vitória,\n e eu sei que Deus fará isso.'),(133079,5,10,23,6,'Mas os pagãos são como os espinhos jogados fora:\n ninguém se atreve a pegá-los com as mãos;'),(133080,5,10,23,7,'para isso é preciso uma ferramenta de ferro ou de madeira;\n eles serão totalmente queimados no fogo.'),(133081,5,10,23,8,'São estes os nomes dos soldados famosos de Davi: Josebe-Bassebete, de Taquemoni, que era o líder do grupo chamado ´Os Três`; com a sua lança ele lutou contra oitocentos homens e matou todos numa batalha.'),(133082,5,10,23,9,'Eleazar, filho de Dodo e neto de Aoí, era um dos famosos ´Três`. Uma vez ele e Davi desafiaram os filisteus que se haviam reunido para a batalha. Os israelitas se retiraram,'),(133083,5,10,23,10,'mas Eleazar ficou e lutou contra os filisteus até que teve uma cãibra tão forte na mão, que não podia largar a espada. O Senhor Deus conseguiu uma grande vitória nesse dia. Depois que a batalha terminou, os israelitas voltaram até o lugar onde Eleazar estava para tirar a armadura dos mortos.'),(133084,5,10,23,11,'Em seguida vinha Sama, filho de Agé, o hararita. Os filisteus se juntaram em Leí, onde havia uma plantação de ervilhas. Os israelitas fugiram dos filisteus.'),(133085,5,10,23,12,'Porém Sama ficou na plantação, defendeu-a e matou os filisteus. Nesse dia o Senhor conseguiu uma grande vitória.'),(133086,5,10,23,13,'Perto do começo do tempo da colheita, três do grupo chamado ´Os Trinta` desceram até a caverna de Adulã, onde Davi estava, enquanto um bando de filisteus acampava no vale dos Gigantes.'),(133087,5,10,23,14,'Nessa época Davi se encontrava na fortaleza, e um grupo de filisteus estava na cidade de Belém.'),(133088,5,10,23,15,'Então Davi teve uma vontade e disse:\n  -  Como eu gostaria que alguém me trouxesse um pouco de água do poço que fica perto do portão de Belém!'),(133089,5,10,23,16,'Aí os três soldados famosos passaram pelo acampamento dos filisteus, tiraram água do poço e levaram para Davi. Mas ele não bebeu daquela água; em vez disso, a derramou como uma oferta a Deus, o Senhor,'),(133090,5,10,23,17,'e disse:\n  -  Ó Senhor Deus, eu nunca poderia beber desta água! Isso seria o mesmo que beber o sangue destes homens que arriscaram a sua vida para trazê-la!\n E assim ele não tomou daquela água.\n Foram essas as coisas que os famosos ´Três` fizeram.'),(133091,5,10,23,18,'Abisai, irmão de Joabe (a mãe deles era Zeruia), era o líder dos famosos ´Trinta`. Com a sua lança, ele lutou contra trezentos homens e os matou, ficando famoso entre ´Os Trinta`.'),(133092,5,10,23,19,'Abisai era o mais famoso dos ´Trinta` e se tornou o líder do grupo, mas ele não era tão famoso quanto ´Os Três`.'),(133093,5,10,23,20,'Benaías, filho de Jeoiada, da cidade de Cabzeel, foi um soldado famoso e praticou muitos atos de coragem. Ele matou dois grandes guerreiros moabitas. Em um dia de neve, desceu numa cova e matou um leão.'),(133094,5,10,23,21,'Ele matou também um egípcio, um homem enorme, que estava armado com uma lança. Benaías atacou o egípcio com o seu bastão, arrancou a lança da mão dele e o matou com ela.'),(133095,5,10,23,22,'Foram essas as coisas que Benaías fez. Ele tinha uma posição de destaque entre ´Os Trinta`, mas também não foi tão famoso quanto ´Os Três`. Davi o colocou como chefe da sua guarda pessoal.'),(133096,5,10,23,23,''),(133097,5,10,23,24,'Entre ´Os Trinta` estavam: Asael, irmão de Joabe; Elanã, filho de Dodo, de Belém; Sama e Elica, da cidade de Harode; Heles, de Pelete; Ira, filho de Iques, de Tecoa; Abiezer, de Anatote; Mebunai, de Husa; Salmom, o aoíta; Maarai e Helebe, filho de Baaná, da cidade de Netofa; Itai, filho de Ribai, de Gibeá, no território da tribo de Benjamim; Benaías, de Piratom; Hidai, dos vales de Gaás; Abi-Albom, de Arabá; Azmavete, de Baurim; Eliaba, de Saalbom; os filhos de Jasém; Jônatas; os hararitas Sama e Aião, filho de Sarar; Elifelete, filho de Acasbai, de Maacá; Eliã, filho de Aitofel, de Gilo; Hezro, de Carmelo; Paarai, de Arabe; Igal, filho de Natã, de Zoba; Bani, do território de Gade; Zeleque, de Amom; Naarai, de Beerote, que carregava as armas de Joabe, cuja mãe era Zeruia; Ira e Garebe, de Jatir; e Urias, o heteu.\n Houve trinta e sete soldados famosos ao todo.'),(133098,5,10,23,25,''),(133099,5,10,23,26,''),(133100,5,10,23,27,''),(133101,5,10,23,28,''),(133102,5,10,23,29,''),(133103,5,10,23,30,''),(133104,5,10,23,31,''),(133105,5,10,23,32,'');
INSERT INTO `versiculos` VALUES (133106,5,10,23,33,''),(133107,5,10,23,34,''),(133108,5,10,23,35,''),(133109,5,10,23,36,''),(133110,5,10,23,37,''),(133111,5,10,23,38,''),(133112,5,10,23,39,''),(133113,5,10,24,1,'Em outra ocasião, o Senhor ficou muito irado com o povo de Israel e levou Davi a prejudicá-los. Deus disse a Davi:\n  -  Vá e faça a contagem do povo de Israel e de Judá.'),(133114,5,10,24,2,'Então Davi deu a Joabe, o comandante do seu exército, a seguinte ordem:\n  -  Vá com os seus oficiais por todas as tribos de Israel, do Norte ao Sul do país, e faça a contagem do povo. Eu quero saber quantos somos.'),(133115,5,10,24,3,'Mas Joabe respondeu ao rei:\n  -  Que o Senhor, nosso Deus, faça o povo de Israel cem vezes mais numeroso do que é agora, e que o senhor viva para vê-lo fazer isso! Mas por que o senhor quer fazer essa contagem?'),(133116,5,10,24,4,'Porém o rei fez com que Joabe e os seus oficiais obedecessem à sua ordem; então eles saíram da presença de Davi e partiram para contar o povo de Israel.'),(133117,5,10,24,5,'Atravessaram o rio Jordão e acamparam ao sul de Aroer, a cidade do vale, no território de Gade. Dali foram para o norte até a cidade de Jazer,'),(133118,5,10,24,6,'continuaram até Gileade e chegaram até Cades, terra dos heteus. Então foram a Dã e de Dã viraram a oeste, para Sidom.'),(133119,5,10,24,7,'Depois foram para o sul, para a cidade de Tiro, que era cercada de muralhas, e dali foram a todas as cidades dos heveus e dos cananeus e finalmente até Berseba, na parte sul de Judá.'),(133120,5,10,24,8,'E assim, depois de nove meses e vinte dias, voltaram a Jerusalém, tendo viajado pelo país inteiro.'),(133121,5,10,24,9,'E eles informaram ao rei que o total de homens capazes para o serviço militar era o seguinte: oitocentos mil em Israel e quinhentos mil em Judá.'),(133122,5,10,24,10,'Mas, depois que Davi fez a contagem, a sua consciência começou a doer, e ele disse:\n  -  Ó Senhor Deus, eu cometi um pecado terrível ao mandar contar o povo. Por favor, perdoa-me! O que fiz foi uma loucura.'),(133123,5,10,24,11,'Então o Senhor disse ao profeta Gade, o vidente de Davi:\n  -  Vá e diga a Davi que eu dou a ele o direito de escolher uma de três coisas; aquilo que ele escolher eu farei.\n Na manhã seguinte, depois que Davi já se havia levantado,'),(133124,5,10,24,12,''),(133125,5,10,24,13,'Gade foi falar com ele, contou o que Deus tinha dito e perguntou:\n  -  O que o senhor prefere? Três anos de fome na sua terra, três meses fugindo dos seus inimigos ou três dias de peste na sua terra? Resolva agora e me diga que resposta devo dar a Deus.'),(133126,5,10,24,14,'Davi respondeu:\n  -  Estou desesperado, porém não quero ser castigado por homens. Que seja o Senhor Deus quem nos castigue, pois ele tem pena de nós!'),(133127,5,10,24,15,'Então o Senhor mandou que uma peste caísse sobre o povo de Israel, desde a manhã até a hora que ele havia marcado. Do Norte ao Sul do país, morreram setenta mil israelitas.'),(133128,5,10,24,16,'Quando o Anjo do Senhor já ia destruir Jerusalém, o Senhor resolveu não castigar mais o povo e disse ao Anjo que estava matando:\n  -  Pare! Já chega!\n O Anjo do Senhor estava perto do terreiro de malhar cereais que pertencia a Araúna, o jebuseu.'),(133129,5,10,24,17,'Davi viu o Anjo que estava matando o povo e disse a Deus, o Senhor:\n  -  Só eu sou culpado. Fui eu que errei. O que foi que essa pobre gente fez? Eu e a minha família é que deveríamos ser castigados por ti.'),(133130,5,10,24,18,'Naquele mesmo dia, Gade foi e disse a Davi:\n  -  Suba até o terreiro de malhar cereais que pertence a Araúna e construa lá um altar para Deus.'),(133131,5,10,24,19,'Davi obedeceu à ordem de Deus, o Senhor, e foi, como Gade lhe tinha dito.'),(133132,5,10,24,20,'Araúna olhou para baixo e viu que o rei e os seus oficiais vinham falar com ele. Então se ajoelhou e encostou o rosto no chão, em frente de Davi,'),(133133,5,10,24,21,'e perguntou:\n  -  Senhor, por que veio aqui?\n Davi respondeu:\n  -  Eu vim para comprar este terreiro e construir nele um altar para Deus, o Senhor, a fim de que a peste acabe.'),(133134,5,10,24,22,'Então Araúna disse:\n  -  Senhor, pegue tudo o que quiser e ofereça a Deus. Aqui estão os bois para serem queimados como oferta no altar, e aqui as cangas deles; e também as tábuas de debulhar cereais para serem usadas como lenha.'),(133135,5,10,24,23,'Araúna deu tudo isso ao rei e disse:\n  -  Que o Senhor, seu Deus, aceite a sua oferta!'),(133136,5,10,24,24,'Mas o rei respondeu:\n  -  Obrigado, não aceito. Eu vou pagar tudo isso. Eu não vou oferecer ao Senhor, meu Deus, sacrifícios que não me custaram nada.\n Então Davi comprou o terreiro de malhar cereais e os bois por cinquenta barras de prata.'),(133137,5,10,24,25,'Ele construiu ali um altar para Deus, o Senhor, e apresentou ofertas que foram completamente queimadas e ofertas de paz. O Senhor respondeu à oração dele, e a peste acabou em Israel.'),(133138,5,11,1,1,'O rei Davi estava bem velho. Os seus servidores o cobriam com cobertas, mas ele não conseguia se aquecer.'),(133139,5,11,1,2,'Por isso, os seus conselheiros disseram:\n  -  Rei Davi, nós vamos procurar uma moça para ficar com o senhor e cuidar do senhor. Ela dormirá ao seu lado e o conservará quente.'),(133140,5,11,1,3,'Então procuraram em toda a terra de Israel uma moça bonita. Em Suném encontraram uma jovem chamada Abisague e a levaram ao rei.'),(133141,5,11,1,4,'Abisague era muito bonita. Ela servia o rei e cuidava dele, mas Davi não teve relações com ela.'),(133142,5,11,1,5,'Absalão havia morrido. Agora o filho mais velho de Davi que ainda estava vivo era Adonias, filho de Davi com Hagite. Adonias era um homem muito bonito. Davi nunca o havia repreendido, e ele queria muito ser rei. Adonias arranjou carros de guerra e cavalos e cinquenta homens que iam a toda parte com ele.'),(133143,5,11,1,6,''),(133144,5,11,1,7,'Adonias falou com Joabe, que era filho de uma mulher chamada Zeruia, e com Abiatar, o sacerdote, e eles concordaram em ficar do lado dele.'),(133145,5,11,1,8,'Mas o sacerdote Zadoque e Benaías, filho de Joiada, Natã, o profeta, Simei, Reí e os guarda-costas de Davi não ficaram do lado de Adonias.'),(133146,5,11,1,9,'Um dia Adonias ofereceu ovelhas, touros e bezerros gordos em sacrifício, na pedra da Cobra, perto da fonte de Rogel. Ele convidou os outros filhos do rei Davi e os servidores do rei que eram de Judá.'),(133147,5,11,1,10,'Porém não convidou o seu meio-irmão Salomão, nem Natã, o profeta, nem Benaías, nem os guarda-costas de Davi.'),(133148,5,11,1,11,'Então Natã foi falar com Bate-Seba, a mãe de Salomão. Natã perguntou:\n  -  Você soube que Adonias, o filho de Hagite, se fez rei? E o rei Davi não está sabendo de nada!'),(133149,5,11,1,12,'Vou lhe dar um conselho: se você quiser salvar a sua vida e a vida do seu filho Salomão,'),(133150,5,11,1,13,'vá agora mesmo falar com o rei Davi e diga o seguinte: ´Rei Davi, o senhor não jurou que o meu filho Salomão seria rei em seu lugar e que seria ele quem haveria de sentar no seu trono? Então, como é que Adonias se tornou rei?`'),(133151,5,11,1,14,'E Natã continuou:\n  -  E aí, quando você ainda estiver falando com o rei, eu vou chegar e confirmar a sua história.'),(133152,5,11,1,15,'Então Bate-Seba foi ao quarto de dormir do rei para falar com ele. Davi estava muito velho, e Abisague, a moça de Suném, estava cuidando dele.'),(133153,5,11,1,16,'Em sinal de respeito, Bate-Seba se ajoelhou diante do rei. Então ele perguntou:\n  -  O que você quer?'),(133154,5,11,1,17,'Ela respondeu:\n  -  Rei Davi, o senhor jurou pelo nome do Senhor, seu Deus, que o meu filho Salomão seria o rei em seu lugar e sentaria no seu trono.'),(133155,5,11,1,18,'Mas Adonias já se tornou rei, e o senhor não está sabendo disso.'),(133156,5,11,1,19,'Ele ofereceu muitos touros, ovelhas e bezerros gordos em sacrifício e convidou os irmãos dele, o sacerdote Abiatar e Joabe, o comandante do exército, para a festa. Porém não convidou o seu filho Salomão.'),(133157,5,11,1,20,'Rei Davi, todo o povo de Israel está esperando que o senhor lhe diga quem será o rei em seu lugar.'),(133158,5,11,1,21,'Se não disser, logo que o senhor morrer, eu e o meu filho Salomão seremos tratados como traidores.'),(133159,5,11,1,22,'Enquanto Bate-Seba ainda estava falando, Natã chegou ao palácio.'),(133160,5,11,1,23,'Contaram ao rei que o profeta Natã estava lá. Ele entrou, se ajoelhou diante do rei e encostou o rosto no chão.'),(133161,5,11,1,24,'Depois disse:\n  -  Rei Davi, por acaso, o senhor anunciou que Adonias é quem será o rei em seu lugar?'),(133162,5,11,1,25,'Hoje mesmo ele foi oferecer muitos touros, ovelhas e bezerros gordos em sacrifício. Convidou todos os filhos do senhor, convidou Joabe, o comandante do seu exército, e Abiatar, o sacerdote. E agora mesmo eles estão comendo e bebendo com ele e gritando: ´Viva o rei Adonias!`'),(133163,5,11,1,26,'Mas Adonias não me convidou e não convidou Zadoque, o sacerdote, nem Benaías, nem Salomão.'),(133164,5,11,1,27,'Será que o senhor aprovou tudo isso e não contou pelo menos aos seus conselheiros quem será o rei em seu lugar?'),(133165,5,11,1,28,'O rei Davi disse:\n  -  Chamem Bate-Seba.\n Ela voltou e ficou diante dele.'),(133166,5,11,1,29,'Aí o rei lhe disse:\n  -  Eu prometo pelo Deus vivo, que me livrou de todas as aflições,'),(133167,5,11,1,30,'que hoje eu cumprirei o juramento que fiz a você, em nome do Senhor, o Deus de Israel: o juramento de que o seu filho Salomão seria o rei em meu lugar.'),(133168,5,11,1,31,'Bate-Seba se ajoelhou, encostou o rosto no chão e disse:\n  -  Que o meu senhor, o rei Davi, viva para sempre!'),(133169,5,11,1,32,'Então Davi mandou buscar o sacerdote Zadoque, o profeta Natã e Benaías, filho de Joiada. Quando eles entraram,'),(133170,5,11,1,33,'Davi disse:\n  -  Levem com vocês os funcionários do meu palácio, façam o meu filho Salomão montar a minha própria mula e o levem até a fonte de Giom.'),(133171,5,11,1,34,'Ali Zadoque e Natã o ungirão rei de Israel. Depois toquem as cornetas e gritem: ´Viva o rei Salomão!`'),(133172,5,11,1,35,'Em seguida venham atrás dele quando vier sentar-se no meu trono. Ele será rei em meu lugar porque eu o escolhi para governar Israel e Judá.'),(133173,5,11,1,36,' -  Assim será feito!  -  respondeu Benaías.  -  E que o Senhor, seu Deus, confirme isso!'),(133174,5,11,1,37,'E que, assim como o Senhor Deus tem estado com o senhor, ele esteja também com Salomão e faça com que o reino dele seja ainda maior do que o seu!'),(133175,5,11,1,38,'Então Zadoque, Natã, Benaías, os queretitas e os peletitas fizeram Salomão montar a mula do rei Davi e o acompanharam até a fonte de Giom.'),(133176,5,11,1,39,'Zadoque levou a vasilha de azeite que havia tirado da Tenda da Presença de Deus e ungiu Salomão. Então tocaram a corneta, e o povo gritou:\n  -  Viva o rei Salomão!'),(133177,5,11,1,40,'Depois todos foram andando atrás de Salomão, gritando de alegria e tocando flauta; e faziam tanto barulho, que até parecia que a terra estava rachando.'),(133178,5,11,1,41,'Adonias e todos os seus convidados tinham acabado de comer quando ouviram aquele barulho. Joabe ouviu o som da corneta e perguntou:\n  -  O que quer dizer essa barulhada na cidade?'),(133179,5,11,1,42,'Ele ainda estava falando quando chegou Jônatas, filho de Abiatar, o sacerdote. Adonias disse a Jônatas:\n  -  Entre aqui. Você é um homem de valor e deve estar trazendo boas notícias.'),(133180,5,11,1,43,' -  Pelo contrário,  -  respondeu Jônatas  -  o rei Davi tornou Salomão rei.'),(133181,5,11,1,44,'Ele mandou Zadoque, Natã, Benaías, os queretitas e os peletitas acompanharem Salomão. Eles fizeram Salomão montar a mula do rei Davi,'),(133182,5,11,1,45,'e Zadoque e Natã o ungiram rei, na fonte de Giom. Depois voltaram para a cidade, gritando de alegria, e agora o povo está fazendo um grande alvoroço. É esse o barulho que vocês estão ouvindo.'),(133183,5,11,1,46,'Agora Salomão é o rei.'),(133184,5,11,1,47,'E além disso os funcionários do palácio foram cumprimentar o rei Davi para dar-lhe os parabéns. Eles disseram: ´Que o seu Deus faça com que Salomão seja ainda mais famoso do que o senhor, e que o reino dele seja ainda maior do que o seu!` Aí, o rei se curvou na cama'),(133185,5,11,1,48,'e orou assim: ´Louvado seja o Senhor, o Deus de Israel, que hoje colocou um dos meus descendentes como rei em meu lugar e deixou que eu vivesse para ver isso!`'),(133186,5,11,1,49,'Então os convidados de Adonias ficaram com medo, e se levantaram, e foram embora, cada um pelo seu caminho.'),(133187,5,11,1,50,'Adonias ficou com muito medo de Salomão e por isso foi para a Tenda da Presença de Deus e ficou segurando nas pontas do altar .'),(133188,5,11,1,51,'Contaram ao rei Salomão que Adonias estava com medo dele e que tinha ido pegar nas pontas do altar e tinha dito:\n  -  Eu quero que o rei Salomão jure hoje que não mandará me matar à espada.'),(133189,5,11,1,52,'Salomão disse:\n  -  Se ele provar que é um homem de palavra, eu juro que nem um fio dos seus cabelos será tocado; mas, se estiver com más intenções, ele morrerá.'),(133190,5,11,1,53,'Então o rei Salomão mandou buscar Adonias. Fizeram com que ele descesse do altar, e ele veio, se ajoelhou diante do rei e encostou o rosto no chão. E o rei lhe disse:\n  -  Vá para casa.'),(133191,5,11,2,1,'Quando estava chegando o dia da morte de Davi, ele deu conselhos ao seu filho Salomão. Davi disse:'),(133192,5,11,2,2,' -  Está chegando o dia da minha morte. Portanto, seja corajoso e seja homem!'),(133193,5,11,2,3,'E faça aquilo que o Senhor, seu Deus, manda. Obedeça a todas as suas leis e mandamentos, como estão escritos na Lei de Moisés. Assim você será bem-sucedido aonde quer que for e em tudo o que fizer.'),(133194,5,11,2,4,'Se você obedecer ao Senhor Deus, ele cumprirá a promessa que me fez. Ele me prometeu que os meus descendentes governariam Israel enquanto obedecessem cuidadosamente e fielmente aos seus mandamentos, com todo o seu coração e com toda a sua alma.'),(133195,5,11,2,5,' -  Além disso, você sabe o que Joabe, cuja mãe é Zeruia, me fez. Ele matou os dois comandantes do exército de Israel, isto é, Abner, filho de Ner, e Amasa, filho de Jéter. Você sabe como, em tempo de paz, ele os matou para vingar as mortes que eles haviam causado em tempo de guerra. Joabe matou homens inocentes, e agora eu sou o responsável pelo que ele fez e estou sofrendo as consequências.'),(133196,5,11,2,6,'Você sabe o que deve fazer. Não deixe que ele tenha morte natural.'),(133197,5,11,2,7,' -  Mas seja bondoso para os filhos de Barzilai, que é de Gileade, e deixe que eles comam à sua mesa, pois foram bons para mim quando eu estava fugindo do seu irmão Absalão.\n Davi continuou:'),(133198,5,11,2,8,' -  E não esqueça Simei, filho de Gera, da cidade de Baurim, no território da tribo de Benjamim. Ele me amaldiçoou duramente no dia em que fui a Maanaim. Porém, quando eu me encontrei com ele perto do rio Jordão, jurei em nome do Senhor que não o mandaria matar.'),(133199,5,11,2,9,'Mas você é um homem sábio e não deve deixar que ele fique sem castigo. Você sabe o que deve fazer para que ele morra.'),(133200,5,11,2,10,'Davi morreu e foi sepultado ao lado dos seus antepassados na Cidade de Davi.'),(133201,5,11,2,11,'Ele foi rei de Israel quarenta anos. Governou sete anos em Hebrom e trinta e três anos em Jerusalém.'),(133202,5,11,2,12,'Salomão ficou no lugar de Davi, o seu pai, como rei, e o seu governo se fortaleceu muito.'),(133203,5,11,2,13,'Então Adonias, filho de Hagite, foi visitar Bate-Seba, a mãe de Salomão. Ela perguntou:\n  -  A sua visita é de amigo?\n  -  É, sim!  -  respondeu ele.'),(133204,5,11,2,14,'E continuou:\n  -  Eu quero lhe dizer uma coisa.\n  -  Diga!  -  disse ela.'),(133205,5,11,2,15,'E Adonias disse:\n  -  A senhora sabe que sou eu quem deveria ser o rei e que todos esperavam isso em Israel. Mas as coisas aconteceram de modo diferente, e o meu irmão se tornou rei porque essa era a vontade de Deus, o Senhor.'),(133206,5,11,2,16,'Agora vou lhe fazer só um pedido e peço que a senhora me atenda.\n  -  O que você quer?  -  perguntou Bate-Seba.'),(133207,5,11,2,17,'E ele disse:\n  -  Peça ao rei Salomão que me dê Abisague, a moça de Suném, para ser minha mulher. Eu sei que Salomão não deixará de atender um pedido seu.'),(133208,5,11,2,18,' -  Está bem!  -  respondeu ela.  -  Eu vou falar com o rei por você.'),(133209,5,11,2,19,'Então Bate-Seba foi falar com o rei em favor de Adonias. Salomão se levantou para recebê-la e se inclinou diante dela. Depois sentou-se no seu trono e mandou que trouxessem um trono para Bate-Seba, e ela se sentou do lado direito do rei.'),(133210,5,11,2,20,'Aí Bate-Seba disse:\n  -  Tenho um pequeno pedido para lhe fazer. Por favor, não recuse.\n E o rei disse:\n  -  Pode pedir, minha mãe. Eu não recusarei.'),(133211,5,11,2,21,'Bate-Seba disse:\n  -  Dê Abisague em casamento ao seu irmão Adonias.'),(133212,5,11,2,22,' -  Por que é que a senhora está pedindo Abisague para Adonias?  -  perguntou Salomão.  -  A senhora deveria pedir que eu dê a ele também o reino. Afinal, Adonias é o meu irmão mais velho, e o sacerdote Abiatar e Joabe estão do lado dele!'),(133213,5,11,2,23,'Aí Salomão jurou pelo Senhor Deus assim:\n  -  Que Deus me castigue, e em dobro, se eu não fizer Adonias pagar com a vida por ter feito esse pedido!'),(133214,5,11,2,24,'O Senhor Deus me firmou no trono do meu pai Davi; ele cumpriu a sua promessa e deu o reino a mim e aos meus descendentes. Juro pelo Deus vivo que Adonias morrerá hoje mesmo!'),(133215,5,11,2,25,'Então o rei deu ordem a Benaías, e ele foi, atacou Adonias e o matou.'),(133216,5,11,2,26,'Depois o rei Salomão disse ao sacerdote Abiatar:\n  -  Vá para as suas terras em Anatote. Você merece morrer, mas eu não vou mandar matá-lo hoje porque você, quando estava com o meu pai Davi, era o encarregado da arca da aliança e passou pelas mesmas dificuldades pelas quais o meu pai passou.'),(133217,5,11,2,27,'Depois Salomão dispensou Abiatar do serviço de sacerdote de Deus e assim fez com que acontecesse o que o Senhor Deus tinha dito em Siló a respeito do sacerdote Eli e dos seus descendentes.'),(133218,5,11,2,28,'Joabe soube do que aconteceu. (Ele havia passado para o lado de Adonias, porém não havia passado para o lado de Absalão.) Então fugiu para a Tenda da Presença do Senhor Deus e ficou segurando nas pontas do altar .'),(133219,5,11,2,29,'Contaram ao rei Salomão que Joabe havia fugido para a Tenda e estava ao lado do altar. Aí ele mandou um mensageiro perguntar a Joabe por que havia fugido para o altar. Joabe respondeu que havia fugido para o Senhor Deus porque estava com medo de Salomão. Então Salomão mandou que Benaías fosse matar Joabe.'),(133220,5,11,2,30,'Benaías foi até a Tenda de Deus e disse a Joabe:\n  -  O rei mandou você sair daí.\n  -  Não saio!  -  respondeu Joabe.  -  Eu morrerei aqui.\n Então Benaías voltou e contou ao rei o que Joabe tinha dito.'),(133221,5,11,2,31,'Aí Salomão ordenou:\n  -  Faça o que ele disse. Mate-o e sepulte-o. Assim nem eu nem os descendentes do meu pai Davi seremos mais considerados culpados pelo que Joabe fez quando matou homens inocentes.'),(133222,5,11,2,32,'O Senhor Deus castigará Joabe pelos assassinatos que cometeu sem o conhecimento do meu pai Davi. Sem o meu pai saber, Joabe matou dois homens que eram inocentes e que eram melhores do que ele: Abner, comandante do exército de Israel, e Amasa, comandante do exército de Judá.'),(133223,5,11,2,33,'O castigo pelo assassinato desses dois homens cairá para sempre sobre Joabe e sobre os seus descendentes. Mas o Senhor sempre dará prosperidade aos descendentes de Davi que forem reis depois dele.'),(133224,5,11,2,34,'Então Benaías foi até a Tenda de Deus e matou Joabe. Ele foi sepultado na sua propriedade, em campo aberto.'),(133225,5,11,2,35,'O rei pôs Benaías como comandante do exército no lugar de Joabe e colocou o sacerdote Zadoque no lugar de Abiatar.'),(133226,5,11,2,36,'Depois o rei Salomão mandou buscar Simei e disse:\n  -  Faça uma casa para você aqui em Jerusalém. Fique morando nela e não saia da cidade.'),(133227,5,11,2,37,'E fique sabendo que, no dia em que você sair e atravessar o ribeirão Cedrom, você será morto, e a culpa será somente sua.'),(133228,5,11,2,38,' -  Está bem, ó rei!  -  respondeu Simei.  -  Eu prometo fazer o que o senhor está mandando.\n E ele ficou morando em Jerusalém por muito tempo.'),(133229,5,11,2,39,'Acontece que, três anos depois, dois escravos de Simei fugiram e foram procurar refúgio com o governador da cidade de Gate, que era Aquis, filho de Maacá.'),(133230,5,11,2,40,'Simei ficou sabendo; por isso, selou o seu jumento e foi até Gate falar com Aquis a fim de procurar os seus escravos. Ele os achou e os levou de volta para casa.'),(133231,5,11,2,41,'Quando Salomão soube do que Simei havia feito,'),(133232,5,11,2,42,'mandou buscá-lo e disse:\n  -  Eu fiz você jurar em nome do Senhor que não sairia de Jerusalém. Eu lhe avisei que, se fizesse isso, você certamente morreria. Você concordou com isso e disse que me obedeceria.'),(133233,5,11,2,43,'Então por que é que você quebrou o seu juramento feito em nome do Senhor e desobedeceu à minha ordem?'),(133234,5,11,2,44,'Você sabe muito bem de todo o mal que fez a Davi, meu pai. O Senhor Deus fará com que a sua maldade caia sobre você mesmo,'),(133235,5,11,2,45,'porém me abençoará e fará com que o reino de Davi fique seguro para sempre.'),(133236,5,11,2,46,'Aí o rei deu ordem a Benaías, e ele saiu, atacou Simei e o matou. E assim Salomão controlou completamente a situação do seu governo.'),(133237,5,11,3,1,'Salomão fez um acordo com Faraó, rei do Egito, casando com a sua filha. Ele a levou para morar na Cidade de Davi até que acabasse a construção do seu palácio e a construção do Templo e das muralhas em volta de Jerusalém.'),(133238,5,11,3,2,'Ainda não havia sido construído um templo para Deus, o Senhor, e por isso o povo ainda continuava oferecendo sacrifícios em vários altares, nos montes.'),(133239,5,11,3,3,'Salomão amava o Senhor e seguia os conselhos de Davi, seu pai, mas também matava animais e os oferecia em sacrifício em vários altares, nos montes.'),(133240,5,11,3,4,'Certa vez, Salomão foi a Gibeão oferecer sacrifícios porque naquele lugar estava o altar mais famoso de todos. No passado ele havia queimado ali mil animais como sacrifício a Deus.'),(133241,5,11,3,5,'Naquela noite, o Senhor Deus apareceu num sonho a Salomão e perguntou:\n  -  O que você quer que eu lhe dê?'),(133242,5,11,3,6,'Ele respondeu:\n  -  Tu sempre mostraste grande amor por Davi, meu pai, teu servo, e ele era bom, fiel e honesto para contigo. Tu continuaste a mostrar a ele o teu grande e constante amor e lhe deste um filho que hoje governa no lugar dele.'),(133243,5,11,3,7,'Ó Senhor Deus, tu deixaste que eu ficasse como rei no lugar do meu pai, embora eu seja muito jovem e não saiba governar.'),(133244,5,11,3,8,'Aqui estou eu no meio do povo que escolheste para ser teu, um povo que é tão numeroso, que nem pode ser contado.'),(133245,5,11,3,9,'Portanto, dá-me sabedoria para que eu possa governar o teu povo com justiça e saber a diferença entre o bem e o mal. Se não for assim, como é que eu poderei governar este teu grande povo?'),(133246,5,11,3,10,'Deus gostou de Salomão ter pedido isso'),(133247,5,11,3,11,'e disse:\n  -  Já que você pediu sabedoria para governar com justiça, em vez de pedir vida longa, ou riquezas, ou a morte dos seus inimigos,'),(133248,5,11,3,12,'eu darei o que você pediu. Darei a você sabedoria e inteligência, como ninguém teve antes de você, nem terá depois.'),(133249,5,11,3,13,'Mas lhe darei também o que não pediu: durante toda a sua vida, você terá riquezas e honras, mais do que qualquer outro rei.'),(133250,5,11,3,14,'E, se você me obedecer e guardar as minhas leis e os meus mandamentos, como fez Davi, o seu pai, eu lhe darei uma vida longa.'),(133251,5,11,3,15,'Quando acordou, Salomão compreendeu que Deus havia falado com ele no sonho. Então foi para Jerusalém, ficou diante da arca da aliança e apresentou a Deus ofertas de paz e sacrifícios que foram completamente queimados. Depois deu uma festa para todas as autoridades.'),(133252,5,11,3,16,'Certo dia, duas prostitutas apresentaram-se diante do rei Salomão,'),(133253,5,11,3,17,'e uma delas disse:\n  -  Ó rei Salomão! Eu e esta mulher moramos na mesma casa. Eu dei à luz um menino, e ela estava lá comigo.'),(133254,5,11,3,18,'Dois dias depois do nascimento do meu filho, ela também deu à luz um menino. Somente nós duas estávamos na casa; não havia mais ninguém lá.'),(133255,5,11,3,19,'Uma noite, ela rolou sem querer sobre o seu filho e o sufocou.'),(133256,5,11,3,20,'Então levantou-se durante a noite, enquanto eu dormia, pegou o meu filho e o colocou na cama dela. Depois colocou o menino morto nos meus braços.'),(133257,5,11,3,21,'No outro dia de manhã, quando eu me levantei para dar de mamar ao meu filho, vi que estava morto. Porém, quando reparei bem, percebi que não era o meu filho.'),(133258,5,11,3,22,'Mas a outra mulher disse:\n  -  Não é verdade. Pelo contrário, meu filho é o que está vivo, e o seu é o que está morto!\n E a primeira mulher respondeu:\n  -  Não é, não! A criança morta é a sua, e a viva é a minha!\n E foi assim que discutiram na frente do rei.'),(133259,5,11,3,23,'Então o rei Salomão disse:\n  -  Cada uma de vocês diz que a criança viva é a sua, e que a morta é da outra.'),(133260,5,11,3,24,'Então mandou buscar uma espada e, quando a trouxeram,'),(133261,5,11,3,25,'disse:\n  -  Cortem a criança viva pelo meio e deem metade para cada uma destas mulheres.'),(133262,5,11,3,26,'A verdadeira mãe do menino, com o coração cheio de amor pelo filho, disse:\n  -  Por favor, senhor, não mate o meu filho! Entregue-o a esta mulher!\n Mas a outra disse:\n  -  Podem cortá-lo em dois pedaços! Assim ele não será nem meu nem seu.'),(133263,5,11,3,27,'Aí Salomão disse:\n  -  Não matem a criança! Entreguem o menino à primeira mulher porque ela é a mãe dele.'),(133264,5,11,3,28,'Todo o povo de Israel soube dessa decisão do rei Salomão, e aí todos sentiram um grande respeito por ele, pois viram que Deus lhe tinha dado sabedoria para julgar com justiça.'),(133265,5,11,4,1,'Salomão foi rei de todo o povo de Israel.'),(133266,5,11,4,2,'Os seus altos funcionários foram estes:\n Sacerdote: Azarias, filho de Zadoque.'),(133267,5,11,4,3,'Escrivães: Eliorefe e Aías, filhos de Sisá.\n Conselheiro do rei: Josafá, filho de Ailude.'),(133268,5,11,4,4,'Comandante do exército: Benaías, filho de Joiada.\n Sacerdotes: Zadoque e Abiatar.'),(133269,5,11,4,5,'Chefe dos administradores dos distritos: Azarias, filho de Natã.\n Conselheiro particular do rei: o sacerdote Zabude, filho de Natã.'),(133270,5,11,4,6,'Encarregado dos servidores do palácio: Aisar.\n Encarregado dos trabalhadores forçados: Adonirão, filho de Abda.'),(133271,5,11,4,7,'Salomão nomeou doze homens como administradores dos distritos de Israel. Eles forneciam alimentos dos seus distritos para o rei e o seu palácio, e cada um deles tinha o dever de fazer isso durante um mês do ano.'),(133272,5,11,4,8,'São estes os nomes desses doze administradores e dos seus distritos:\n Ben-Hur: a região montanhosa de Efraim.'),(133273,5,11,4,9,'Ben-Dequer: as cidades de Maaz, Saalabim, Bete-Semes, Elom e Bete-Hanã.'),(133274,5,11,4,10,'Ben-Hesede: as cidades de Arubote e Socó e todo o território de Héfer.'),(133275,5,11,4,11,'Ben-Abinadabe, que era casado com Tafate, filha de Salomão: toda a região de Dor.'),(133276,5,11,4,12,'Baaná, filho de Ailude: as cidades de Taanaque, Megido e toda a região que ficava perto de Bete-Sã, perto da cidade de Sartã, ao sul da cidade de Jezreel, até as cidades de Abel-Meolá e Jocmeão.'),(133277,5,11,4,13,'Ben-Geber: a cidade de Ramote, na região de Gileade, e os povoados de Gileade que pertenciam ao grupo de famílias de Jair, descendente de Manassés; e a região de Argobe, em Basã, onde havia ao todo sessenta cidades grandes cercadas de muralhas e com barras de bronze nos portões.'),(133278,5,11,4,14,'Ainadabe, filho de Ido: o distrito de Maanaim.'),(133279,5,11,4,15,'Aimaás, que era casado com Basemate, outra filha de Salomão: o território de Naftali.'),(133280,5,11,4,16,'Baaná, filho de Husai: a região de Aser e a cidade de Bealote.'),(133281,5,11,4,17,'Josafá, filho de Parua: o território de Issacar.'),(133282,5,11,4,18,'Simei, filho de Elá: o território de Benjamim.'),(133283,5,11,4,19,'Geber, filho de Uri: a região de Gileade, que havia sido governada por Seom, o rei dos amorreus, e por Ogue, rei de Basã.\n No território de Judá também havia um administrador.'),(133284,5,11,4,20,'O povo de Judá e de Israel era tão numeroso como os grãos de areia da praia do mar; eles comiam, bebiam e eram muito felizes.'),(133285,5,11,4,21,'Do reino de Salomão faziam parte todas as nações que havia desde o rio Eufrates até a terra dos filisteus e até a fronteira do Egito. Esses reinos pagavam impostos a Salomão e foram dominados por ele durante toda a sua vida.'),(133286,5,11,4,22,'Os mantimentos que Salomão precisava todos os dias eram: três mil quilos de farinha de trigo e seis mil quilos de farinha de outros cereais;'),(133287,5,11,4,23,'dez bois gordos, vinte bois de pasto e cem carneiros; fora veados, gazelas, corços e aves domésticas.'),(133288,5,11,4,24,'Salomão dominava toda a região a oeste do rio Eufrates, desde Tifsa, no Eufrates, até a cidade de Gaza, no litoral do mar Mediterrâneo. Todos os reis a oeste do Eufrates eram dominados por ele, e ele estava em paz com todos os países vizinhos.'),(133289,5,11,4,25,'Durante a vida de Salomão o povo de Judá e de Israel viveu em segurança, e de uma ponta do país à outra cada família tinha os seus pés de uvas e de figos.'),(133290,5,11,4,26,'Salomão tinha quatro mil baias para os cavalos dos seus carros de guerra e doze mil cavalos de cavalaria.'),(133291,5,11,4,27,'Os seus doze administradores regionais, cada um no seu mês, forneciam os alimentos que Salomão precisava para si mesmo e para aqueles que comiam no palácio; os administradores não deixavam faltar nada.'),(133292,5,11,4,28,'Cada um também fornecia a sua parte de cevada e de palha onde eram necessárias para os cavalos que puxavam os carros de guerra e para os animais de trabalho.'),(133293,5,11,4,29,'Deus deu a Salomão sabedoria, entendimento fora do comum e conhecimentos tão grandes, que não podiam ser medidos.'),(133294,5,11,4,30,'Salomão era mais sábio do que qualquer homem do Oriente ou do Egito.'),(133295,5,11,4,31,'Ele era mais sábio do que todos os homens: mais sábio do que Etã, o ezraíta, e do que Hemã, Calcol e Darda, filhos de Maol. E a sua fama se espalhou por todos os países vizinhos.'),(133296,5,11,4,32,'Ele escreveu três mil provérbios e compôs mais de mil canções.'),(133297,5,11,4,33,'Falou de árvores e plantas, desde os cedros do Líbano até o hissopo, que cresce nos muros; ele falou também dos animais, dos pássaros, dos animais que se arrastam pelo chão e dos peixes.'),(133298,5,11,4,34,'Reis do mundo inteiro souberam da sabedoria de Salomão e mandaram pessoas para ouvi-lo.'),(133299,5,11,5,1,'Hirão, rei de Tiro, sempre havia sido amigo de Davi. Quando soube que Salomão era o rei em lugar do seu pai, enviou embaixadores a ele.'),(133300,5,11,5,2,'Então Salomão mandou a Hirão a seguinte mensagem:'),(133301,5,11,5,3,'´Você sabe que Davi, o meu pai, teve muitas guerras contra as nações ao seu redor. Por isso, ele nunca pôde construir um templo dedicado ao Senhor, seu Deus, enquanto este não fez com que ele derrotasse todos os seus inimigos.'),(133302,5,11,5,4,'Mas agora o Senhor me deu paz em todas as fronteiras. Eu não tenho inimigos, e não há perigo de ataques.'),(133303,5,11,5,5,'Deus prometeu o seguinte a Davi, o meu pai: ´O seu filho, que eu vou pôr como rei depois de você, construirá um templo para mim.` Portanto, eu resolvi construir um templo para a adoração do meu Deus, o Senhor.'),(133304,5,11,5,6,'Por isso, mande cortar cedros do Líbano para mim. Os meus operários trabalharão junto com os seus, e eu pagarei aos seus operários o quanto você quiser. Como você sabe, no meio do meu povo não há quem saiba cortar árvores tão bem como a sua gente da cidade de Sidom.`'),(133305,5,11,5,7,'Quando recebeu a mensagem de Salomão, o rei Hirão ficou muito contente e disse:\n  -  Louvado seja hoje o Senhor, que deu a Davi um filho cheio de sabedoria para ficar no lugar dele como rei daquela grande nação!'),(133306,5,11,5,8,'Depois mandou dizer a Salomão o seguinte:\n  -  Recebi a sua mensagem e vou atender o seu pedido. Vou providenciar os cedros e os pinheiros.'),(133307,5,11,5,9,'Os meus operários levarão as toras do alto dos montes Líbanos até o mar e farão jangadas com elas. Depois as levarão beirando o litoral até o lugar que você escolher. Ali os meus operários desamarrarão as toras, e os seus operários tomarão conta delas. E eu gostaria que você fornecesse a alimentação para os meus operários.'),(133308,5,11,5,10,'E assim Hirão forneceu a Salomão toda a madeira de cedro e de pinho que ele pediu.'),(133309,5,11,5,11,'E cada ano Salomão forneceu a Hirão duas mil toneladas de trigo e quatrocentos mil litros de azeite de oliva puro para alimentar os homens dele.'),(133310,5,11,5,12,'O Senhor Deus cumpriu a sua promessa e deu sabedoria a Salomão. Havia paz entre Hirão e Salomão, e eles fizeram um acordo entre si.'),(133311,5,11,5,13,'O rei Salomão convocou em todo o Israel um grupo de trinta mil trabalhadores forçados'),(133312,5,11,5,14,'e pôs Adonirão como chefe deles. Salomão dividiu esses trabalhadores em três grupos de dez mil homens. Cada grupo passava um mês no Líbano e dois meses em casa.'),(133313,5,11,5,15,'Salomão também mandou à região montanhosa oitenta mil homens a fim de cortar pedras e setenta mil homens para carregá-las.'),(133314,5,11,5,16,'Ele colocou três mil e trezentos chefes para dirigir o trabalho deles.'),(133315,5,11,5,17,'Obedecendo às ordens do rei Salomão, eles cortaram grandes pedras de boa qualidade para os alicerces do Templo.'),(133316,5,11,5,18,'Os trabalhadores de Salomão e de Hirão e alguns homens da cidade de Biblos prepararam as pedras e a madeira para a construção do Templo.'),(133317,5,11,6,1,'Quatrocentos e oitenta anos depois que o povo de Israel havia saído do Egito, no quarto ano do reinado de Salomão em Israel, no mês de zive, o segundo mês, Salomão começou a construir o Templo.'),(133318,5,11,6,2,'O Templo media vinte e sete metros de comprimento por nove de largura, por treze e meio de altura.'),(133319,5,11,6,3,'A sala de entrada media quatro metros e meio de comprimento por nove de largura, isto é, a mesma largura do santuário.'),(133320,5,11,6,4,'As paredes do Templo tinham janelas, que eram mais estreitas do lado de fora do que do lado de dentro.'),(133321,5,11,6,5,'Encostados nos lados e nos fundos do Templo, Salomão construiu três andares de salas, cada andar medindo dois metros e vinte centímetros de altura.'),(133322,5,11,6,6,'As salas do andar de baixo tinham dois metros e vinte de largura, as do andar do meio tinham dois metros e setenta de largura, e as do andar de cima, três metros e dez de largura. Em cada andar, as paredes do Templo eram mais finas do que as do andar de baixo; assim as salas se apoiavam nas paredes, evitando que as vigas entrassem nessas paredes.'),(133323,5,11,6,7,'O Templo foi construído com pedras que haviam sido preparadas nas pedreiras, para que assim, durante a construção, não se ouvisse o barulho de martelos, machados ou qualquer outra ferramenta.'),(133324,5,11,6,8,'A entrada para as salas do andar térreo ficava no lado sul do Templo, e havia escadas para subir ao segundo e ao terceiro andares.'),(133325,5,11,6,9,'E assim o rei Salomão terminou a construção do Templo, colocando um forro feito de vigas e tábuas de cedro.'),(133326,5,11,6,10,'Salomão construiu três andares de salas encostados nas paredes do Templo e ligados com elas por meio de vigas de cedro. Cada andar media dois metros e vinte centímetros de altura.'),(133327,5,11,6,11,'O Senhor Deus disse a Salomão:'),(133328,5,11,6,12,' -  Se você obedecer a todas as minhas leis e mandamentos, eu farei por você aquilo que prometi a Davi, o seu pai.'),(133329,5,11,6,13,'Viverei entre o meu povo de Israel neste Templo que você está construindo e nunca os abandonarei.'),(133330,5,11,6,14,'E assim Salomão terminou a construção do Templo.'),(133331,5,11,6,15,'As paredes do Templo foram forradas por dentro com tábuas de cedro, desde o chão até o teto, e o assoalho foi feito de pinho.'),(133332,5,11,6,16,'Na parte de trás do Templo, foi construída uma sala interna, que foi chamada de Lugar Santíssimo. Ela media nove metros de comprimento e era separada por uma divisão feita de tábuas de cedro, que iam desde o chão até o teto.'),(133333,5,11,6,17,'O Lugar Santo, que ficava em frente ao Lugar Santíssimo, tinha dezoito metros de comprimento.'),(133334,5,11,6,18,'A forração de cedro era enfeitada com entalhes em forma de cabaças e de flores. Toda a parte de dentro da sala era revestida de cedro para que as pedras das paredes não ficassem aparecendo.'),(133335,5,11,6,19,'Como já foi dito, na parte de trás do Templo foi feita uma sala, o Lugar Santíssimo, para nela ser colocada a arca da aliança de Deus.'),(133336,5,11,6,20,'Essa sala media nove metros de comprimento por nove de largura, por nove de altura, e era toda revestida de ouro puro. O altar era revestido com tábuas de cedro.'),(133337,5,11,6,21,'O lado de dentro do Templo era revestido de ouro, e na entrada do Lugar Santíssimo foram colocadas correntes de ouro. Essa sala também era revestida de ouro.'),(133338,5,11,6,22,'Todo o Templo por dentro e também o altar do Lugar Santíssimo eram revestidos de ouro.'),(133339,5,11,6,23,'Foram feitos dois querubins de madeira de oliveira, os quais foram colocados no Lugar Santíssimo. Cada um deles media quatro metros e quarenta de altura.'),(133340,5,11,6,24,'Os dois querubins tinham o mesmo tamanho e a mesma forma. Cada um tinha duas asas, e cada asa media dois metros e vinte e cinco centímetros de comprimento; assim a distância da ponta de uma asa até a outra era de quatro metros e meio.'),(133341,5,11,6,25,''),(133342,5,11,6,26,''),(133343,5,11,6,27,'Os dois querubins foram colocados no Lugar Santíssimo; eles estavam de asas estendidas, de maneira que a asa de um tocava numa parede, e a asa do outro tocava na outra parede, e no meio da sala a asa de um tocava na asa do outro.'),(133344,5,11,6,28,'Os dois querubins eram folheados a ouro.'),(133345,5,11,6,29,'As paredes do Lugar Santo e do Lugar Santíssimo eram todas enfeitadas com figuras entalhadas, representando querubins, palmeiras e flores.'),(133346,5,11,6,30,'Até mesmo o assoalho das duas divisões era revestido de ouro.'),(133347,5,11,6,31,'Na entrada do Lugar Santíssimo foi colocada uma porta dupla feita de madeira de oliveira; no alto as ombreiras formavam um arco em ponta.'),(133348,5,11,6,32,'As portas eram enfeitadas com figuras entalhadas, representando querubins, palmeiras e flores. As portas, os querubins e as palmeiras eram folheados a ouro.'),(133349,5,11,6,33,'Para a entrada do Lugar Santo foram feitos batentes retangulares de madeira de oliveira.'),(133350,5,11,6,34,'Havia duas portas de duas folhas, que eram feitas de pinho'),(133351,5,11,6,35,'e enfeitadas com figuras entalhadas de querubins, palmeiras e flores, que também eram folheadas a ouro.'),(133352,5,11,6,36,'Em frente ao Templo foi construído um pátio interno, fechado por muros que tinham uma carreira de vigas de cedro para cada três carreiras de pedras.'),(133353,5,11,6,37,'Os alicerces do Templo foram colocados no mês de zive, o segundo mês, no quarto ano do reinado de Salomão.'),(133354,5,11,6,38,'No décimo primeiro ano do reinado de Salomão, no oitavo mês, o mês de bul, o Templo foi completamente terminado, exatamente como havia sido planejado. Salomão levou sete anos para construí-lo.'),(133355,5,11,7,1,'Salomão também construiu o seu palácio e levou treze anos para terminá-lo.'),(133356,5,11,7,2,'O Salão da Floresta do Líbano media quarenta e quatro metros de comprimento por vinte e dois de largura, por treze e meio de altura. Ele tinha três fileiras de colunas de cedro, havendo quinze colunas em cada fileira, com vigas de cedro que se apoiavam nelas. O teto era de cedro, estendendo-se até as despensas, que eram apoiadas pelas colunas.'),(133357,5,11,7,3,''),(133358,5,11,7,4,'Nas paredes de cada lado havia três fileiras de janelas.'),(133359,5,11,7,5,'Todas as portas e todas as janelas eram quadradas, e as três fileiras de janelas de cada parede ficavam exatamente em frente às fileiras de janelas da parede do outro lado.'),(133360,5,11,7,6,'O Salão das Colunas media vinte e dois metros de comprimento por treze e meio de largura. Ele tinha um pórtico que era coberto e sustentado por colunas.'),(133361,5,11,7,7,'A Sala do Trono, também chamada de Salão do Julgamento, onde Salomão julgava as questões, era forrada de cedro desde o chão até as vigas.'),(133362,5,11,7,8,'Em outro pátio, atrás da Sala do Trono, ficava a casa onde Salomão morava. A construção era do mesmo estilo das outras. Salomão também fez uma casa do mesmo tipo para a sua esposa, a filha do rei do Egito.'),(133363,5,11,7,9,'Todas essas construções e também o grande pátio foram feitos de pedras escolhidas, desde os alicerces até a beira do telhado. As pedras foram preparadas na pedreira e cortadas sob medida, sendo os lados de dentro e de fora cortados com serras.'),(133364,5,11,7,10,'Os alicerces foram feitos com pedras grandes preparadas na pedreira; algumas tinham três metros e meio de comprimento, e outras, quatro metros e meio de comprimento.'),(133365,5,11,7,11,'Por cima delas, foram colocadas pedras caras, cortadas sob medida, e vigas de cedro.'),(133366,5,11,7,12,'O pátio do palácio, o pátio interno do Templo e a sala de entrada do Templo tinham paredes feitas com uma carreira de vigas de cedro para cada três carreiras de pedras cortadas.'),(133367,5,11,7,13,'O rei Salomão mandou buscar um homem chamado Hurã, um artífice que morava na cidade de Tiro e que era especialista em trabalhos de bronze.'),(133368,5,11,7,14,'O seu pai, que já havia morrido, era de Tiro e também havia sido artífice especializado em bronze; a sua mãe era da tribo de Naftali. Hurã era um artífice inteligente e capaz. Ele aceitou o convite de Salomão e se encarregou de todo o trabalho em bronze.'),(133369,5,11,7,15,'Hurã fundiu duas colunas de bronze, cada uma com oito metros de altura e um metro e setenta de diâmetro, e as colocou na entrada do Templo.'),(133370,5,11,7,16,'Ele fez também dois remates de coluna, cada um com dois metros e vinte de altura, para serem colocados no alto das colunas.'),(133371,5,11,7,17,'O alto de cada coluna era enfeitado com um desenho de correntes entrelaçadas'),(133372,5,11,7,18,'e duas carreiras de romãs feitas de bronze.'),(133373,5,11,7,19,'Os remates das colunas tinham o formato de lírios, mediam um metro e oitenta de altura'),(133374,5,11,7,20,'e foram colocados numa parte redonda que ficava por cima do desenho de correntes. Em cada remate de coluna havia duzentas romãs de bronze colocadas em duas carreiras.'),(133375,5,11,7,21,'Hurã colocou essas duas colunas de bronze na frente da entrada do Templo. A que ficava no lado sul se chamava Jaquim , e a que ficava no lado norte se chamava Boaz .'),(133376,5,11,7,22,'Os remates das colunas em forma de lírios, feitos de bronze, estavam no alto das colunas.\n E assim foi terminado o trabalho das colunas.'),(133377,5,11,7,23,'Hurã fez um tanque redondo de bronze, com dois metros e vinte de profundidade, quatro metros e quarenta de diâmetro e treze metros e vinte de circunferência.'),(133378,5,11,7,24,'Ao redor da borda de fora do tanque havia duas carreiras de cabaças de bronze que haviam sido fundidas todas em uma só peça junto com o tanque.'),(133379,5,11,7,25,'O tanque se apoiava sobre as costas de doze touros de bronze que olhavam para fora: três olhavam para o norte, três olhavam para o oeste, três olhavam para o sul, e três olhavam para o leste.'),(133380,5,11,7,26,'A grossura das paredes do tanque era de quatro dedos. A sua borda era como a borda de um copo, curvando-se para fora como as pétalas de um lírio. A capacidade do tanque era de mais ou menos quarenta mil litros.'),(133381,5,11,7,27,'Hurã fez também dez carretas de bronze. Cada uma media um metro e oitenta de comprimento, um metro e oitenta de largura e um metro e trinta de altura.'),(133382,5,11,7,28,'Elas foram feitas de painéis quadrados, que eram montados em molduras.'),(133383,5,11,7,29,'Nesses painéis havia figuras de leões, touros e querubins. E, nas molduras acima e abaixo dos leões e dos touros, havia desenhos de espirais em relevo.'),(133384,5,11,7,30,'Cada carreta tinha quatro rodas de bronze, com eixos de bronze. Nos quatro cantos havia apoios de bronze para uma bacia; os apoios eram enfeitados com figuras de espirais em relevo.'),(133385,5,11,7,31,'No alto havia uma guarnição redonda para a bacia. Essa guarnição passava quarenta e cinco centímetros para cima do alto da carreta e dezoito centímetros para baixo, para dentro dela. Ao redor dela havia entalhes.'),(133386,5,11,7,32,'As rodas tinham sessenta e sete centímetros de altura; elas ficavam debaixo dos painéis, e os eixos eram feitos em uma só peça com as carretas.'),(133387,5,11,7,33,'As rodas eram como as rodas de uma carruagem; os seus eixos, bordas, raios e os seus cubos eram todos de bronze.'),(133388,5,11,7,34,'Havia quatro apoios nos cantos, debaixo de cada carreta, os quais formavam uma só peça com a carreta.'),(133389,5,11,7,35,'Havia uma braçadeira de vinte e dois centímetros ao redor do alto de cada carreta; os seus apoios e os painéis formavam uma só peça com a carreta.'),(133390,5,11,7,36,'Os apoios e os painéis eram enfeitados com figuras de querubins, leões e palmeiras, que cobriam todo o espaço que havia; e ao redor dessas figuras havia desenhos em espiral.'),(133391,5,11,7,37,'Foi assim, então, que as carretas foram feitas; todas elas eram iguais, tendo o mesmo tamanho e formato.'),(133392,5,11,7,38,'Hurã fez também dez bacias de bronze, uma para cada carreta. Cada bacia tinha um metro e oitenta de diâmetro, e a sua capacidade era de mais ou menos oitocentos e trinta litros.'),(133393,5,11,7,39,'Ele colocou cinco carretas no lado sul do Templo e as outras cinco no lado norte. O tanque ele colocou no canto sudeste.'),(133394,5,11,7,40,'Hurã fez também caldeirões, pás e bacias e assim terminou todo o trabalho encomendado pelo rei Salomão para o Templo do Senhor. Esta é a lista do que ele fez:\n duas colunas;\n dois remates em forma de taças, que ficavam em cima das colunas;\n desenhos de correntes entrelaçadas de cada remate;\n quatrocentas romãs de bronze, em duas carreiras de cem, ao redor do desenho de cada remate;\n dez carretas;\n dez bacias;\n um tanque;\n doze touros que sustentavam o tanque;\n caldeirões, pás e bacias.\n Todos os objetos destinados ao Templo que Hurã fez para o rei Salomão eram de bronze polido.'),(133395,5,11,7,41,''),(133396,5,11,7,42,''),(133397,5,11,7,43,''),(133398,5,11,7,44,''),(133399,5,11,7,45,''),(133400,5,11,7,46,'O rei mandou que tudo fosse feito na fundição, entre Sucote e Sartã, no vale do rio Jordão.'),(133401,5,11,7,47,'Salomão não mandou pesar esses objetos de bronze porque eram muitos, e por isso o seu peso nunca foi calculado.'),(133402,5,11,7,48,'Salomão também mandou fazer para o Templo os seguintes objetos de ouro: o altar; a mesa para os pães oferecidos a Deus;'),(133403,5,11,7,49,'os dez castiçais que ficavam em frente ao Lugar Santíssimo, cinco no lado sul e cinco no lado norte; as flores, as lamparinas e as tenazes;'),(133404,5,11,7,50,'as taças, as tesouras de cortar pavios de lamparinas, as bacias, os pratos para o incenso e os braseiros; as dobradiças para as portas do Lugar Santíssimo e para as portas do Templo que davam para fora. Todos esses objetos foram feitos de ouro.'),(133405,5,11,7,51,'Quando o rei Salomão terminou todo o trabalho do Templo, colocou na sala do tesouro do Templo todas as coisas que Davi, o seu pai, havia separado para o Senhor Deus, isto é, a prata, o ouro e outros objetos.'),(133406,5,11,8,1,'Aí o rei Salomão convocou todos os chefes das tribos e dos grupos de famílias de Israel para irem encontrar-se com ele em Jerusalém a fim de levarem a arca da aliança de Deus, de Sião, a Cidade de Davi, para o Templo.'),(133407,5,11,8,2,'Todos os israelitas se reuniram durante a Festa das Barracas, no mês de etanim, que é o sétimo mês.'),(133408,5,11,8,3,'Quando todos os chefes chegaram, os sacerdotes pegaram a arca da aliança'),(133409,5,11,8,4,'e a levaram para o Templo. Os levitas e os sacerdotes levaram também a Tenda da Presença de Deus com todos os seus equipamentos para o Templo.'),(133410,5,11,8,5,'O rei Salomão e todo o povo de Israel se reuniram em frente da arca da aliança e ofereceram em sacrifício um grande número de ovelhas e touros, tantos que nem dava para contar.'),(133411,5,11,8,6,'Então os sacerdotes levaram a arca para dentro do Templo e a colocaram onde devia ficar, no Lugar Santíssimo, debaixo das asas dos querubins.'),(133412,5,11,8,7,'Pois as suas asas estendidas cobriam a arca e os seus cabos.'),(133413,5,11,8,8,'As pontas dos cabos podiam ser vistas por qualquer pessoa que ficasse diretamente em frente ao Lugar Santíssimo, mas não podiam ser vistas de nenhum outro lugar. (Os cabos ainda estão ali até hoje.)'),(133414,5,11,8,9,'Dentro da arca estavam somente as duas placas de pedra que Moisés havia colocado ali, quando, no monte Sinai, o Senhor Deus havia feito uma aliança com os israelitas depois que eles saíram do Egito.'),(133415,5,11,8,10,'Quando os sacerdotes estavam saindo do Lugar Santo, uma nuvem encheu o Templo do Senhor'),(133416,5,11,8,11,'com a glória do Senhor, e eles não puderam voltar para dentro a fim de realizar os seus atos de culto.'),(133417,5,11,8,12,'Aí Salomão disse:\n  -  Tu, ó Senhor, puseste o sol no céu\n embora tivesses resolvido viver entre as nuvens escuras.'),(133418,5,11,8,13,'Mas agora eu construí para ti uma casa,\n um lugar onde viverás para sempre.'),(133419,5,11,8,14,'Aí Salomão virou-se, olhou para o povo, que estava todo de pé, e pediu a bênção de Deus para todos.'),(133420,5,11,8,15,'Depois disse:\n  -  Bendito seja o Senhor, o Deus de Israel! Pois, pelo seu poder, ele cumpriu a promessa que tinha feito a Davi, o meu pai, quando lhe disse:'),(133421,5,11,8,16,'´Desde o dia em que tirei do Egito o meu povo de Israel, eu não escolhi nenhuma cidade de todas as tribos da terra de Israel para ali construir um templo a fim de ser adorado nele. Mas escolhi você, Davi, para governar o meu povo.`'),(133422,5,11,8,17,'E Salomão continuou:\n  -  Davi, o meu pai, tinha planos de construir um templo para a adoração do Senhor, o Deus de Israel,'),(133423,5,11,8,18,'mas o Senhor lhe disse: ´Você fez bem quando planejou construir um templo para mim,'),(133424,5,11,8,19,'mas você não o construirá. Será o seu filho quem construirá o meu Templo.`'),(133425,5,11,8,20,'E agora Deus cumpriu a sua promessa. Eu fiquei no lugar do meu pai como rei de Israel e construí o Templo para a adoração do Senhor, o Deus de Israel.'),(133426,5,11,8,21,'Também separei no Templo um lugar para colocar a arca da aliança, onde estão guardadas as placas de pedra da aliança que o Senhor Deus fez com os nossos antepassados quando os tirou do Egito.'),(133427,5,11,8,22,'Então, na presença de todo o povo reunido, Salomão foi e ficou em frente do altar. Levantou as mãos para o céu'),(133428,5,11,8,23,'e disse:\n  -  Ó Senhor, Deus de Israel! Não há Deus igual a ti em cima no céu nem embaixo na terra. Tu cumpres a aliança que fizeste com o teu povo e lhes mostras o teu amor quando eles, com todo o coração, vivem uma vida de obediência a ti.'),(133429,5,11,8,24,'Pelo teu poder cumpriste a promessa que fizeste a Davi, o meu pai; no dia de hoje todas as palavras da tua promessa foram completamente cumpridas.'),(133430,5,11,8,25,'E agora, ó Senhor, Deus de Israel, eu te peço que cumpras a outra promessa que fizeste ao meu pai quando lhe disseste que sempre haveria um descendente dele governando como rei de Israel, contanto que eles te obedecessem com o mesmo cuidado com que ele obedeceu.'),(133431,5,11,8,26,'Portanto, ó Deus de Israel, faze com que se cumpra aquilo que prometeste a Davi, o meu pai, teu servo.'),(133432,5,11,8,27,' -  Mas será que, de fato, ó Deus, tu podes morar no meio de nós, criaturas humanas, aqui na terra? Tu és tão grande, que não cabes nem mesmo no céu; como poderia este Templo que eu construí ser bastante grande para isso?'),(133433,5,11,8,28,'Ó Senhor, meu Deus, eu sou teu servo. Escuta a minha oração e atende os pedidos que te faço hoje.'),(133434,5,11,8,29,'Olha de dia e de noite para este Templo, o lugar que escolheste para nele seres adorado. Ouve-me quando eu orar com o rosto virado para este lugar.'),(133435,5,11,8,30,'Escuta as minhas orações e as orações do teu povo quando eles orarem com o rosto virado para cá. Sim, da tua casa no céu, ouve-nos e perdoa-nos.'),(133436,5,11,8,31,' -  Quando alguém for acusado de prejudicar outra pessoa e for trazido até o teu altar neste Templo e jurar que é inocente,'),(133437,5,11,8,32,'ó Senhor, ouve do céu e julga os teus servos. Castiga o culpado como ele merecer e declara que não tem culpa aquele que for inocente, recompensando-o como ele merecer.'),(133438,5,11,8,33,' -  Quando, por ter pecado contra ti, o teu povo de Israel for derrotado pelos seus inimigos e, quando ele se virar para ti e vier a este Templo para te louvar e pedir o teu perdão,'),(133439,5,11,8,34,'escuta-o do céu. Perdoa o pecado do teu povo e leva-o de volta para a terra que deste aos seus antepassados.'),(133440,5,11,8,35,' -  Quando o céu se fechar, e não chover, porque o teu povo pecou contra ti, e eles se arrependerem e virarem o rosto na direção deste Templo e orarem e te louvarem, depois que os tiveres castigado,'),(133441,5,11,8,36,'escuta-os do céu. Perdoa os pecados do rei e do povo de Israel e ensina-os a fazer o que é direito. Então, ó Deus, faze cair chuva sobre esta tua terra que deste ao teu povo para ser deles para sempre.'),(133442,5,11,8,37,' -  Quando nesta terra houver falta de alimentos, ou houver pragas, ou as colheitas forem destruídas por ventos muito quentes ou por bandos de gafanhotos, ou quando o teu povo for atacado pelos seus inimigos, ou quando houver peste ou doença entre o povo,'),(133443,5,11,8,38,'escuta as suas orações. Se alguém do teu povo de Israel, sentindo no seu coração o peso da desgraça, estender as mãos na direção deste Templo e orar,'),(133444,5,11,8,39,'escuta a sua oração. Lá do teu lar no céu, ouve o teu povo, perdoa-o e ajuda-o. Só tu conheces os pensamentos secretos do coração humano. Trata cada pessoa como merecer,'),(133445,5,11,8,40,'para que o teu povo te tema e te obedeça durante todo o tempo em que eles viverem na terra que deste aos nossos antepassados.'),(133446,5,11,8,41,' -  Quando um estrangeiro que vive numa terra bem longe daqui ouvir falar da tua fama e das grandes coisas que tens feito pelo teu povo e vier te adorar e orar a ti com o rosto virado para este Templo,'),(133447,5,11,8,42,''),(133448,5,11,8,43,'ouve a sua oração. Lá do céu, onde vives, escuta-o e faze tudo o que ele te pedir, para que todos os povos da terra possam te conhecer e temer, como faz o teu povo de Israel. Então eles ficarão sabendo que este Templo que eu construí é o lugar onde deves ser adorado.'),(133449,5,11,8,44,' -  Quando ordenares que o teu povo saia para a guerra contra os seus inimigos, e o teu povo orar a ti, virados para esta cidade que escolheste e para este Templo que construí em honra do teu nome,'),(133450,5,11,8,45,'escuta do céu as suas orações e os seus pedidos. Ouve-os e dá-lhes a vitória.'),(133451,5,11,8,46,' -  Quando eles pecarem contra ti  -  e não há ninguém que não peque  -  e na tua ira deixares que os inimigos deles os derrotem e os levem prisioneiros para alguma terra inimiga, longe ou perto daqui,'),(133452,5,11,8,47,'ouve as orações do teu povo. Se ali, naquela terra, eles se arrependerem e orarem a ti, confessando que foram pecadores e maus, escuta as suas orações, ó Senhor.'),(133453,5,11,8,48,'Se naquela terra eles verdadeiramente e sinceramente se arrependerem e orarem a ti, virados na direção desta terra que deste aos nossos antepassados, desta cidade que escolheste e deste Templo que construí em honra do teu nome,'),(133454,5,11,8,49,'escuta as orações deles. Do teu lar no céu ouve-os e dá-lhes a vitória.'),(133455,5,11,8,50,'Perdoa os pecados que o teu povo tem cometido contra ti e a sua revolta contra ti e faze com que os seus inimigos os tratem com bondade.'),(133456,5,11,8,51,'Eles são o teu povo que tiraste daquela fornalha acesa, o Egito.'),(133457,5,11,8,52,' -  Ó Senhor, nosso Deus, eu te peço que olhes com simpatia para o teu povo de Israel e para o seu rei e escutes as suas orações sempre que eles te chamarem pedindo ajuda.'),(133458,5,11,8,53,'Tu os escolheste entre todos os povos para serem o teu povo, conforme lhes disseste por meio do teu servo Moisés, quando tiraste do Egito os nossos antepassados.'),(133459,5,11,8,54,'Depois que Salomão acabou de orar ao Senhor Deus, ele se levantou e ficou em frente do altar, onde havia estado ajoelhado com as mãos levantadas para o céu.'),(133460,5,11,8,55,'Então, em voz alta, pediu as bênçãos de Deus para todo o povo que estava reunido ali. Ele disse:'),(133461,5,11,8,56,' -  Bendito seja o Senhor Deus, que deu paz ao seu povo, como havia prometido! Ele tem cumprido todas as abençoadas promessas que fez por meio do seu servo Moisés.'),(133462,5,11,8,57,'Que o Senhor, nosso Deus, esteja conosco assim como esteve com os nossos antepassados! Que ele nunca nos deixe, nem nos abandone!'),(133463,5,11,8,58,'Que Deus nos faça obedientes a ele, para que sempre vivamos conforme ele quer, obedecendo a todos os mandamentos, leis e ensinos que ele deu aos nossos antepassados!'),(133464,5,11,8,59,'Que o Senhor, nosso Deus, lembre sempre desta oração e dos pedidos que eu lhe fiz! Que ele sempre tenha misericórdia do povo de Israel e do seu rei, de acordo com o que precisarem!'),(133465,5,11,8,60,'E assim todas as nações do mundo ficarão sabendo que somente o Senhor é Deus e que não há nenhum outro.'),(133466,5,11,8,61,'Que vocês sejam sempre fiéis ao Senhor, nosso Deus, obedecendo a todos os seus mandamentos e leis, como fazem hoje!'),(133467,5,11,8,62,'Então o rei Salomão e todo o povo que estava ali ofereceram sacrifícios a Deus, o Senhor.'),(133468,5,11,8,63,'Ele ofereceu em sacrifício vinte e dois mil bois e cento e vinte mil ovelhas como ofertas de paz. E assim o rei e todo o povo dedicaram o Templo ao serviço do Senhor.'),(133469,5,11,8,64,'Naquele mesmo dia Salomão separou, a fim de ser sagrada para Deus, a parte central do pátio que ficava em frente ao Templo. Ali ele apresentou as ofertas que foram completamente queimadas, as ofertas de cereais e a gordura dos animais que haviam sido trazidos como ofertas de paz. Salomão fez isso porque o altar de bronze era muito pequeno para todas essas ofertas.'),(133470,5,11,8,65,'Naquela ocasião, ali no Templo, Salomão e todo o povo de Israel comemoraram durante sete dias a Festa das Barracas. O povo era uma enorme multidão de pessoas que tinham vindo do país inteiro, desde a subida de Hamate, no Norte, até a fronteira do Egito, no Sul.'),(133471,5,11,8,66,'No oitavo dia Salomão mandou o povo para casa. Todos pediram as bênçãos de Deus para ele e foram embora, felizes por causa de todas as coisas boas que o Senhor Deus tinha dado ao seu servo Davi e ao seu povo de Israel.'),(133472,5,11,9,1,'Depois que Salomão acabou de construir o Templo e o palácio real e tudo mais que havia planejado construir,'),(133473,5,11,9,2,'o Senhor Deus apareceu outra vez a ele, como havia aparecido em Gibeão.'),(133474,5,11,9,3,'O Senhor lhe disse:\n  -  Eu ouvi a sua oração e o pedido que você fez na minha presença. Declarei santo este Templo, que você construiu como o lugar onde serei adorado para sempre. Eu tomarei conta dele e sempre o protegerei.'),(133475,5,11,9,4,'Se você me servir com um coração sincero e honesto como Davi, o seu pai, serviu e, se obedecer às minhas leis e ordens e fizer tudo o que eu mandar,'),(133476,5,11,9,5,'então eu cumprirei a promessa que fiz a Davi, o seu pai, quando lhe disse que Israel sempre seria governado pelos descendentes dele.'),(133477,5,11,9,6,'Mas, se você ou os seus descendentes deixarem de me seguir, se desobedecerem às leis e aos mandamentos que eu lhes dei e se adorarem e servirem outros deuses,'),(133478,5,11,9,7,'então eu arrancarei Israel, o meu povo, da terra que lhe dei. E também abandonarei este Templo que separei para ser o lugar onde devo ser adorado. Aí todos os povos vão desprezar e zombar de Israel.'),(133479,5,11,9,8,'Este Templo virará um monte de ruínas, e todos os que passarem por perto dele ficarão chocados e espantados e perguntarão: ´Por que foi que Deus fez isto com esta terra e com este Templo?`'),(133480,5,11,9,9,'E a resposta será: ´Foi porque os israelitas abandonaram o Senhor, seu Deus, que tirou os antepassados deles do Egito. Eles seguiram outros deuses, e os adoraram, e os serviram. Foi por isso que o Senhor fez com que toda esta desgraça caísse sobre eles.`'),(133481,5,11,9,10,'Salomão levou vinte anos para construir o Templo e o seu palácio.'),(133482,5,11,9,11,'O rei Hirão, da cidade de Tiro, havia fornecido a ele toda a madeira de cedro e de pinho e todo o ouro que ele precisou para esse trabalho. Depois que terminaram as obras, Salomão deu a Hirão vinte cidades na região da Galileia.'),(133483,5,11,9,12,'Hirão foi vê-las e não gostou delas.'),(133484,5,11,9,13,'Aí disse a Salomão:\n  -  Então são estas as cidades que você me deu, meu irmão?\n Por isso, aquela região é chamada até hoje de Cabul .'),(133485,5,11,9,14,'Hirão havia mandado para Salomão mais de quatro mil quilos de ouro.'),(133486,5,11,9,15,'O rei Salomão usou trabalhadores forçados para construir o Templo e o seu próprio palácio, para aterrar o lado leste da cidade e para construir as muralhas de Jerusalém. Também usou esses trabalhadores para reconstruir as cidades de Hazor, Megido e Gezer.'),(133487,5,11,9,16,'(Faraó, rei do Egito, havia atacado e conquistado a cidade de Gezer, matando os seus moradores, que eram cananeus, e pondo fogo na cidade. Depois o rei do Egito tinha dado Gezer como presente de casamento à sua filha quando ela casou com Salomão,'),(133488,5,11,9,17,'e Salomão reconstruiu a cidade.) Usando os seus trabalhadores forçados, Salomão também reconstruiu Bete-Horom-de-Baixo,'),(133489,5,11,9,18,'Baalate e Tadmor, no deserto de Judá.'),(133490,5,11,9,19,'Ainda reconstruiu as cidades onde armazenava mantimentos, as cidades onde ficavam os seus cavalos e carros de guerra e tudo mais que ele quis construir em Jerusalém, no Líbano e em outras partes do seu reino.'),(133491,5,11,9,20,'Para esse trabalho forçado, Salomão usou os descendentes do povo de Canaã que os israelitas não haviam matado quando conquistaram o seu país. Entre esses trabalhadores forçados estavam amorreus, heteus, perizeus, heveus e jebuseus. E os descendentes deles continuam escravos até hoje.'),(133492,5,11,9,21,''),(133493,5,11,9,22,'Nenhum israelita foi obrigado a trabalhar como escravo. Os israelitas serviram como soldados, oficiais, comandantes, capitães de carros de guerra e cavaleiros.'),(133494,5,11,9,23,'Quinhentos e cinquenta oficiais estavam encarregados dos trabalhadores forçados que eram usados nas várias construções de Salomão.'),(133495,5,11,9,24,'Salomão aterrou o lado leste da cidade depois que a sua esposa, a filha do rei do Egito, se mudou da Cidade de Davi para o palácio que Salomão havia construído para ela.'),(133496,5,11,9,25,'Três vezes por ano Salomão oferecia sacrifícios a serem queimados e ofertas de paz no altar que ele havia construído para Deus, o Senhor. Ele também queimava incenso ao Senhor. E assim Salomão terminou a construção do Templo.'),(133497,5,11,9,26,'O rei Salomão também construiu uma frota de navios em Eziom-Geber, que fica perto de Elate, no golfo de Ácaba, no país de Edom.'),(133498,5,11,9,27,'O rei Hirão mandou alguns marinheiros competentes da sua frota de navios para navegarem junto com os homens de Salomão.'),(133499,5,11,9,28,'Eles foram até a terra de Ofir e trouxeram para Salomão mais de catorze mil quilos de ouro.'),(133500,5,11,10,1,'A rainha de Sabá ouviu falar da fama de Salomão e foi até Jerusalém a fim de pô-lo à prova com perguntas difíceis.'),(133501,5,11,10,2,'Ela chegou com um grande grupo de servidores e também com camelos carregados de especiarias, pedras preciosas e uma grande quantidade de ouro. Quando se encontrou com Salomão, ela lhe fez todas as perguntas que pôde imaginar.'),(133502,5,11,10,3,'Ele respondeu a todas; não houve nenhuma que fosse difícil demais para ele responder.'),(133503,5,11,10,4,'A rainha de Sabá ouviu a sabedoria de Salomão e viu o palácio que ele havia construído.'),(133504,5,11,10,5,'Ela viu a comida que era servida na mesa dele, viu os apartamentos dos seus altos funcionários, a organização do pessoal que trabalhava no palácio e os uniformes que eles usavam. Viu os empregados que o serviam nas festas e os sacrifícios que ele oferecia no Templo. Isso tudo a deixou de boca aberta e muito admirada.'),(133505,5,11,10,6,'Então ela disse ao rei Salomão:\n  -  Tudo aquilo que eu ouvi no meu país a respeito de você e da sua sabedoria é, de fato, verdade.'),(133506,5,11,10,7,'Porém eu não pude acreditar até que vim e vi com os meus próprios olhos. Acontece que não tinham me contado nem a metade. A sua sabedoria e a sua riqueza são muito maiores do que ouvi dizer.'),(133507,5,11,10,8,'Como são felizes as suas esposas! Que sorte têm os seus servidores, que estão sempre ao seu lado e têm o privilégio de ouvir os seus sábios provérbios!'),(133508,5,11,10,9,'Bendito seja o Senhor, seu Deus, que ficou tão contente com você, que o tornou rei de Israel! O amor dele por Israel é eterno; por isso, ele o tornou rei de Israel, para que você possa manter a lei e a justiça.'),(133509,5,11,10,10,'Ela entregou ao rei os presentes que havia trazido: mais de quatro mil quilos de ouro e uma grande quantidade de especiarias e pedras preciosas. Nunca mais veio uma quantidade tão grande de especiarias como a que a rainha de Sabá deu a Salomão.'),(133510,5,11,10,11,'(Os navios de Hirão, que haviam trazido ouro da terra de Ofir, também trouxeram de lá uma grande quantidade de madeira de sândalo e pedras preciosas.'),(133511,5,11,10,12,'Salomão usou a madeira para fazer corrimãos para o Templo e para o palácio e também fez harpas e liras para os músicos. Foi a primeira vez que se viu essa madeira em Israel, e até hoje nunca mais se viu ali madeira igual àquela.)'),(133512,5,11,10,13,'O rei Salomão deu à rainha de Sabá tudo o que ela quis e pediu, além de todos os outros presentes de costume. Então a rainha e os seus servidores voltaram para Sabá, a sua terra.'),(133513,5,11,10,14,'Todos os anos o rei Salomão recebia mais ou menos vinte e três mil quilos de ouro,'),(133514,5,11,10,15,'além dos impostos pagos pelos comerciantes, dos lucros do comércio e dos impostos pagos pelos reis árabes e pelos administradores dos vários distritos do país.'),(133515,5,11,10,16,'Salomão fez duzentos grandes escudos e mandou folhear cada um com quase sete quilos de ouro.'),(133516,5,11,10,17,'Também fez trezentos escudos menores e folheou cada um com quase dois quilos de ouro. Ele mandou colocar todos esses escudos no Salão da Floresta do Líbano .'),(133517,5,11,10,18,'Salomão também mandou fazer um grande trono, revestido de marfim e de ouro puro.'),(133518,5,11,10,19,'O trono tinha seis degraus, com a figura de um leão nas pontas de cada degrau, isto é, havia doze leões ao todo. Atrás do trono havia uma figura de cabeça de touro e no lado de cada um dos dois braços do trono havia a figura de um leão. Nunca havia existido em outro reino um trono como esse.'),(133519,5,11,10,20,''),(133520,5,11,10,21,'Todas as taças que o rei Salomão usava para beber eram de ouro, e todos os objetos do Salão da Floresta do Líbano eram de ouro puro. Não se usou prata porque no tempo de Salomão esse metal era considerado sem valor.'),(133521,5,11,10,22,'Salomão tinha uma frota de navios que viajava junto com a frota de Hirão. Cada três anos a sua frota voltava trazendo ouro, prata, marfim, macacos e micos.'),(133522,5,11,10,23,'O rei Salomão era mais rico e mais sábio do que qualquer outro rei,'),(133523,5,11,10,24,'e pessoas do mundo inteiro queriam ir ouvir a sabedoria que Deus lhe tinha dado.'),(133524,5,11,10,25,'Todos aqueles que chegavam traziam um presente para ele: objetos de prata e de ouro, roupas, armas, especiarias, cavalos e mulas. E foi assim ano após ano.'),(133525,5,11,10,26,'Salomão ajuntou mil e quatrocentos carros de guerra e doze mil cavalos de cavalaria. Espalhou uma parte deles por várias cidades e deixou o resto em Jerusalém.'),(133526,5,11,10,27,'Em Jerusalém, durante o seu reinado, a prata era tão comum como as pedras, e havia tantos cedros como as figueiras bravas que existem nas planícies de Judá.'),(133527,5,11,10,28,'Os agentes do rei controlavam a importação de cavalos de Musri e da Cilícia'),(133528,5,11,10,29,'e a importação de carros de guerra do Egito. Esses agentes forneciam cavalos e carros de guerra para os reis heteus e sírios, vendendo cada carro por seiscentas barras de prata e cada cavalo por cento e cinquenta barras de prata.'),(133529,5,11,11,1,'Salomão amou muitas mulheres estrangeiras. Além da filha do rei do Egito, ele casou com mulheres heteias e com mulheres dos países de Moabe, Amom, Edom e Sidom.'),(133530,5,11,11,2,'Casou com elas, mesmo sabendo que o Senhor Deus havia ordenado aos israelitas que não casassem com mulheres estrangeiras porque elas fariam com que os corações deles se voltassem para outros deuses.'),(133531,5,11,11,3,'Salomão casou com setecentas princesas e também teve trezentas concubinas. Elas fizeram com que ele se afastasse de Deus'),(133532,5,11,11,4,'e, quando ele já estava velho, fizeram com que o seu coração se voltasse para deuses estrangeiros. Ele não foi fiel ao Senhor, seu Deus, como Davi, o seu pai, havia sido.'),(133533,5,11,11,5,'Salomão adorou Astarote, a deusa de Sidom, e Moloque, o nojento deus de Amom.'),(133534,5,11,11,6,'Ele pecou contra o Senhor e não foi fiel a ele como Davi, o seu pai, havia sido.'),(133535,5,11,11,7,'Na montanha que ficava a leste de Jerusalém, ele construiu um lugar para a adoração de Quemos, o nojento deus de Moabe, e um lugar para a adoração de Moloque, o nojento deus de Amom.'),(133536,5,11,11,8,'Também construiu lugares de adoração, onde todas as suas mulheres estrangeiras queimavam incenso e ofereciam sacrifícios aos seus próprios deuses.'),(133537,5,11,11,9,'O Senhor, o Deus de Israel, havia aparecido a Salomão duas vezes e lhe havia ordenado que não adorasse deuses estrangeiros. Mesmo assim, Salomão não obedeceu ao Senhor, mas afastou-se dele. Por isso, o Senhor ficou muito irado com Salomão'),(133538,5,11,11,10,''),(133539,5,11,11,11,'e disse:\n  -  Você quebrou a sua aliança comigo e desobedeceu aos meus mandamentos; por isso, eu vou tirar o reino de você e vou dá-lo a um dos seus oficiais.'),(133540,5,11,11,12,'No entanto, por amor a Davi, o seu pai, eu não farei isso enquanto você estiver vivo, mas durante o reinado do seu filho.'),(133541,5,11,11,13,'E não tomarei dele o reino inteiro, mas deixarei que ele fique com uma tribo , por causa do meu servo Davi e por causa de Jerusalém, que escolhi para ser a minha cidade.'),(133542,5,11,11,14,'O Senhor Deus fez com que Hadade se virasse contra Salomão. Hadade era da família do rei de Edom.'),(133543,5,11,11,15,'Muito antes disso, quando Davi tinha conquistado Edom, Joabe, o comandante do exército de Israel, havia ido até lá para sepultar os mortos. Ele e os seus soldados ficaram ali seis meses e durante esse tempo mataram todos os homens de Edom.'),(133544,5,11,11,16,''),(133545,5,11,11,17,'Somente escaparam Hadade e alguns escravos edomitas que pertenciam ao seu pai. Eles fugiram para o Egito. Naquele tempo Hadade ainda era menino.'),(133546,5,11,11,18,'Eles saíram de Midiã e foram até Parã, onde alguns homens se juntaram a eles. Então viajaram para o Egito e foram falar com Faraó, rei daquele país. Este deu a Hadade um pedaço de terra e uma casa e lhe forneceu comida.'),(133547,5,11,11,19,'Hadade ganhou a amizade do rei, e ele lhe deu sua cunhada, a irmã da rainha Tafnes, em casamento.'),(133548,5,11,11,20,'A esposa de Hadade deu à luz um filho, chamado Genubate, que foi criado pela rainha no palácio, onde ele morava com os filhos do rei.'),(133549,5,11,11,21,'Um dia, no Egito, Hadade ficou sabendo que Davi tinha morrido e que Joabe, o comandante do seu exército, também estava morto. Então disse ao rei:\n  -  Deixe que eu volte para a minha terra.'),(133550,5,11,11,22,'E o rei disse:\n  -  Por que você quer voltar? Será que aqui está lhe faltando alguma coisa, e por isso você quer voltar para a sua terra?\n  -  Não me falta nada!  -  respondeu Hadade.  -  Mas deixe-me ir.\n Então Hadade voltou para a sua terra. E, como rei de Edom, foi um mau e feroz inimigo de Israel.'),(133551,5,11,11,23,'Deus também fez com que Rezom, filho de Eliada, se virasse contra Salomão. Rezom havia fugido do seu patrão, o rei Hadadezer, de Zoba,'),(133552,5,11,11,24,'e tinha se tornado o chefe de uma turma de bandidos. (Isso aconteceu depois que Davi derrotou Hadadezer e matou os sírios, que eram aliados dele.) Rezom e os seus homens foram morar em Damasco e ali eles o fizeram rei da Síria.'),(133553,5,11,11,25,'Rezom foi inimigo de Israel durante toda a vida de Salomão.'),(133554,5,11,11,26,'Houve outro homem que se virou contra o rei Salomão. Foi Jeroboão, filho de Nebate, que era de Zereda, no território da tribo de Efraim. Jeroboão era oficial de Salomão, e a sua mãe era uma viúva chamada Zerua.'),(133555,5,11,11,27,'Esta é a história da revolta de Jeroboão:\n Salomão estava aterrando o lado leste da cidade de Jerusalém e consertando as muralhas da cidade.'),(133556,5,11,11,28,'Jeroboão era um jovem capaz, e Salomão viu que ele trabalhava com vontade. Então o colocou como encarregado de todos os trabalhadores forçados do território das tribos de Manassés e Efraim.'),(133557,5,11,11,29,'Um dia Jeroboão saiu de Jerusalém em viagem, e o profeta Aías, de Siló, se encontrou com ele sozinho na estrada, no meio do campo.'),(133558,5,11,11,30,'Então Aías tirou a capa nova que estava usando, cortou-a em doze pedaços'),(133559,5,11,11,31,'e disse a Jeroboão:\n  -  Fique com dez pedaços porque o Senhor, o Deus de Israel, está lhe dizendo o seguinte: ´Eu vou arrancar o reino da mão de Salomão e vou dar dez tribos a você.'),(133560,5,11,11,32,'Salomão ficará com uma tribo por causa do meu servo Davi e por causa de Jerusalém, a cidade que escolhi em toda a terra de Israel para ser minha.'),(133561,5,11,11,33,'Vou fazer isso porque Salomão me rejeitou e tem adorado deuses estrangeiros: Astarote, a deusa de Sidom, Quemos, o deus de Moabe, e Moloque, o deus de Amom. Salomão tem me desobedecido; ele tem agido de maneira errada e não tem guardado as minhas leis e as minhas ordens como Davi, o seu pai, guardou.'),(133562,5,11,11,34,'Mas eu não vou tomar de Salomão o reino todo; vou deixar que ele governe enquanto viver. Eu farei isso por causa de Davi, o meu servo, que escolhi e que obedeceu aos meus mandamentos e leis.'),(133563,5,11,11,35,'Do filho de Salomão eu tomarei o reino e darei a você dez tribos.'),(133564,5,11,11,36,'Mas deixarei que o filho de Salomão fique com uma tribo, para que eu sempre tenha um descendente de Davi reinando em Jerusalém, a cidade que escolhi como o lugar onde devo ser adorado.'),(133565,5,11,11,37,'Jeroboão, eu vou fazer de você o rei de Israel, e você vai governar todo o território que quiser.'),(133566,5,11,11,38,'Se você der atenção a todas as minhas ordens e viver de acordo com a minha vontade, fazendo aquilo que eu aprovo e obedecendo às minhas leis e aos meus mandamentos, como fez o meu servo Davi, então eu sempre estarei com você. Eu farei com que você seja o rei de Israel e, como fiz com Davi, certamente farei com que os seus descendentes governem depois de você.'),(133567,5,11,11,39,'Por causa do pecado de Salomão, eu castigarei os descendentes de Davi, mas isso não será para sempre.`'),(133568,5,11,11,40,'Por causa disso, Salomão tentou matar Jeroboão, mas ele fugiu para o Egito. Jeroboão ficou com Sisaque, rei do Egito, e morou lá até a morte de Salomão.'),(133569,5,11,11,41,'Todas as outras coisas que Salomão fez, os seus atos e a sua sabedoria, estão todos registrados na História de Salomão.'),(133570,5,11,11,42,'Ele governou quarenta anos em Jerusalém como rei de todo o povo de Israel.'),(133571,5,11,11,43,'Salomão morreu e foi sepultado na Cidade de Davi, e o seu filho Roboão ficou no lugar dele como rei.'),(133572,5,11,12,1,'Roboão foi até Siquém, onde todo o povo de Israel se havia reunido para fazê-lo rei.'),(133573,5,11,12,2,'Jeroboão, filho de Nebate, que havia fugido do rei Salomão e ido para o Egito, soube disso e voltou de lá.'),(133574,5,11,12,3,'O povo das tribos do Norte mandou buscá-lo, e foram todos juntos falar com Roboão. Eles disseram:'),(133575,5,11,12,4,' -  Salomão, o seu pai, nos tratou com dureza e nos fez carregar cargas pesadas. Se o senhor tornar essas cargas mais leves e a nossa vida mais fácil, nós seremos seus servidores.'),(133576,5,11,12,5,'Roboão respondeu:\n  -  Voltem daqui a três dias, e aí eu darei a minha resposta.\n Então eles foram embora.'),(133577,5,11,12,6,'O rei Roboão foi falar com os homens mais velhos, que haviam sido os conselheiros do seu pai, e perguntou:\n  -  Que resposta vocês me aconselham a dar a este povo?'),(133578,5,11,12,7,'Eles disseram:\n  -  Se o senhor quiser servir bem a este povo, dê uma resposta favorável ao pedido deles, que eles serão seus servidores para sempre.'),(133579,5,11,12,8,'Mas Roboão não seguiu o conselho dos homens mais velhos e foi falar com os jovens que haviam crescido junto com ele e que agora eram os seus conselheiros.'),(133580,5,11,12,9,' -  Que conselho vocês me dão?  -  perguntou ele.  -  O que é que eu digo a este povo que está pedindo que eu torne as suas cargas mais leves?'),(133581,5,11,12,10,'Eles responderam:\n  -  Você deve dizer o seguinte: ´O meu dedinho é mais grosso do que a cintura do meu pai!'),(133582,5,11,12,11,'Ele fez vocês carregarem cargas pesadas; eu vou aumentar o peso ainda mais. Ele castigou vocês com chicotes; eu vou surrá-los com correias.`'),(133583,5,11,12,12,'Três dias depois, Jeroboão e todo o povo foram falar de novo com o rei Roboão, como ele havia mandado.'),(133584,5,11,12,13,'O rei desprezou o conselho dos homens mais velhos e falou duramente com o povo,'),(133585,5,11,12,14,'como os jovens haviam aconselhado. Ele disse:\n  -  O meu pai fez vocês carregarem cargas pesadas; eu vou aumentar o peso ainda mais. Ele castigou vocês com chicotes; eu vou surrá-los com correias.'),(133586,5,11,12,15,'Assim o rei Roboão não atendeu o povo. O Senhor Deus fez com que isso acontecesse para confirmar aquilo que ele, por meio do profeta Aías, de Siló, tinha dito a Jeroboão, filho de Nebate.'),(133587,5,11,12,16,'Quando os israelitas viram que o rei não ia atender o seu pedido, começaram a gritar:\n  -  Abaixo Davi e a sua família! O que foi que eles já fizeram por nós? Homens de Israel, vamos para casa! Que Roboão cuide de si mesmo!\n E assim os israelitas foram para as suas casas,'),(133588,5,11,12,17,'deixando Roboão como rei somente do povo que morava no território da tribo de Judá.'),(133589,5,11,12,18,'Então o rei Roboão mandou que Adonirão, o encarregado dos trabalhadores forçados, fosse falar com os israelitas, mas eles o mataram a pedradas. Porém Roboão saltou depressa para o seu carro de guerra e fugiu para Jerusalém.'),(133590,5,11,12,19,'Desde aquela época até hoje, o povo de Israel, o Reino do Norte, está revoltado contra os reis descendentes de Davi.'),(133591,5,11,12,20,'O povo de Israel soube que Jeroboão havia voltado do Egito. Então eles o convidaram para uma reunião com todo o povo e o fizeram rei de Israel. Somente a tribo de Judá ficou fiel aos descendentes de Davi.'),(133592,5,11,12,21,'Quando Roboão chegou a Jerusalém, reuniu cento e oitenta mil dos melhores soldados das tribos de Judá e de Benjamim, pois tinha a intenção de sair para lutar contra as tribos do Norte de Israel e ser o rei delas de novo.'),(133593,5,11,12,22,'Mas o Senhor falou ao profeta Semaías e mandou'),(133594,5,11,12,23,'que desse a Roboão e a todo o povo das tribos de Judá e de Benjamim o seguinte recado:'),(133595,5,11,12,24,'´Não ataquem os seus próprios irmãos, o povo de Israel. Voltem todos para casa! Se tudo aconteceu assim, foi porque eu quis.`\n Então eles obedeceram à ordem de Deus, o Senhor, e voltaram para casa.'),(133596,5,11,12,25,'O rei Jeroboão, de Israel, cercou de muralhas a cidade de Siquém, na região montanhosa de Efraim, e morou um pouco de tempo ali. Depois saiu e cercou de muralhas a cidade de Penuel.'),(133597,5,11,12,26,'Então pensou: ´Do jeito que as coisas estão, se o meu povo for a Jerusalém oferecer no Templo sacrifícios ao Senhor Deus, os corações deles vão cair para o lado de Roboão, rei de Judá, e eles me matarão.`'),(133598,5,11,12,27,''),(133599,5,11,12,28,'Por isso, ele fez dois touros de ouro e disse ao seu povo:\n  -  Já chega de ir a Jerusalém para adorar a Deus. Povo de Israel, aqui estão os seus deuses, que tiraram vocês do Egito!'),(133600,5,11,12,29,'Ele colocou um dos touros de ouro em Betel e o outro em Dã.'),(133601,5,11,12,30,'E assim o povo pecou, indo adorar em Betel e em Dã.'),(133602,5,11,12,31,'Jeroboão também construiu lugares de adoração no alto dos morros e escolheu para sacerdotes homens que não eram da tribo de Levi.'),(133603,5,11,12,32,'Jeroboão também deu ordem para que houvesse uma festa religiosa no dia quinze do oitavo mês, como a festa que se realizava no Reino de Judá. No altar de Betel ele ofereceu sacrifícios aos touros de ouro que havia feito e pôs ali em Betel os sacerdotes que serviam nos lugares de adoração que ele havia construído nos morros.'),(133604,5,11,12,33,'No dia quinze do oitavo mês, dia que ele mesmo havia escolhido, foi a Betel e ofereceu um sacrifício no altar, celebrando a festa que havia criado para o povo de Israel.'),(133605,5,11,13,1,'Por ordem do Senhor Deus, um profeta de Judá foi a Betel e chegou ali quando Jeroboão estava diante do altar para oferecer o sacrifício.'),(133606,5,11,13,2,'Seguindo a ordem do Senhor, o profeta falou assim contra o altar:\n  -  Ó altar, ó altar! O que o Senhor Deus diz é isto: ´Vai nascer um descendente de Davi que se chamará Josias. Em cima de você, ó altar, ele matará os sacerdotes que servem nos altares pagãos e que oferecem sacrifícios em cima de você. Ele também queimará ossos de gente sobre você.`'),(133607,5,11,13,3,'E o profeta continuou:\n  -  Este altar cairá em pedaços, e as cinzas que estiverem nele se espalharão. Essa será a prova de que o Senhor Deus falou por meio de mim.'),(133608,5,11,13,4,'Quando Jeroboão ouviu isso, apontou para o profeta e ordenou:\n  -  Prendam este homem!\n No mesmo instante, o braço do rei ficou paralisado, e ele não pôde fazê-lo voltar à posição normal.'),(133609,5,11,13,5,'E, de repente, o altar caiu em pedaços, e as cinzas se espalharam pelo chão, como o profeta, em nome do Senhor, tinha dito que ia acontecer.'),(133610,5,11,13,6,'Então o rei disse ao profeta:\n  -  Por favor, acalme o Senhor, seu Deus, e ore por mim para que ele cure o meu braço.\n O profeta fez o que o rei pediu, e o braço do rei sarou.'),(133611,5,11,13,7,'Então o rei disse:\n  -  Venha comigo até a minha casa e coma alguma coisa. Eu vou recompensar você pelo que fez.'),(133612,5,11,13,8,'Mas o profeta respondeu:\n  -  Mesmo que o senhor me desse a metade da sua riqueza, eu não iria com o senhor e não comeria, nem beberia nada neste lugar.'),(133613,5,11,13,9,'O Senhor Deus mandou que eu não comesse, nem bebesse nada e que não voltasse para casa pelo mesmo caminho por onde vim.'),(133614,5,11,13,10,'E assim ele não voltou pelo mesmo caminho por onde tinha ido, mas voltou por outra estrada.'),(133615,5,11,13,11,'Naquele tempo havia um velho profeta que morava em Betel. Os seus filhos chegaram e contaram a ele tudo o que o profeta de Judá tinha feito naquele dia em Betel e o que tinha dito ao rei Jeroboão.'),(133616,5,11,13,12,'Então o velho profeta perguntou:\n  -  Por onde ele foi embora?\n E eles lhe mostraram a estrada.'),(133617,5,11,13,13,'Ele pediu que os filhos pusessem a sela no seu jumento, e eles puseram. Então o profeta montou'),(133618,5,11,13,14,'e foi atrás do profeta de Judá. Ele o encontrou sentado debaixo de uma árvore sagrada e perguntou:\n  -  Você é o profeta de Judá?\n  -  Sou, sim!  -  respondeu o homem.'),(133619,5,11,13,15,' -  Venha até a minha casa e coma alguma coisa comigo  -  convidou ele.'),(133620,5,11,13,16,'Mas o profeta de Judá respondeu:\n  -  Eu não posso ir até a sua casa, nem ficar hospedado lá. E também não vou comer, nem beber nada aqui com você'),(133621,5,11,13,17,'porque o Senhor Deus mandou que eu não comesse, nem bebesse nada e que não voltasse para casa pelo mesmo caminho por onde vim.'),(133622,5,11,13,18,'Então o velho profeta disse:\n  -  Eu também sou profeta como você, e o Senhor Deus mandou que um anjo me dissesse que levasse você até a minha casa e lhe oferecesse a minha hospitalidade.\n Mas ele estava mentindo.'),(133623,5,11,13,19,'Então o profeta de Judá foi com o velho profeta para a sua casa e comeu uma refeição com ele.'),(133624,5,11,13,20,'Enquanto estavam sentados à mesa, a palavra do Senhor veio ao velho profeta,'),(133625,5,11,13,21,'e ele gritou para o profeta de Judá:\n  -  O Senhor Deus diz que você desobedeceu e não fez o que ele mandou.'),(133626,5,11,13,22,'Em vez disso, voltou e comeu uma refeição num lugar onde ele havia mandado que você não comesse. Por causa disso, você será morto, e o seu corpo não será sepultado no túmulo da sua família.'),(133627,5,11,13,23,'Depois que acabaram de comer, o velho profeta selou o jumento para o profeta de Judá,'),(133628,5,11,13,24,'e este foi embora. No caminho, um leão o encontrou e matou. O corpo do profeta ficou jogado na estrada, e o leão e o jumento ficaram parados ali perto dele.'),(133629,5,11,13,25,'Alguns homens passaram por aquele lugar e viram o corpo jogado no caminho e o leão ali do lado. Então foram a Betel e contaram o que tinham visto.'),(133630,5,11,13,26,'Quando o velho profeta soube do que havia acontecido, disse:\n  -  Aquele é o profeta que desobedeceu às ordens de Deus, o Senhor. Foi por isso que o Senhor mandou que um leão o atacasse e matasse, conforme tinha dito que ia fazer.'),(133631,5,11,13,27,'Então disse para os filhos:\n  -  Ponham a sela no meu jumento.\n Eles fizeram o que o pai pediu.'),(133632,5,11,13,28,'Então o velho foi e achou o corpo do profeta caído no caminho e o jumento e o leão parados perto dele. O leão não havia comido o corpo, nem despedaçado o jumento.'),(133633,5,11,13,29,'Aí o velho profeta pegou o corpo, pôs em cima do jumento e o levou de volta para Betel a fim de chorar sobre ele e sepultá-lo.'),(133634,5,11,13,30,'Ele o sepultou no seu próprio túmulo. Então ele e os seus filhos choraram sobre o corpo do profeta e diziam:\n  -  Ó meu irmão, meu irmão!'),(133635,5,11,13,31,'Depois do sepultamento, o velho disse aos filhos:\n  -  Quando eu morrer, me sepultem neste túmulo e ponham o meu corpo perto do dele.'),(133636,5,11,13,32,'Porque certamente vai se cumprir a ameaça que ele fez por ordem de Deus, o Senhor, contra o altar de Betel e contra os lugares pagãos de adoração que existem nas cidades da região de Samaria.'),(133637,5,11,13,33,'Ainda assim o rei Jeroboão não se arrependeu dos seus maus caminhos, mas continuou a escolher para sacerdotes homens de todo tipo a fim de servirem nos altares dos morros. O rei ordenava como sacerdote desses altares qualquer um que queria ser sacerdote.'),(133638,5,11,13,34,'Esse seu pecado trouxe desgraça e destruição total para a sua família.'),(133639,5,11,14,1,'Nesse tempo, o filho do rei Jeroboão, que se chamava Abias, ficou doente.'),(133640,5,11,14,2,'Jeroboão disse à sua mulher:\n  -  Ponha um disfarce para que ninguém possa reconhecer você e vá até Siló, onde mora Aías, o profeta que disse que eu seria rei deste povo.'),(133641,5,11,14,3,'Leve para ele dez pães, alguns bolos e um jarro de mel. Pergunte o que vai acontecer com o nosso filho, que ele lhe dirá.'),(133642,5,11,14,4,'Então ela foi até a casa de Aías, em Siló. Aías tinha ficado cego por causa da velhice.'),(133643,5,11,14,5,'Mas Deus lhe disse que a mulher de Jeroboão vinha vindo perguntar sobre o filho dela, que estava doente. E Deus disse a Aías o que devia dizer a ela.\n A mulher de Jeroboão chegou, fazendo de conta que era outra pessoa.'),(133644,5,11,14,6,'Porém, quando ela vinha entrando pela porta, Aías ouviu o barulho dos seus passos e disse:\n  -  Entre, mulher de Jeroboão. Por que você está fingindo que é outra pessoa? Eu estou encarregado de lhe dar más notícias.'),(133645,5,11,14,7,'Vá dizer a Jeroboão que o Senhor, o Deus de Israel, manda dizer a ele o seguinte: ´Eu escolhi você do meio do povo e o tornei governador do meu povo de Israel.'),(133646,5,11,14,8,'Eu tomei o reino dos descendentes de Davi e dei a você. Mas você não tem sido como o meu servo Davi, que foi fiel a mim em tudo, que obedeceu aos meus mandamentos e me seguiu com todo o coração, fazendo aquilo que eu aprovo.'),(133647,5,11,14,9,'Você tem pecado muito mais do que todos aqueles que foram reis antes de você. Você me rejeitou e me deixou irado por ter feito ídolos e imagens de metal para adorar.'),(133648,5,11,14,10,'Por causa disso, eu vou trazer desgraça para a sua família e vou matar todos os seus descendentes do sexo masculino, tanto os jovens como os velhos. Vou varrer a sua família como se varre esterco.'),(133649,5,11,14,11,'As pessoas da sua família que morrerem na cidade serão comidas pelos cachorros e as que morrerem no campo serão comidas pelos urubus. Eu, o Senhor, falei.`'),(133650,5,11,14,12,'E Aías ainda disse o seguinte à mulher de Jeroboão:\n  -  Agora volte para casa. Assim que você entrar na cidade, o seu filho vai morrer.'),(133651,5,11,14,13,'Todo o povo de Israel vai chorar por ele e vai sepultá-lo. O seu filho vai ser a única pessoa da família de Jeroboão que será sepultada porque ele foi o único de quem o Senhor, o Deus de Israel, se agradou.'),(133652,5,11,14,14,'O Senhor vai pôr em Israel um rei que acabará com a família de Jeroboão. E já está acontecendo isso.'),(133653,5,11,14,15,'O Senhor vai castigar o povo de Israel, que vai tremer de medo como varas verdes. Deus vai arrancar o povo de Israel desta terra boa que ele deu aos seus antepassados e vai espalhá-lo para além do rio Eufrates porque eles o deixaram irado, fazendo postes da deusa Aserá para adorar.'),(133654,5,11,14,16,'Deus vai abandonar Israel porque Jeroboão pecou e fez com que o povo de Israel pecasse.'),(133655,5,11,14,17,'Aí a mulher de Jeroboão saiu e voltou para Tirza. Quando ela pôs os pés em casa, a criança morreu.'),(133656,5,11,14,18,'E todo o povo de Israel chorou pelo menino e o sepultou, conforme o Senhor Deus tinha dito por meio do seu servo, o profeta Aías.'),(133657,5,11,14,19,'Todas as outras coisas que o rei Jeroboão fez, como guerreou e como governou, tudo isso está escrito na História dos Reis de Israel.'),(133658,5,11,14,20,'Jeroboão foi rei vinte e dois anos. Ele morreu e foi sepultado, e o seu filho Nadabe ficou no lugar dele como rei.'),(133659,5,11,14,21,'Roboão, filho de Salomão, tinha quarenta e um anos de idade quando se tornou rei de Judá. Ele governou dezessete anos em Jerusalém, a cidade que o Senhor Deus havia escolhido entre todas as cidades da terra de Israel como o lugar onde devia ser adorado. A mãe de Roboão se chamava Naama e era do país de Amom.'),(133660,5,11,14,22,'O povo de Judá pecou contra o Senhor e deu mais motivos para ele ficar irado do que todos os seus antepassados haviam dado.'),(133661,5,11,14,23,'Eles construíram altares nos morros para a adoração de falsos deuses e, no alto dos morros e debaixo de árvores que dão sombra, levantaram colunas do deus Baal e postes da deusa Aserá para adorar.'),(133662,5,11,14,24,'E havia também homens e mulheres que serviam como prostitutos nesses lugares pagãos de adoração. O povo de Israel fez todas as coisas vergonhosas que faziam os povos que o Senhor Deus havia expulsado da terra, conforme os israelitas iam avançando para dentro do país.'),(133663,5,11,14,25,'No quinto ano do reinado de Roboão, Sisaque, rei do Egito, atacou Jerusalém.'),(133664,5,11,14,26,'Sisaque levou embora todos os tesouros do Templo e do palácio e também os escudos de ouro que Salomão havia feito.'),(133665,5,11,14,27,'Para colocar no lugar deles, o rei Roboão fez escudos de bronze e os entregou aos oficiais encarregados de guardar os portões do palácio.'),(133666,5,11,14,28,'Sempre que o rei ia ao Templo, os guardas usavam os escudos e depois os levavam de volta para a sala dos guardas.'),(133667,5,11,14,29,'Todas as outras coisas que o rei Roboão fez estão escritas na História dos Reis de Judá.'),(133668,5,11,14,30,'Durante todo esse tempo, Roboão e Jeroboão estiveram em guerra um contra o outro.'),(133669,5,11,14,31,'Roboão morreu e foi sepultado nos túmulos dos reis, na Cidade de Davi, e o seu filho Abias ficou no lugar dele como rei. (A mãe de Roboão se chamava Naama e era do país de Amom.)'),(133670,5,11,15,1,'No ano dezoito do reinado de Jeroboão, filho de Nebate, em Israel, Abias se tornou rei de Judá.'),(133671,5,11,15,2,'Ele governou três anos em Jerusalém. A mãe dele se chamava Maacá e era filha de Absalão.'),(133672,5,11,15,3,'Abias cometeu os mesmos pecados que o seu pai havia cometido e não foi fiel em tudo ao Senhor, seu Deus, como o seu bisavô Davi tinha sido.'),(133673,5,11,15,4,'Mas, por causa de Davi, o Senhor, seu Deus, deu a Abias um filho para governar em Jerusalém depois dele e para conservar Jerusalém em segurança.'),(133674,5,11,15,5,'O Senhor fez isso porque Davi tinha feito o que lhe agradava e nunca havia desobedecido a nenhum dos seus mandamentos, a não ser no caso de Urias, o heteu.'),(133675,5,11,15,6,'Abias e Jeroboão estiveram sempre em guerra um contra o outro durante o reinado de Abias.'),(133676,5,11,15,7,'Todas as outras coisas que Abias fez estão escritas na História dos Reis de Judá.'),(133677,5,11,15,8,'Abias morreu e foi sepultado na Cidade de Davi, e o seu filho Asa ficou no lugar dele como rei.'),(133678,5,11,15,9,'No ano vinte do reinado de Jeroboão em Israel, Asa se tornou rei de Judá'),(133679,5,11,15,10,'e governou quarenta e um anos em Jerusalém. A sua mãe se chamava Maacá e era filha de Absalão.'),(133680,5,11,15,11,'Asa fez o que agradava ao Senhor Deus, como havia feito o seu antepassado Davi.'),(133681,5,11,15,12,'Asa expulsou do país todos os que praticavam a prostituição como parte dos cultos pagãos e retirou todos os ídolos feitos por aqueles que haviam sido reis antes dele.'),(133682,5,11,15,13,'Ele tirou a sua mãe Maacá da posição de rainha-mãe porque ela havia mandado fazer uma figura nojenta para servir como poste da deusa Aserá. Asa derrubou esse poste e o queimou no vale do Cedrom.'),(133683,5,11,15,14,'Ele não destruiu todos os lugares pagãos de adoração, porém foi fiel ao Senhor Deus durante toda a sua vida.'),(133684,5,11,15,15,'Asa colocou no Templo todos os objetos que o seu pai havia separado para Deus e também os objetos de prata e de ouro que ele mesmo havia separado.'),(133685,5,11,15,16,'O rei Asa, de Judá, e o rei Baasa, de Israel, estiveram sempre em guerra um contra o outro durante todo o tempo em que ficaram no poder.'),(133686,5,11,15,17,'Baasa invadiu Judá e começou a cercar de muralhas a cidade de Ramá, para assim controlar o movimento na estrada que ia até Jerusalém.'),(133687,5,11,15,18,'Por isso, o rei Asa pegou toda a prata e todo o ouro que haviam ficado no Templo e no palácio e entregou a alguns dos seus servidores, a fim de que levassem para Damasco e entregassem ao rei Ben-Hadade, que era filho de Tabrimom e neto de Heziom. Junto foi a seguinte mensagem:'),(133688,5,11,15,19,'´Vamos ser aliados como eram os nossos pais. Esta prata e este ouro são um presente para você. Retire agora o apoio que você está dando a Baasa, rei de Israel, para que assim ele tenha de tirar os seus soldados do meu território.`'),(133689,5,11,15,20,'O rei Ben-Hadade concordou com a proposta de Asa e mandou que os seus comandantes e os seus exércitos atacassem as cidades de Israel. Eles conquistaram as cidades de Ijom, Dã e Abel-Bete-Maacá, a região que fica perto do lago da Galileia, e todo o território de Naftali.'),(133690,5,11,15,21,'Quando o rei Baasa soube do que havia acontecido, parou de construir as muralhas de Ramá e voltou para Tirza.'),(133691,5,11,15,22,'O rei Asa mandou avisar em toda a região de Judá que todos, sem faltar ninguém, deviam ir ajudar a carregar para fora de Ramá as pedras e a madeira que Baasa havia estado usando para construir as muralhas em volta da cidade. Com esse material, Asa cercou de muralhas a cidade de Mispa e também a cidade de Geba, que ficava no território da tribo de Benjamim.'),(133692,5,11,15,23,'Todas as outras coisas que o rei Asa fez, os seus atos de coragem e as cidades que ele cercou de muralhas, tudo isso está escrito na História dos Reis de Judá. Na sua velhice ele foi atacado por uma doença nos pés.'),(133693,5,11,15,24,'Asa morreu e foi sepultado nos túmulos dos reis, na Cidade de Davi. O seu filho Josafá ficou como rei no lugar dele.'),(133694,5,11,15,25,'No segundo ano do reinado de Asa em Judá, Nadabe, filho do rei Jeroboão, se tornou rei de Israel. Ele foi rei dois anos.'),(133695,5,11,15,26,'Como havia feito o seu pai antes dele, Nadabe pecou contra Deus e fez com que o povo de Israel também pecasse.'),(133696,5,11,15,27,'Baasa, filho de Aías, da tribo de Issacar, fez uma conspiração contra Nadabe e o matou no país dos filisteus, em Gibetom, a cidade que Nadabe e o seu exército estavam cercando.'),(133697,5,11,15,28,'Isso aconteceu no terceiro ano do governo do rei Asa em Judá. E assim Baasa ficou no lugar de Nadabe como rei de Israel.'),(133698,5,11,15,29,'Logo que começou a reinar, ele matou as pessoas da família de Jeroboão. E, de acordo com o que o Senhor Deus tinha dito por meio do seu servo, o profeta Aías, de Siló, toda a família de Jeroboão foi morta; não escapou ninguém.'),(133699,5,11,15,30,'Isso aconteceu porque Jeroboão havia feito com que o Senhor, o Deus de Israel, ficasse irado com os pecados que ele cometeu e que fez o povo de Israel cometer.'),(133700,5,11,15,31,'Todas as outras coisas que Nadabe fez estão escritas na História dos Reis de Israel.'),(133701,5,11,15,32,'O rei Asa, de Judá, e o rei Baasa, de Israel, estiveram em guerra um contra o outro durante todo o tempo em que ficaram no poder.'),(133702,5,11,15,33,'No terceiro ano do reinado de Asa em Judá, Baasa, filho de Aías, se tornou rei de todo o povo de Israel e governou vinte e quatro anos em Tirza.'),(133703,5,11,15,34,'Como o rei Jeroboão havia feito antes dele, Baasa pecou contra o Senhor Deus e fez com que o povo de Israel também pecasse.'),(133704,5,11,16,1,'O Senhor Deus falou com o profeta Jeú, filho de Hanani, e lhe deu esta mensagem a respeito de Baasa:'),(133705,5,11,16,2,'´Você não era ninguém, mas eu fiz com que você se tornasse o chefe do meu povo de Israel. E agora você pecou como Jeroboão e fez o meu povo pecar. Os pecados deles me fizeram ficar irado,'),(133706,5,11,16,3,'e por isso vou acabar com você e com a sua família, como fiz com Jeroboão.'),(133707,5,11,16,4,'As pessoas da sua família que morrerem na cidade serão comidas pelos cachorros, e aquelas que morrerem nos campos serão comidas pelos urubus.`'),(133708,5,11,16,5,'Todas as outras coisas que Baasa fez e todos os seus atos de coragem estão escritos na História dos Reis de Israel.'),(133709,5,11,16,6,'Baasa morreu e foi sepultado em Tirza, e o seu filho Elá ficou como rei no lugar dele.'),(133710,5,11,16,7,'O profeta Jeú deu aquela mensagem do Senhor Deus a respeito de Baasa e da sua família por causa dos pecados que Baasa havia cometido contra o Senhor. Ele fez com que o Senhor ficasse irado não somente por causa do mal que praticou, como o rei Jeroboão havia feito antes dele, mas também porque ele matou toda a família de Jeroboão.'),(133711,5,11,16,8,'No ano vinte e seis do reinado de Asa em Judá, Elá, filho de Baasa, se tornou rei de Israel e governou dois anos em Tirza.'),(133712,5,11,16,9,'Zinri, um dos seus oficiais, que comandava a metade dos seus carros de guerra, fez uma conspiração contra ele.\n Certo dia em Tirza, Elá estava se embebedando na casa de Arsa, que era o administrador do palácio.'),(133713,5,11,16,10,'Zinri entrou na casa, matou Elá e ficou no lugar dele como rei. Isso aconteceu no ano vinte e sete do reinado de Asa em Judá.'),(133714,5,11,16,11,'Assim que Zinri se tornou rei, matou todas as pessoas da família de Baasa. Todos os seus parentes do sexo masculino e todos os seus amigos foram mortos.'),(133715,5,11,16,12,'E assim Zinri matou toda a família de Baasa, de acordo com aquilo que o Senhor, por meio do profeta Jeú, tinha dito a respeito de Baasa.'),(133716,5,11,16,13,'Por terem adorado ídolos e por terem feito com que o povo de Israel pecasse, Baasa e o seu filho Elá haviam feito o Senhor, o Deus de Israel, ficar irado.'),(133717,5,11,16,14,'Todas as outras coisas que Elá fez estão escritas na História dos Reis de Israel.'),(133718,5,11,16,15,'No ano vinte e sete do reinado de Asa em Judá, Zinri foi rei de todo o povo de Israel, em Tirza, durante sete dias. Os soldados israelitas estavam cercando a cidade de Gibetom, na terra dos filisteus.'),(133719,5,11,16,16,'Eles souberam que Zinri havia feito uma conspiração contra o rei e que o havia assassinado. Por isso, naquele mesmo dia ali no acampamento, eles escolheram Onri, o comandante do exército, como rei de Israel.'),(133720,5,11,16,17,'Onri e todos os seus soldados saíram de Gibetom e foram cercar a cidade de Tirza.'),(133721,5,11,16,18,'Quando Zinri viu que a cidade havia sido conquistada, foi para a fortaleza interna do palácio, pôs fogo no palácio e morreu queimado.'),(133722,5,11,16,19,'Isso aconteceu por causa dos seus pecados contra Deus, o Senhor. Ele seguiu o exemplo de Jeroboão, que havia sido rei antes dele; Zinri desagradou ao Senhor por causa dos seus pecados e por ter feito o povo de Israel pecar.'),(133723,5,11,16,20,'Todas as outras coisas que Zinri fez e também a sua conspiração estão escritas na História dos Reis de Israel.'),(133724,5,11,16,21,'O povo de Israel estava dividido em dois partidos. A metade deles queria fazer de Tibni, filho de Ginate, o seu rei, e os outros estavam do lado de Onri.'),(133725,5,11,16,22,'Mas aqueles que estavam a favor de Onri ganharam; Tibni morreu, e Onri se tornou rei.'),(133726,5,11,16,23,'No ano trinta e um do reinado de Asa em Judá, Onri se tornou rei de Israel e governou doze anos. Nos seis primeiros anos ele governou em Tirza.'),(133727,5,11,16,24,'Então comprou o monte de Samaria de um homem chamado Semer por mais ou menos setenta quilos de prata. Onri fez defesas militares no monte, construiu ali uma cidade e a chamou de Samaria, por causa do nome de Semer, que havia sido o primeiro dono do monte.'),(133728,5,11,16,25,'Onri pecou contra o Senhor Deus mais do que todos aqueles que haviam sido reis antes dele.'),(133729,5,11,16,26,'Como Jeroboão havia feito antes dele, Onri fez com que o Senhor, o Deus de Israel, ficasse irado por causa dos seus pecados e por fazer o povo de Israel adorar ídolos.'),(133730,5,11,16,27,'Todas as outras coisas que Onri fez e todas as suas realizações estão escritas na História dos Reis de Israel.'),(133731,5,11,16,28,'Onri morreu e foi sepultado em Samaria, e o seu filho Acabe ficou como rei no lugar dele.'),(133732,5,11,16,29,'No ano trinta e oito do reinado de Asa em Judá, Acabe, filho de Onri, se tornou rei de Israel e governou vinte e dois anos em Samaria.'),(133733,5,11,16,30,'Ele pecou contra o Senhor Deus mais do que qualquer um dos que haviam sido reis antes dele.'),(133734,5,11,16,31,'Não se contentando em pecar como o rei Jeroboão, Acabe fez pior e casou com Jezabel, filha de Etbaal, rei de Sidom, e adorou o deus Baal.'),(133735,5,11,16,32,'Acabe construiu um templo para Baal em Samaria, fez para ele um altar e o colocou no templo.'),(133736,5,11,16,33,'Levantou também um poste da deusa Aserá e assim fez mais coisas para deixar o Senhor Deus irado do que todos os reis de Israel haviam feito antes dele.'),(133737,5,11,16,34,'Durante o reinado de Acabe, Hiel, que era de Betel, reconstruiu a cidade de Jericó. E, como o Senhor tinha dito por meio de Josué, filho de Num, Hiel perdeu Abirão, o seu filho mais velho, quando colocou os alicerces de Jericó, e perdeu Segube, o seu filho mais novo, quando colocou os portões.'),(133738,5,11,17,1,'Um profeta chamado Elias, de Tisbé, na região de Gileade, disse ao rei Acabe:\n  -  Em nome do Senhor, o Deus vivo de Israel, de quem sou servo, digo ao senhor que não vai cair orvalho nem chuva durante os próximos anos, até que eu diga para cair orvalho e chuva de novo.'),(133739,5,11,17,2,'Então o Senhor Deus disse a Elias:'),(133740,5,11,17,3,' -  Saia daqui, vá para o leste e esconda-se perto do riacho de Querite, a leste do rio Jordão.'),(133741,5,11,17,4,'Você terá água do riacho para beber; e eu mandei que os corvos levem comida para você ali.'),(133742,5,11,17,5,'Elias obedeceu à ordem do Senhor e foi e ficou morando perto do riacho de Querite.'),(133743,5,11,17,6,'Ele bebia água do riacho, e os corvos vinham trazer pão e carne todas as manhãs e todas as tardes.'),(133744,5,11,17,7,'Mas algum tempo depois o riacho secou por falta de chuva.'),(133745,5,11,17,8,'Então o Senhor Deus disse a Elias:'),(133746,5,11,17,9,' -  Apronte-se e vá até a cidade de Sarepta, perto de Sidom, e fique lá. Eu mandei que uma viúva que mora ali dê comida para você.'),(133747,5,11,17,10,'Então Elias foi para Sarepta. Quando estava chegando ao portão da cidade, ele encontrou a viúva, que estava catando lenha.\n Elias disse a ela:\n  -  Por favor, me dê um pouco de água para eu beber.'),(133748,5,11,17,11,'Quando ela ia indo buscar a água, ele a chamou e disse:\n  -  E traga pão também, por favor.'),(133749,5,11,17,12,'Porém ela respondeu:\n  -  Juro pelo seu Deus vivo, o Senhor, que não tenho mais pão. Só tenho um punhado de farinha de trigo numa tigela e um pouco de azeite num jarro. Estou aqui catando uns dois pedaços de pau para cozinhar alguma coisa para mim e para o meu filho. Vamos comer e depois morreremos de fome.'),(133750,5,11,17,13,' -  Não se preocupe!  -  disse Elias.  -  Vá preparar a sua comida. Mas primeiro faça um pãozinho com a farinha que você tem e traga-o para mim. Depois prepare o resto para você e para o seu filho.'),(133751,5,11,17,14,'Pois o Senhor, o Deus de Israel, diz isto: ´Não acabará a farinha da sua tigela, nem faltará azeite no seu jarro até o dia em que eu, o Senhor, fizer cair chuva.`'),(133752,5,11,17,15,'Então a viúva foi e fez como Elias tinha dito. E todos eles tiveram comida para muitos dias.'),(133753,5,11,17,16,'Como o Senhor havia prometido por meio de Elias, não faltou farinha na tigela nem azeite no jarro.'),(133754,5,11,17,17,'Algum tempo depois, o filho da viúva ficou doente. Ele foi ficando cada vez pior e acabou morrendo.'),(133755,5,11,17,18,'Então ela disse a Elias:\n  -  Homem de Deus, o que o senhor tem contra mim? Será que o senhor veio aqui para fazer com que Deus lembrasse dos meus pecados e assim provocar a morte do meu filho?'),(133756,5,11,17,19,' -  Dê-me o seu filho!  -  disse Elias.\n Então pegou o menino dos braços da mãe e o levou para o andar de cima, para o quarto onde estava morando, e o colocou na sua cama.'),(133757,5,11,17,20,'Então orou em voz alta, assim:\n  -  Ó Senhor, meu Deus, por que fizeste esta coisa tão terrível para esta viúva? Ela me hospedou, e agora tu mataste o filho dela!'),(133758,5,11,17,21,'Aí Elias se deitou em cima do menino três vezes e orou deste modo:\n  -  Ó Senhor, meu Deus, faze com que esta criança viva de novo!'),(133759,5,11,17,22,'E o Senhor Deus respondeu à oração de Elias. O menino começou a respirar outra vez e tornou a viver.'),(133760,5,11,17,23,'Elias pegou o menino, e o levou para baixo, para a sua mãe, e disse:\n  -  Veja! O seu filho está vivo!'),(133761,5,11,17,24,'Então ela disse a Elias:\n  -  Agora eu sei que o senhor é um homem de Deus e que Deus realmente fala por meio do senhor!'),(133762,5,11,18,1,'Algum tempo depois, no terceiro ano da seca, o Senhor Deus disse a Elias:\n  -  Vá apresentar-se ao rei Acabe, pois eu vou mandar chover.'),(133763,5,11,18,2,'Então Elias saiu para se apresentar a Acabe.\n A falta de alimentos era muito grande em Samaria,'),(133764,5,11,18,3,'e por isso Acabe mandou chamar Obadias, o administrador do palácio. (Obadias era um fiel adorador do Senhor Deus'),(133765,5,11,18,4,'e, quando Jezabel estava matando os profetas do Senhor, Obadias escondeu cem profetas em dois grupos de cinquenta em cavernas e providenciou comida e água para eles.)'),(133766,5,11,18,5,'Acabe disse a Obadias:\n  -  Vamos dar uma olhada em todas as fontes e em todos os leitos dos riachos da nossa terra a fim de ver se achamos capim suficiente para conservar vivos os cavalos e as mulas. Pois pode ser que a gente não tenha de matar os nossos animais.'),(133767,5,11,18,6,'Eles combinaram que parte da região cada um devia examinar e saíram, cada um para o seu lado.'),(133768,5,11,18,7,'Obadias estava no caminho quando, de repente, se encontrou com Elias. Ele reconheceu Elias e se ajoelhou diante dele, encostou o rosto no chão e perguntou:\n  -  É o senhor mesmo? É o meu senhor Elias?'),(133769,5,11,18,8,' -  Sim, eu sou Elias!  -  respondeu o profeta.  -  Vá dizer ao seu patrão, o rei, que eu estou aqui.'),(133770,5,11,18,9,'Mas Obadias disse:\n  -  O que foi que eu fiz para o senhor querer me pôr em perigo de ser morto pelo rei Acabe?'),(133771,5,11,18,10,'Juro pelo seu Deus vivo, o Senhor, que o rei mandou procurá-lo em todos os países da terra. Sempre que um rei mandava dizer que o senhor não estava no país dele, Acabe pedia a esse rei que jurasse que não havia sido possível encontrá-lo.'),(133772,5,11,18,11,'E agora o senhor quer que eu vá lhe dizer que está aqui?'),(133773,5,11,18,12,'Pode ser que logo que eu sair daqui o Espírito do Senhor o leve para algum lugar desconhecido. Aí, quando eu contar a Acabe que o senhor está aqui, e ele não puder encontrá-lo, ele me matará. Lembre que desde menino eu tenho sido um fiel adorador de Deus, o Senhor.'),(133774,5,11,18,13,'Por acaso, não lhe contaram que, quando Jezabel estava matando os profetas de Deus, eu escondi cem deles em cavernas, em dois grupos de cinquenta, e providenciei comida e água para eles?'),(133775,5,11,18,14,'Como é então que agora o senhor está me mandando ir dizer ao rei que o senhor está aqui? Ele vai me matar!'),(133776,5,11,18,15,'Elias respondeu:\n  -  Pelo Senhor Todo-Poderoso, a quem sirvo, eu prometo que hoje vou me apresentar ao rei.'),(133777,5,11,18,16,'Então Obadias foi encontrar-se com Acabe e lhe contou o que havia acontecido. Aí Acabe saiu para se encontrar com Elias.'),(133778,5,11,18,17,'Quando viu o profeta, Acabe disse:\n  -  Então é você que está aí, você, o maior criador de problemas de Israel!'),(133779,5,11,18,18,' -  Eu não sou criador de problemas para o povo de Israel!  -  respondeu Elias.  -  Você e o seu pai é que são criadores de problemas, pois abandonaram os mandamentos do Senhor Deus e adoraram as imagens de Baal.'),(133780,5,11,18,19,'Portanto, ordene agora a todo o povo de Israel que vá encontrar-se comigo no monte Carmelo. Mande também os quatrocentos e cinquenta profetas do deus Baal e os quatrocentos profetas da deusa Aserá que são sustentados pela rainha Jezabel.'),(133781,5,11,18,20,'Então Acabe chamou todos os israelitas e os profetas de Baal para se reunirem no monte Carmelo.'),(133782,5,11,18,21,'Elias chegou perto do povo e disse:\n  -  Até quando vocês vão ficar em dúvida sobre o que vão fazer? Se o Senhor é Deus, adorem o Senhor; mas, se Baal é Deus, adorem Baal!\n Porém o povo não respondeu nada.'),(133783,5,11,18,22,'Então Elias disse:\n  -  De todos os profetas de Deus, o Senhor, eu fui o único que sobrou, mas os profetas de Baal são quatrocentos e cinquenta.'),(133784,5,11,18,23,'Agora tragam dois touros. Que os profetas de Baal matem um deles, cortem em pedaços e ponham em cima da lenha, mas não ponham fogo! Eu farei a mesma coisa com o outro touro.'),(133785,5,11,18,24,'E aí os profetas de Baal vão orar ao seu deus, e eu orarei ao Senhor. O deus que responder mandando fogo, este é que é Deus.\n E todo o povo respondeu:\n  -  Está bem assim!'),(133786,5,11,18,25,'Então Elias disse aos profetas de Baal:\n  -  Já que vocês são tantos, peguem o touro e o preparem primeiro. Orem ao seu deus, porém não ponham fogo na lenha.'),(133787,5,11,18,26,'Os profetas de Baal pegaram o touro que havia sido trazido para eles, e o prepararam, e oraram a Baal desde a manhã até o meio-dia. Eles gritavam assim:\n  -  Ó Baal, responde às nossas orações!\n E ficaram dançando em volta do altar que haviam feito, porém não houve resposta.'),(133788,5,11,18,27,'Ao meio-dia, Elias começou a caçoar deles. Ele dizia:\n  -  Orem mais alto, pois ele é deus! Pode ser que esteja meditando ou que tenha ido ao banheiro. Talvez ele tenha viajado ou talvez esteja dormindo, e vocês terão de acordá-lo!'),(133789,5,11,18,28,'Aí os profetas oraram mais alto e começaram a se cortar com facas e punhais, conforme o costume deles, até que o sangue começou a correr.'),(133790,5,11,18,29,'Passou o meio-dia, e eles continuaram a orar e a gritar até a hora do sacrifício da tarde; porém não se ouviu nenhum som.'),(133791,5,11,18,30,'Então Elias disse ao povo:\n  -  Cheguem para mais perto de mim.\n Todos chegaram mais perto de Elias, e ele começou a consertar o altar do Senhor Deus, que estava derrubado.'),(133792,5,11,18,31,'Ele pegou doze pedras, uma para cada uma das doze tribos que tinham os nomes dos filhos de Jacó, o homem a quem o Senhor tinha dado o nome de Israel.'),(133793,5,11,18,32,'Com essas pedras Elias reconstruiu o altar para a adoração do Senhor. Depois cavou em volta uma valeta em que cabiam mais ou menos doze litros de água.'),(133794,5,11,18,33,'Em seguida colocou lenha no altar, cortou o touro em pedaços e os pôs em cima da lenha.'),(133795,5,11,18,34,'Então disse:\n  -  Encham quatro jarras com água e derramem sobre o animal sacrificado e sobre a lenha.\n Eles fizeram o que Elias estava mandando, e ele disse:\n  -  Façam de novo.\n E eles fizeram.\n  -  Façam pela terceira vez!  -  disse Elias.\n E eles fizeram.'),(133796,5,11,18,35,'A água correu em volta do altar e encheu a valeta.'),(133797,5,11,18,36,'Quando chegou a hora do sacrifício da tarde, o profeta Elias chegou perto do altar e orou assim:\n  -  Ó Senhor, Deus de Abraão, de Isaque e de Jacó! Prova agora que és o Deus de Israel, e que eu sou teu servo, e que fiz tudo isto de acordo com a tua ordem.'),(133798,5,11,18,37,'Responde-me, ó Senhor, responde-me, para que este povo saiba que tu, o Senhor, és Deus e estás trazendo este povo de volta para ti!'),(133799,5,11,18,38,'Então o Senhor mandou fogo. E o fogo queimou o sacrifício, a lenha, as pedras, a terra e ainda secou a água que estava na valeta.'),(133800,5,11,18,39,'Quando viram isso, os israelitas se ajoelharam, encostaram o rosto no chão e gritaram:\n  -  O Senhor é Deus! Só o Senhor é Deus!'),(133801,5,11,18,40,'Elias ordenou:\n  -  Prendam os profetas de Baal! Não deixem escapar nenhum!\n Todos foram presos, e Elias fez com que descessem até o riacho de Quisom e ali os matou.'),(133802,5,11,18,41,'Então Elias disse ao rei Acabe:\n  -  Agora vá comer, pois eu já estou ouvindo o barulho de muita chuva.'),(133803,5,11,18,42,'Enquanto Acabe foi comer, Elias subiu até o alto do monte Carmelo. Ali ele se inclinou até o chão, pôs a cabeça entre os joelhos'),(133804,5,11,18,43,'e disse ao seu ajudante:\n  -  Vá e olhe para o lado do mar.\n O ajudante foi e voltou dizendo:\n  -  Não vi nada.\n Sete vezes Elias mandou que ele fosse olhar.'),(133805,5,11,18,44,'Na sétima vez, ele voltou e disse:\n  -  Eu vi subindo do mar uma nuvem pequena, do tamanho da mão de um homem.\n Então Elias mandou:\n  -  Vá aonde está o rei Acabe e lhe diga que apronte o carro e volte para casa; se não, a chuva não vai deixar.'),(133806,5,11,18,45,'Em pouco tempo o céu se cobriu de nuvens escuras, o vento começou a soprar, e uma chuva pesada começou a cair. Acabe entrou no seu carro e partiu de volta para Jezreel.'),(133807,5,11,18,46,'O poder do Senhor Deus veio sobre Elias; ele apertou o seu cinto e correu na frente de Acabe todo o caminho até Jezreel.'),(133808,5,11,19,1,'O rei Acabe contou à sua esposa Jezabel tudo o que Elias havia feito e como havia matado à espada todos os profetas do deus Baal.'),(133809,5,11,19,2,'Aí ela mandou um mensageiro a Elias com o seguinte recado:\n  -  Que os deuses me matem, se até amanhã a esta hora eu não fizer com você o mesmo que você fez com os profetas!'),(133810,5,11,19,3,'Elias ficou com medo e, para salvar a vida, fugiu com o seu ajudante para a cidade de Berseba, que ficava na região de Judá. Deixou ali o seu ajudante'),(133811,5,11,19,4,'e foi para o deserto, andando um dia inteiro. Aí parou, sentou-se na sombra de uma árvore e teve vontade de morrer. Então orou assim:\n  -  Já chega, ó Senhor Deus! Acaba agora com a minha vida! Eu sou um fracasso, como foram os meus antepassados .'),(133812,5,11,19,5,'Elias se deitou debaixo da árvore e caiu no sono. De repente, um anjo tocou nele e disse:\n  -  Levante-se e coma.'),(133813,5,11,19,6,'Elias olhou em volta e viu perto da sua cabeça um pão assado nas pedras e uma jarra de água. Ele comeu, e bebeu, e dormiu de novo.'),(133814,5,11,19,7,'O anjo do Senhor Deus voltou e tocou nele pela segunda vez, dizendo:\n  -  Levante-se e coma; se não, você não aguentará a viagem.'),(133815,5,11,19,8,'Elias se levantou, comeu e bebeu, e a comida lhe deu força bastante para andar quarenta dias e quarenta noites até o Sinai, o monte sagrado.'),(133816,5,11,19,9,'Ali ele entrou numa caverna para passar a noite, e, de repente, o Senhor Deus lhe perguntou:\n  -  O que você está fazendo aqui, Elias?'),(133817,5,11,19,10,'Ele respondeu:\n  -  Ó Senhor, Deus Todo-Poderoso, eu sempre tenho servido a ti e só a ti. Mas o povo de Israel quebrou a sua aliança contigo, derrubou os teus altares e matou todos os teus profetas. Eu sou o único que sobrou, e eles estão querendo me matar!'),(133818,5,11,19,11,'O Senhor Deus disse:\n  -  Saia e vá ficar diante de mim no alto do monte.\n Então o Senhor passou por ali e mandou um vento muito forte, que rachou os morros e quebrou as rochas em pedaços. Mas o Senhor não estava no vento. Quando o vento parou de soprar, veio um terremoto; porém o Senhor não estava no terremoto.'),(133819,5,11,19,12,'Depois do terremoto veio um fogo, mas o Senhor não estava no fogo. E depois do fogo veio um sussurro calmo e suave.'),(133820,5,11,19,13,'Quando Elias ouviu o sussurro, cobriu o rosto com a capa. Então saiu e ficou na entrada da caverna. E uma voz lhe disse:\n  -  O que você está fazendo aqui, Elias?'),(133821,5,11,19,14,'Ele respondeu:\n  -  Ó Senhor, Deus Todo-Poderoso, eu sempre tenho servido a ti e só a ti. Mas o povo de Israel quebrou a sua aliança contigo, derrubou os teus altares e matou todos os teus profetas. Eu sou o único que sobrou, e eles estão querendo me matar!'),(133822,5,11,19,15,'Então o Senhor Deus disse:\n  -  Volte para o deserto que fica perto de Damasco. Chegando lá, entre na cidade e unja Hazael como rei da Síria.'),(133823,5,11,19,16,'Unja Jeú, filho de Ninsi, como rei de Israel e unja Eliseu, filho de Safate, de Abel-Meolá, como profeta, para ficar em lugar de você.'),(133824,5,11,19,17,'As pessoas que não forem mortas por Hazael serão mortas por Jeú, e todos os que escaparem de Jeú serão mortos por Eliseu.'),(133825,5,11,19,18,'Mas eu deixarei sete mil pessoas vivas em Israel, isto é, todos aqueles que não adoraram o deus Baal e não beijaram a sua imagem.'),(133826,5,11,19,19,'Elias saiu e encontrou Eliseu, que estava arando a terra. Na frente dele iam doze pares de bois, e ele estava arando com o último par. Elias passou perto de Eliseu e jogou a sua capa em cima dele.'),(133827,5,11,19,20,'Então Eliseu largou os seus bois, correu atrás de Elias e disse:\n  -  Deixe que eu vá beijar o meu pai e a minha mãe e depois eu irei com você.\n Elias respondeu:\n  -  Está bem. Pode ir. Eu não estou impedindo.'),(133828,5,11,19,21,'Aí Eliseu deixou Elias e foi até o lugar onde estavam os dois bois e matou-os. Então fez fogo com a madeira da canga e cozinhou a carne.\n Depois deu a carne ao povo, e eles comeram. Então saiu, e foi com Elias, e ficou trabalhando como seu ajudante.'),(133829,5,11,20,1,'O rei Ben-Hadade da Síria reuniu todo o seu exército e, apoiado por trinta e dois outros reis, com os seus cavalos e carros, subiu, e cercou a cidade de Samaria, e atacou-a.'),(133830,5,11,20,2,'Ele enviou alguns mensageiros, os quais entraram na cidade'),(133831,5,11,20,3,'e disseram a Acabe, rei de Israel:\n  -  O rei Ben-Hadade exige que o senhor entregue a ele a sua prata e o seu ouro, as suas mulheres e os seus filhos mais fortes.'),(133832,5,11,20,4,'Acabe respondeu:\n  -  Diga ao meu patrão, o rei Ben-Hadade, que eu concordo. Eu e tudo o que tenho somos dele.'),(133833,5,11,20,5,'Mais tarde, os mensageiros voltaram com outro recado do rei Ben-Hadade. Era o seguinte:\n  -  Eu lhe mandei uma mensagem exigindo que você me entregasse a sua prata e o seu ouro, as suas mulheres e os seus filhos.'),(133834,5,11,20,6,'No entanto, amanhã a esta hora, eu vou mandar os meus servidores, e eles vão examinar o seu palácio e as casas dos seus servidores. Eles vão tirar tudo aquilo que acharem que tem valor.'),(133835,5,11,20,7,'Então o rei Acabe reuniu todos os líderes do país e disse:\n  -  Vocês estão vendo como esse homem está querendo nos arruinar! Ele mandou um recado exigindo que eu entregasse as minhas mulheres, os meus filhos, a minha prata e o meu ouro, e eu concordei.'),(133836,5,11,20,8,'Os líderes e o povo responderam:\n  -  Não dê atenção a ele; não entregue nada.'),(133837,5,11,20,9,'Então Acabe respondeu aos mensageiros de Ben-Hadade o seguinte:\n  -  Digam ao meu patrão, o rei, que eu concordo com tudo o que ele pediu na primeira vez, porém não posso concordar com o que ele está exigindo agora.\n Os mensageiros foram embora e entregaram essa resposta.'),(133838,5,11,20,10,'Ben-Hadade tornou a mandar os mensageiros. Eles levaram a seguinte mensagem:\n  -  Que os deuses me matem, se eu não arrasar Samaria com um exército tão grande, que, se cada soldado levar dela um punhado de terra, a cidade vai desaparecer!'),(133839,5,11,20,11,'O rei Acabe respondeu:\n  -  Digam ao rei Ben-Hadade que um verdadeiro soldado se gaba depois de uma batalha e não antes.'),(133840,5,11,20,12,'Ben-Hadade recebeu a resposta de Acabe enquanto ele e os outros reis estavam bebendo nas suas barracas. Então deu ordem aos seus soldados para se aprontarem a fim de atacar a cidade, e eles se colocaram em posição de batalha.'),(133841,5,11,20,13,'Enquanto isso, um profeta foi falar com Acabe, rei de Israel, e lhe disse:\n  -  O Senhor Deus diz o seguinte: ´Você está vendo todo esse enorme exército? Pois hoje eu darei a vitória a você, e então você ficará sabendo que eu sou o Senhor.`'),(133842,5,11,20,14,' -  Quem vai comandar o ataque?  -  perguntou Acabe.\n O profeta respondeu:\n  -  O Senhor diz que os jovens ajudantes dos administradores dos distritos é que devem fazer isso.\n  -  Quem vai comandar a força principal?  -  perguntou o rei.\n  -  O senhor, ó rei!  -  respondeu o profeta.'),(133843,5,11,20,15,'Então o rei mandou chamar os ajudantes dos administradores dos distritos, que eram duzentos e trinta e dois. Aí o rei convocou o exército israelita, que tinha sete mil homens.'),(133844,5,11,20,16,'O ataque começou ao meio-dia, quando Ben-Hadade e os seus trinta e dois aliados estavam se embebedando nas suas barracas.'),(133845,5,11,20,17,'Os jovens ajudantes dos administradores avançaram primeiro. Alguns espiões mandados por Ben-Hadade contaram a ele que um grupo de soldados estava saindo de Samaria.'),(133846,5,11,20,18,'Ele ordenou:\n  -  Prendam vivos esses soldados, quer tenham vindo para lutar, quer tenham vindo pedir paz.'),(133847,5,11,20,19,'Os ajudantes dos administradores atacaram primeiro, seguidos pelo exército israelita,'),(133848,5,11,20,20,'e cada um matou o homem contra quem lutava. Os sírios fugiram, e os israelitas os perseguiram, mas Ben-Hadade escapou a cavalo, junto com alguns soldados da cavalaria.'),(133849,5,11,20,21,'O rei Acabe saiu, tomou os cavalos e os carros de guerra e derrotou completamente os sírios.'),(133850,5,11,20,22,'Então o profeta foi falar com o rei Acabe e disse:\n  -  Volte, fortaleça o seu exército e faça planos cuidadosos, pois daqui a um ano o rei da Síria vai atacar de novo.'),(133851,5,11,20,23,'Os oficiais do rei Ben-Hadade disseram a ele:\n  -  Os deuses dos israelitas são deuses das montanhas, e foi por isso que os israelitas foram mais fortes do que nós. Mas, se lutarmos contra eles em lugares planos, seremos mais fortes do que eles.'),(133852,5,11,20,24,'Portanto, faça o seguinte: tire os trinta e dois reis do comando e ponha capitães no lugar deles.'),(133853,5,11,20,25,'Depois forme um exército tão grande como aquele que o senhor perdeu e com o mesmo número de cavalos e carros. Nós lutaremos contra os israelitas nos lugares planos e certamente seremos mais fortes do que eles.\n O rei Ben-Hadade concordou e seguiu o conselho deles.'),(133854,5,11,20,26,'Um ano depois ele convocou os seus soldados e marchou com eles para a cidade de Afeca a fim de atacar os israelitas.'),(133855,5,11,20,27,'Estes haviam sido convocados e tinham recebido mantimentos; eles marcharam contra o exército de Ben-Hadade e acamparam em dois grupos, de frente para os sírios. Os israelitas pareciam dois pequenos rebanhos de cabras comparados com os sírios, que estavam espalhados por todo o campo.'),(133856,5,11,20,28,'Um profeta foi falar com o rei Acabe e disse:\n  -  O que o Senhor Deus diz é o seguinte: ´Os sírios dizem que eu sou um deus das montanhas e não dos lugares planos; por isso, eu vou dar a você a vitória sobre o enorme exército sírio, e assim você e o seu povo ficarão sabendo que eu sou o Senhor.`'),(133857,5,11,20,29,'Durante sete dias os sírios e os israelitas ficaram acampados de frente uns para os outros. No sétimo dia começou a batalha, e os israelitas, num só dia, mataram cem mil sírios.'),(133858,5,11,20,30,'O resto fugiu e entrou na cidade de Afeca, e as muralhas da cidade caíram em cima de vinte e sete mil deles.\n Ben-Hadade também fugiu, e entrou na cidade, e se escondeu no quarto dos fundos de uma casa.'),(133859,5,11,20,31,'Então os seus oficiais lhe disseram:\n  -  Nós ouvimos dizer que os reis israelitas são bondosos. Por isso, vamos falar com o rei de Israel. Vestiremos roupas feitas de pano grosseiro e amarraremos cordas no pescoço; talvez assim ele não mate o senhor.'),(133860,5,11,20,32,'Então eles amarraram roupas feitas de pano grosseiro na cintura e cordas no pescoço e foram falar com Acabe. Eles disseram:\n  -  O seu escravo Ben-Hadade pede que o senhor não mande matá-lo.\n Acabe respondeu:\n  -  Então ele ainda está vivo? Ele é como se fosse meu irmão!'),(133861,5,11,20,33,'Os oficiais de Ben-Hadade estavam esperando por um bom sinal e, quando Acabe falou em ´irmão`, aproveitaram logo essa palavra e disseram:\n  -  Sim, senhor, Ben-Hadade é seu irmão!\n  -  Tragam Ben-Hadade aqui para mim!  -  ordenou Acabe.\n Quando Ben-Hadade chegou, Acabe o convidou para subir no carro com ele.'),(133862,5,11,20,34,'E Ben-Hadade lhe disse:\n  -  Eu vou devolver a você as cidades que o meu pai tomou do seu, e além disso você poderá pôr um centro comercial em Damasco, como o meu pai fez na cidade de Samaria.\n Acabe respondeu:\n  -  Se fizermos esse acordo, eu deixarei que você fique livre.\n Então Acabe fez o acordo com ele e o deixou ir embora.'),(133863,5,11,20,35,'Por ordem do Senhor Deus, um homem do grupo dos profetas pediu a um dos seus companheiros que lhe desse um soco.\n Mas o outro não quis bater nele,'),(133864,5,11,20,36,'e por isso o profeta disse:\n  -  Você desobedeceu à ordem do Senhor; por isso, logo que você sair de perto de mim, um leão vai matá-lo.\n E, logo que o homem saiu, um leão veio e o matou.'),(133865,5,11,20,37,'Então aquele mesmo profeta foi falar com outro homem e disse:\n  -  Dê um soco em mim!\n E ele lhe deu um soco e o feriu.'),(133866,5,11,20,38,'Então o profeta enrolou um pano no rosto para se disfarçar e foi ficar na beira do caminho, esperando que o rei de Israel passasse por ali.'),(133867,5,11,20,39,'Quando o rei ia passando, o profeta o chamou com um grito e disse:\n  -  Eu estava lutando na batalha quando um soldado me trouxe um inimigo que havia sido preso e disse: ´Tome conta deste homem. Se ele escapar, você pagará com a vida ou então pagará uma multa de trinta e cinco quilos de prata.`'),(133868,5,11,20,40,'Mas eu fiquei ocupado com outras coisas, e o homem escapou.\n O rei respondeu:\n  -  Esse é o seu castigo; foi você mesmo quem deu a sentença.'),(133869,5,11,20,41,'Aí o profeta arrancou depressa o pano do rosto, e o rei Acabe reconheceu que era um dos profetas.'),(133870,5,11,20,42,'Então ele disse ao rei:\n  -  Esta é a palavra de Deus, o Senhor: ´Você deixou que escapasse o homem que eu havia ordenado que fosse morto; portanto, você pagará isso com a vida, e o seu povo será destruído em lugar do povo dele.`'),(133871,5,11,20,43,'Então o rei voltou aborrecido e com raiva para a sua casa em Samaria.'),(133872,5,11,21,1,'Depois disso, aconteceu o seguinte:\n Acabe, rei de Samaria , tinha um palácio em Jezreel. Perto desse palácio havia uma plantação de uvas que pertencia a um homem chamado Nabote.'),(133873,5,11,21,2,'Certo dia Acabe disse a Nabote:\n  -  Dê-me a sua plantação de uvas. Ela fica perto do meu palácio, e eu quero aproveitar o terreno para fazer uma horta. Em troca, eu lhe darei uma plantação de uvas melhor do que a sua ou, se você preferir, eu pagarei um preço justo por ela.'),(133874,5,11,21,3,' -  Esta plantação de uvas é uma herança dos meus antepassados!  -  respondeu Nabote.  -  Que o Senhor Deus me livre de entregá-la ao senhor!'),(133875,5,11,21,4,'Acabe foi para casa aborrecido e com raiva por causa do que Nabote tinha dito. Ele se deitou na cama, virado para a parede, e não quis comer nada.'),(133876,5,11,21,5,'Então a sua esposa Jezabel foi falar com ele e perguntou:\n  -  Por que você está assim aborrecido? Por que não quer comer?'),(133877,5,11,21,6,'Ele respondeu:\n  -  É por causa do que Nabote me falou. Eu lhe disse que queria comprar a sua plantação de uvas ou então, se ele preferisse, eu lhe daria outra em troca. Mas Nabote me disse que não me daria a sua plantação.'),(133878,5,11,21,7,'Então Jezabel disse a Acabe, o seu marido:\n  -  Afinal de contas, você é o rei ou não é? Levante-se, anime-se e coma! Eu darei a você a plantação de uvas de Nabote, o homem de Jezreel!'),(133879,5,11,21,8,'Então ela escreveu algumas cartas em nome de Acabe e carimbou-as com o anel-sinete dele e as mandou para as autoridades e para os líderes de Jezreel.'),(133880,5,11,21,9,'As cartas diziam o seguinte: ´Mandem avisar que vai haver um dia de jejum, reúnam todo o povo e ponham Nabote no lugar de honra.'),(133881,5,11,21,10,'Ponham sentados na frente dele dois homens de mau caráter para acusarem Nabote de ter amaldiçoado a Deus e ao rei. Depois levem Nabote para fora da cidade e o matem a pedradas.`'),(133882,5,11,21,11,'Os líderes e as autoridades de Jezreel fizeram o que Jezabel havia ordenado.'),(133883,5,11,21,12,'Eles mandaram avisar que ia haver um dia de jejum, reuniram o povo e puseram Nabote no lugar de honra.'),(133884,5,11,21,13,'Então, diante do povo, os dois homens de mau caráter acusaram Nabote de haver amaldiçoado a Deus e ao rei. E assim ele foi levado para fora da cidade e morto a pedradas.'),(133885,5,11,21,14,'Depois mandaram dizer a Jezabel:\n  -  Nabote foi morto a pedradas.'),(133886,5,11,21,15,'Logo que Jezabel recebeu o recado, disse a Acabe:\n  -  Nabote morreu. Agora vá e tome posse da plantação de uvas que ele não quis vender a você.'),(133887,5,11,21,16,'Logo que soube que Nabote estava morto, Acabe foi até a plantação de uvas e tomou posse dela.'),(133888,5,11,21,17,'Então o Senhor Deus disse a Elias, o profeta de Tisbé:'),(133889,5,11,21,18,' -  Vá falar com Acabe, rei de Israel, que mora na cidade de Samaria. Você o achará em Jezreel, na plantação de uvas de Nabote. Ele foi até lá para tomar posse dela.'),(133890,5,11,21,19,'Diga a Acabe que eu, o Senhor, estou dizendo a ele: ´Você mata o homem e ainda fica com a propriedade dele?` Diga a Acabe que o que eu estou dizendo é isto: ´No mesmo lugar onde os cachorros lamberam o sangue de Nabote, eles lamberão o seu próprio sangue.`'),(133891,5,11,21,20,'Quando Acabe viu Elias, perguntou:\n  -  Você já me achou, meu inimigo?\n Elias respondeu:\n  -  Achei, sim, porque você se entregou completamente a fazer o que o Senhor Deus considera errado.'),(133892,5,11,21,21,'Por isso, ele lhe diz: ´Eu vou fazer com que a desgraça caia sobre você. Vou acabar com você e vou me livrar de todos os homens da sua família, tanto os jovens como os velhos.'),(133893,5,11,21,22,'Vou fazer com a sua família o mesmo que fiz com a família do rei Jeroboão, filho de Nebate, e com a família de Baasa, filho de Aías. Pois você levou o povo de Israel a pecar, e isso me provocou e me fez ficar irado.`'),(133894,5,11,21,23,'Elias continuou, dizendo:\n  -  E, quanto a Jezabel, o Senhor Deus diz que os cachorros comerão o seu corpo na cidade de Jezreel.'),(133895,5,11,21,24,'Os parentes dela que morrerem na cidade serão comidos pelos cachorros, e os que morrerem no campo serão comidos pelos urubus.'),(133896,5,11,21,25,'(Não houve ninguém que tivesse se entregado tão completamente a fazer coisas erradas, que não agradam ao Senhor, como fez Acabe. E tudo ele fez por sugestão da sua esposa Jezabel.'),(133897,5,11,21,26,'Acabe cometeu os pecados mais vergonhosos, adorando ídolos, como haviam feito os amorreus, o povo que o Senhor havia expulsado do país conforme o povo de Israel tinha ido avançando.)'),(133898,5,11,21,27,'Quando Elias acabou de falar, Acabe rasgou as suas roupas, jogou-as longe e vestiu uma roupa de pano grosseiro. Ele não comia nada, dormia em cima de panos grosseiros e andava triste e abatido.'),(133899,5,11,21,28,'Então o Senhor Deus disse ao profeta Elias:'),(133900,5,11,21,29,' -  Você viu como Acabe se tem humilhado diante de mim? Já que ele está fazendo isso, não será durante a vida dele que vou trazer a desgraça que prometi. Será durante a vida do filho dele que eu vou fazer cair a desgraça sobre a família de Acabe.'),(133901,5,11,22,1,'Durante os dois anos seguintes houve paz entre Israel e a Síria.'),(133902,5,11,22,2,'Mas, no terceiro ano, Josafá, rei de Judá, foi visitar o rei Acabe, de Israel.'),(133903,5,11,22,3,'Acabe perguntou aos seus oficiais:\n  -  Por que é que nós não fizemos nada para tomar de volta do rei da Síria a cidade de Ramote-Gileade? Vocês sabem que aquela cidade é nossa!'),(133904,5,11,22,4,'Então ele perguntou ao rei Josafá:\n  -  Você vai comigo atacar Ramote?\n Josafá respondeu:\n  -  Quando você estiver pronto para a batalha, eu também estarei; e assim também os meus soldados e a minha cavalaria.'),(133905,5,11,22,5,'Mas primeiro vamos consultar a Deus, o Senhor.'),(133906,5,11,22,6,'Aí Acabe mandou chamar os profetas, que eram uns quatrocentos, e perguntou:\n  -  Devo atacar a cidade de Ramote ou não?\n Eles responderam:\n  -  Ataque, pois Deus lhe dará a vitória.'),(133907,5,11,22,7,'Mas Josafá perguntou:\n  -  Não existe aqui mais nenhum profeta para nós consultarmos o Senhor por meio dele?'),(133908,5,11,22,8,'Acabe respondeu:\n  -  Existe outro, que se chama Micaías, filho de Inla. Mas eu tenho ódio dele porque nunca profetiza para mim o que é bom, mas só o que é ruim.\n  -  Não fale desse jeito!  -  disse Josafá.'),(133909,5,11,22,9,'Então Acabe chamou um oficial e mandou que ele fosse imediatamente buscar Micaías.'),(133910,5,11,22,10,'Os dois reis, usando as suas roupas reais, estavam sentados nos seus tronos, numa praça que ficava perto da entrada do portão de Samaria; e todos os profetas estavam profetizando em frente deles.'),(133911,5,11,22,11,'Um dos profetas, chamado Zedequias, filho de Quenaana, fez uns chifres de ferro e disse a Acabe:\n  -  O que o Senhor Deus está dizendo é isto: ´Com estes chifres o senhor lutará contra os sírios e os derrotará completamente.`'),(133912,5,11,22,12,'E todos os profetas profetizaram a mesma coisa. Eles diziam:\n  -  Marche contra a cidade de Ramote, que o senhor, ó rei, vencerá. O Senhor Deus lhe dará a vitória.'),(133913,5,11,22,13,'Enquanto isso, o oficial que tinha ido buscar Micaías disse a ele:\n  -  Todos os outros profetas profetizaram que o rei terá sucesso. É melhor que você faça o mesmo.'),(133914,5,11,22,14,'Porém Micaías respondeu:\n  -  Juro pelo Senhor, o Deus vivo, que eu falarei o que ele mesmo mandar!'),(133915,5,11,22,15,'Quando Micaías chegou ao lugar onde estava o rei Acabe, este perguntou:\n  -  Micaías, o rei Josafá e eu devemos atacar a cidade de Ramote ou não?\n Micaías respondeu:\n  -  Ataque, pois o senhor, ó rei, vencerá. O Senhor Deus lhe dará a vitória...;'),(133916,5,11,22,16,'Mas Acabe disse:\n  -  Quando você falar comigo em nome do Senhor Deus, diga a verdade! Quantas vezes preciso dizer isso?'),(133917,5,11,22,17,'Micaías respondeu:\n  -  Vejo o exército de Israel espalhado pelos morros como ovelhas sem pastor. E o Senhor Deus diz: ´Estes homens não têm chefe; que eles voltem para casa em paz.`'),(133918,5,11,22,18,'Então Acabe disse a Josafá:\n  -  Eu não disse que para mim ele nunca profetiza coisas boas? Ele sempre diz alguma coisa ruim!'),(133919,5,11,22,19,'Micaías continuou:\n  -  Agora escute o que o Senhor Deus está dizendo! Eu vi o Senhor sentado no seu trono no céu, com todos os seus anjos à sua direita e à sua esquerda.'),(133920,5,11,22,20,'Ele perguntou: ´Quem enganará Acabe para que ele vá a Ramote e seja morto lá?` Alguns anjos disseram uma coisa, e outros disseram outra,'),(133921,5,11,22,21,'até que um espírito se apresentou e disse: ´Eu enganarei Acabe.`'),(133922,5,11,22,22,'E Deus perguntou: ´Como?`, e o espírito respondeu: ´Eu irei e farei com que todos os profetas de Acabe digam mentiras.` Então Deus ordenou: ´Vá e engane Acabe. Você conseguirá.`'),(133923,5,11,22,23,'E Micaías terminou, dizendo a Acabe:\n  -  O senhor está vendo agora que Deus fez com que todos estes seus profetas mentissem. Mas ele resolveu que vai acontecer uma desgraça com o senhor, ó rei.'),(133924,5,11,22,24,'Então o profeta Zedequias chegou perto de Micaías, deu um tapa na cara dele e perguntou:\n  -  Quando foi que o Espírito do Senhor saiu de mim e falou com você?'),(133925,5,11,22,25,' -  Você descobrirá isso quando entrar em algum quarto dos fundos, tentando se esconder!  -  respondeu Micaías.'),(133926,5,11,22,26,'Aí o rei Acabe deu a seguinte ordem a um dos seus oficiais:\n  -  Prenda Micaías e o leve a Amom, o governador da cidade, e ao príncipe Joás.'),(133927,5,11,22,27,'Diga a eles que o joguem na cadeia e o ponham a pão e água até que eu volte são e salvo.'),(133928,5,11,22,28,'Micaías exclamou:\n  -  Se o senhor, ó rei, voltar em paz, então, de fato, o Senhor Deus não falou por meio de mim!\n E disse também:\n  -  Todos aqui deem atenção àquilo que eu profetizei!'),(133929,5,11,22,29,'Assim o rei Acabe, de Israel, e o rei Josafá, de Judá, foram atacar a cidade de Ramote-Gileade.'),(133930,5,11,22,30,'Acabe disse a Josafá:\n  -  Quando formos entrar na batalha, eu vou me disfarçar, mas você use as suas roupas de rei.\n E assim o rei de Israel entrou disfarçado na batalha.'),(133931,5,11,22,31,'O rei da Síria havia mandado que os trinta e dois capitães dos seus carros de guerra não atacassem ninguém, a não ser o rei de Israel.'),(133932,5,11,22,32,'Por isso, quando viram o rei Josafá, pensaram que ele era o rei de Israel e foram atacá-lo. Mas Josafá gritou,'),(133933,5,11,22,33,'e aí eles viram que aquele não era o rei de Israel e pararam de atacá-lo.'),(133934,5,11,22,34,'No entanto, um soldado sírio atirou uma flecha que por acaso atingiu o rei Acabe entre as juntas da sua armadura. Então ele gritou para o condutor do seu carro:\n  -  Fui ferido! Dê a volta e me leve para fora da batalha!'),(133935,5,11,22,35,'Enquanto a batalha ficava cada vez mais forte, seguraram o rei Acabe de pé no seu carro de guerra, de frente para os sírios. O sangue dele escorria do seu ferimento para o fundo do carro, e à tarde ele morreu.'),(133936,5,11,22,36,'Ao pôr do sol, foi dada ao exército dos israelitas a seguinte ordem:\n  -  Que cada homem volte para a sua própria região e para a sua cidade!'),(133937,5,11,22,37,'E assim morreu o rei Acabe. O seu corpo foi levado para Samaria e sepultado.'),(133938,5,11,22,38,'E, quando lavaram o carro dele na represa de Samaria, os cachorros lamberam o seu sangue, e as prostitutas se lavaram naquela água, como o Senhor Deus tinha dito que ia acontecer.'),(133939,5,11,22,39,'Todas as outras coisas que o rei Acabe fez e também uma descrição do seu palácio enfeitado de marfim e todas as cidades que ele construiu, tudo isso está escrito na História dos Reis de Israel.'),(133940,5,11,22,40,'Quando Acabe morreu, o seu filho Acazias ficou no lugar dele como rei.'),(133941,5,11,22,41,'No quarto ano do reinado de Acabe em Israel, Josafá, filho de Asa, se tornou rei de Judá'),(133942,5,11,22,42,'com a idade de trinta e cinco anos. Ele governou em Jerusalém vinte e cinco anos. A sua mãe se chamava Azuba e era filha de Sili.'),(133943,5,11,22,43,'Como Asa, o seu pai, havia feito antes dele, Josafá fez o que o Senhor Deus considerava certo.'),(133944,5,11,22,44,'Mas os lugares pagãos de adoração não foram destruídos, e neles o povo continuou a oferecer sacrifícios e a queimar incenso.'),(133945,5,11,22,45,'Josafá viveu em paz com o rei de Israel.'),(133946,5,11,22,46,'Todas as outras coisas que Josafá fez, toda a sua coragem e as suas batalhas estão escritas na História dos Reis de Judá.'),(133947,5,11,22,47,'Ele acabou com todos os prostitutos e prostitutas que serviam nos altares pagãos que ainda haviam ficado desde o tempo de Asa, o seu pai.'),(133948,5,11,22,48,'O país de Edom não tinha rei e era governado por um governador nomeado pelo rei de Judá.'),(133949,5,11,22,49,'O rei Josafá construiu grandes navios para navegarem até a terra de Ofir e trazerem ouro; mas eles se quebraram em Eziom-Geber e nunca chegaram a navegar.'),(133950,5,11,22,50,'Então Acazias, filho de Acabe, ofereceu os seus marinheiros para viajarem junto com os marinheiros de Josafá, mas ele não quis.'),(133951,5,11,22,51,'Josafá morreu e foi sepultado nos túmulos dos reis, na Cidade de Davi, e o seu filho Jeorão ficou no lugar dele como rei.'),(133952,5,11,22,52,'No ano dezessete do reinado de Josafá em Judá, Acazias, filho de Acabe, se tornou rei de Israel e governou dois anos em Samaria.'),(133953,5,11,22,53,'Ele pecou contra Deus, seguindo o mau exemplo do seu pai Acabe, da sua mãe Jezabel e do rei Jeroboão, que havia feito o povo de Israel pecar.'),(133954,5,11,22,54,'Acazias adorou e serviu o deus Baal e, como o seu pai havia feito antes dele, fez com que o Senhor, o Deus de Israel, ficasse irado.'),(133955,5,12,1,1,'Depois da morte do rei Acabe, de Israel, o país de Moabe se revoltou contra Israel.'),(133956,5,12,1,2,'O rei Acazias, que ficou no lugar de Acabe, caiu do terraço do alto do seu palácio em Samaria e ficou muito ferido. Então mandou que alguns mensageiros fossem consultar Baal-Zebube, o deus da cidade filisteia de Ecrom, a fim de saber se ia sarar.'),(133957,5,12,1,3,'Mas um anjo do Senhor mandou que Elias, o profeta de Tisbé, fosse encontrar-se com os mensageiros do rei Acazias e lhes perguntasse assim: ´Por que vocês estão indo consultar Baal-Zebube, o deus de Ecrom? Por acaso, pensam que não há Deus em Israel?'),(133958,5,12,1,4,'Digam ao rei que o Senhor Deus diz: ´Você não vai sarar dos seus ferimentos; você vai morrer!` `\n Elias fez o que Deus havia mandado,'),(133959,5,12,1,5,'e os mensageiros voltaram para o lugar onde o rei estava. Ele perguntou:\n  -  Por que vocês voltaram?'),(133960,5,12,1,6,'Eles responderam:\n  -  Um homem se encontrou com a gente e disse que voltássemos e disséssemos que o Senhor manda perguntar o seguinte: ´Por que é que você está mandando mensageiros para consultarem Baal-Zebube, o deus de Ecrom? Será que você pensa que não há Deus em Israel? Você não vai sarar dos seus ferimentos; você vai morrer!`'),(133961,5,12,1,7,' -  Como era o homem que lhes disse isso?  -  perguntou o rei.'),(133962,5,12,1,8,'E eles responderam:\n  -  Ele estava usando uma capa de pele de animais, amarrada com um cinto de couro.\n  -  É Elias, o profeta de Tisbé!  -  disse o rei.'),(133963,5,12,1,9,'Então mandou que um oficial fosse com cinquenta soldados prender Elias. O oficial o encontrou sentado no alto de um morro e disse:\n  -  Homem de Deus, o rei mandou você descer daí.'),(133964,5,12,1,10,'Elias respondeu:\n  -  Se eu sou um homem de Deus, que venha fogo do céu e mate você e os seus soldados!\n No mesmo instante desceu fogo do céu e matou o oficial e os seus soldados.'),(133965,5,12,1,11,'O rei enviou outro oficial com cinquenta soldados. Ele subiu e disse a Elias:\n  -  Homem de Deus, o rei ordenou que você desça daí agora mesmo!'),(133966,5,12,1,12,'Elias respondeu:\n  -  Se eu sou um homem de Deus, que venha fogo do céu e mate você e os seus soldados!\n No mesmo instante o fogo de Deus desceu e matou o oficial e os seus soldados.'),(133967,5,12,1,13,'Mais uma vez o rei mandou um oficial com cinquenta soldados. Ele subiu o morro, ajoelhou-se em frente de Elias e pediu:\n  -  Homem de Deus, por favor, não acabe com a minha vida nem com a vida destes cinquenta homens!'),(133968,5,12,1,14,'Os outros dois oficiais e os seus soldados foram mortos pelo fogo do céu; mas tenha dó de mim, por favor!'),(133969,5,12,1,15,'O anjo do Senhor disse a Elias:\n  -  Desça com ele e não tenha medo.\n Então Elias foi junto com o oficial falar com o rei'),(133970,5,12,1,16,'e disse:\n  -  O Senhor Deus diz assim: ´Ó rei, você agiu como se em Israel não houvesse Deus para consultar e mandou mensageiros para consultarem Baal-Zebube, o deus de Ecrom. Por isso, você não vai ficar bom; você vai morrer!`'),(133971,5,12,1,17,'E Acazias morreu, como o Senhor tinha dito por meio de Elias. Acazias não tinha filhos, e por isso o seu irmão Jorão ficou no lugar dele como rei. Isso aconteceu no segundo ano do reinado de Jeorão, filho de Josafá, rei de Judá.'),(133972,5,12,1,18,'Todas as outras coisas que o rei Acazias fez estão escritas na História dos Reis de Israel.'),(133973,5,12,2,1,'Chegou o tempo de o Senhor Deus levar Elias para o céu num redemoinho. Elias saiu de Gilgal junto com Eliseu'),(133974,5,12,2,2,'e no caminho Elias disse:\n  -  Fique aqui porque o Senhor me mandou ir até Betel.\n Mas Eliseu disse:\n  -  Juro pelo Senhor Deus e pelo senhor que eu não o deixarei.\n E assim os dois foram até Betel.'),(133975,5,12,2,3,'Um grupo de profetas que morava ali foi falar com Eliseu e lhe perguntou:\n  -  Você sabe que hoje o Senhor vai levar o seu mestre para longe de você?\n  -  Sim, eu sei!  -  respondeu Eliseu.  -  Mas não vamos falar nisso.'),(133976,5,12,2,4,'Então Elias disse a Eliseu:\n  -  Fique aqui porque o Senhor me mandou ir até Jericó.\n Mas Eliseu disse:\n  -  Juro pelo Senhor Deus e pelo senhor que eu não o deixarei.\n E assim os dois foram até Jericó.'),(133977,5,12,2,5,'Um grupo de profetas que morava ali foi falar com Eliseu e perguntou:\n  -  Você sabe que hoje o Senhor vai levar o seu mestre para longe de você?\n  -  Sim, eu sei!  -  respondeu Eliseu.  -  Mas não vamos falar nisso.'),(133978,5,12,2,6,'Aí Elias disse a Eliseu:\n  -  Fique aqui porque o Senhor me mandou ir até o rio Jordão.\n Mas Eliseu disse:\n  -  Juro pelo Senhor Deus e pelo senhor que não o deixarei.\n Então eles saíram,'),(133979,5,12,2,7,'e cinquenta profetas os seguiram até o rio Jordão. Elias e Eliseu pararam perto do rio, e os profetas ficaram olhando de longe.'),(133980,5,12,2,8,'Aí Elias tirou a sua capa, enrolou-a e bateu com ela na água. A água se abriu, e ele e Eliseu passaram para o outro lado, andando em terra seca.'),(133981,5,12,2,9,'Ali Elias disse a Eliseu:\n  -  Diga o que você quer que eu faça por você antes que eu seja levado embora.\n Eliseu disse:\n  -  Quero receber como herança duas vezes mais poder do que os outros profetas vão receber .'),(133982,5,12,2,10,'Elias disse:\n  -  Esse pedido é difícil de atender. Mas você receberá o que está me pedindo se me vir quando eu estiver sendo levado para longe. Se você não me vir, não receberá.'),(133983,5,12,2,11,'E assim foram andando e conversando. De repente, um carro de fogo puxado por cavalos de fogo os separou um do outro, e Elias foi levado para o céu num redemoinho.'),(133984,5,12,2,12,'Eliseu viu o que aconteceu e gritou:\n  -  Meu pai, meu pai! O senhor sempre foi como um exército para defender Israel!\n E nunca mais ele viu Elias.\n Muito triste, Eliseu rasgou a sua capa pelo meio.'),(133985,5,12,2,13,'Depois pegou a capa de Elias, que havia caído, voltou para a beira do rio Jordão e parou ali.'),(133986,5,12,2,14,'Então bateu na água com a capa de Elias e disse:\n  -  Onde está o Senhor, o Deus de Elias?\n Aí bateu de novo na água, e ela se abriu, e ele passou para o outro lado.'),(133987,5,12,2,15,'Os cinquenta profetas de Jericó viram isso e disseram:\n  -  O poder de Elias está com Eliseu!\n Então foram encontrar-se com ele, ajoelharam-se diante dele'),(133988,5,12,2,16,'e disseram:\n  -  Nós que estamos aqui somos cinquenta homens fortes. Deixe que vamos procurar o seu mestre. Talvez o Espírito do Senhor Deus o tenha carregado e deixado em alguma montanha ou em algum vale.\n  -  Não! Vocês não devem ir!  -  respondeu Eliseu.'),(133989,5,12,2,17,'Mas eles insistiram, até que ele mudou de ideia e deixou que fossem. Os cinquenta foram e durante três dias procuraram Elias por toda parte, porém não o acharam.'),(133990,5,12,2,18,'Então voltaram a Jericó, onde Eliseu estava esperando. Eliseu disse:\n  -  Eu não falei para vocês não irem?'),(133991,5,12,2,19,'Alguns homens de Jericó foram falar com Eliseu e disseram:\n  -  Como o senhor sabe, esta cidade é boa, mas a água não presta e provoca abortos.'),(133992,5,12,2,20,'Então Eliseu mandou:\n  -  Ponham um pouco de sal num prato novo e tragam para mim.\n Eles levaram,'),(133993,5,12,2,21,'e Eliseu foi até a fonte, jogou o sal na água e disse:\n  -  O que o Senhor Deus diz é isto: ´Eu fiz esta água ficar pura, e ela não provocará mais mortes nem abortos.`'),(133994,5,12,2,22,'E aquela água ficou pura até hoje, como Eliseu disse que ia ficar.'),(133995,5,12,2,23,'Eliseu saiu de Jericó para ir a Betel. Ele ia andando pela estrada, quando alguns rapazes saíram de uma cidade e começaram a caçoar dele, gritando assim:\n  -  Ô seu careca, fora daqui!'),(133996,5,12,2,24,'Eliseu virou para trás, olhou firme para os rapazes e os amaldiçoou em nome de Deus, o Senhor. Então duas ursas saíram do mato e despedaçaram quarenta e dois deles.'),(133997,5,12,2,25,'Dali Eliseu foi até o monte Carmelo e depois voltou para Samaria.'),(133998,5,12,3,1,'No ano dezoito do reinado de Josafá, de Judá, Jorão, filho de Acabe, se tornou rei de Israel e governou doze anos em Samaria.'),(133999,5,12,3,2,'Ele pecou contra Deus, o Senhor, porém não foi como o seu pai ou a sua mãe Jezabel. Jorão derrubou a coluna do deus Baal que o seu pai havia mandado levantar.'),(134000,5,12,3,3,'No entanto, como o rei Jeroboão, filho de Nebate, havia feito antes dele, Jorão levou o povo de Israel a cometer os mesmos pecados, sem parar.'),(134001,5,12,3,4,'O rei Mesa, do país de Moabe, criava carneiros e todos os anos entregava como imposto ao rei de Israel cem mil carneirinhos e a lã de cem mil carneiros.'),(134002,5,12,3,5,'Porém, quando o rei Acabe morreu, Mesa se revoltou contra Israel.'),(134003,5,12,3,6,'Por isso, o rei Jorão saiu imediatamente de Samaria e reuniu todo o seu exército.'),(134004,5,12,3,7,'Ele mandou ao rei Josafá, de Judá, o seguinte recado:\n  -  O rei de Moabe se revoltou contra mim. Você quer ir comigo guerrear contra Moabe?\n O rei Josafá respondeu:\n  -  Eu irei. Estou às suas ordens, e assim também os meus soldados e os meus cavalos.'),(134005,5,12,3,8,'Que caminho pegaremos para o ataque?\n  -  Nós iremos pelo caminho do deserto de Edom!  -  disse Jorão.'),(134006,5,12,3,9,'E assim o rei Jorão, o rei de Edom e o rei de Judá partiram e marcharam sete dias. Então a água acabou, e não havia água nem para os homens nem para os animais de carga.'),(134007,5,12,3,10,'Aí o rei Jorão exclamou:\n  -  Estamos perdidos! O Senhor Deus nos entregou, os três, ao rei de Moabe!'),(134008,5,12,3,11,'O rei Josafá perguntou:\n  -  Existe por aqui algum profeta de Deus, o Senhor, para que consultemos o Senhor por meio dele?\n Um oficial do exército do rei Jorão respondeu:\n  -  Eliseu, filho de Safate, está por aí. Ele era o ajudante de Elias.'),(134009,5,12,3,12,' -  Ele é profeta e diz o que o Senhor manda!  -  disse o rei Josafá.\n Então os três reis foram falar com Eliseu.'),(134010,5,12,3,13,'Mas ele disse ao rei de Israel:\n  -  O que é que eu tenho com isso? Vá falar com os profetas que o seu pai e a sua mãe consultavam!\n Jorão disse:\n  -  Não, pois foi o Senhor quem nos entregou, os três reis, ao rei de Moabe.'),(134011,5,12,3,14,'Eliseu disse:\n  -  Juro pelo Deus vivo, o Senhor Todo-Poderoso, a quem sirvo, que, se eu não respeitasse o seu aliado, o rei Josafá, de Judá, eu não daria nenhuma atenção ao senhor.'),(134012,5,12,3,15,'Agora me tragam um músico.\n Enquanto o músico tocava harpa, o poder do Senhor Deus veio sobre Eliseu,'),(134013,5,12,3,16,'e ele disse:\n  -  O que o Senhor diz é isto: ´Façam muitas covas em todo o leito seco deste ribeirão.'),(134014,5,12,3,17,'Pois vocês não vão ver chuva nem vento, mas mesmo assim o leito deste ribeirão vai se encher de água. E vocês, o seu gado e os seus animais de carga terão muita água para beber.`'),(134015,5,12,3,18,'E Eliseu continuou:\n  -  E para o Senhor Deus é fácil fazer isso; ele também lhes dará a vitória contra os moabitas.'),(134016,5,12,3,19,'Os senhores conquistarão todas as melhores cidades deles e as cidades cercadas de muralhas, cortarão todas as suas árvores frutíferas, taparão todas as suas fontes de água e estragarão todas as suas terras de plantação, cobrindo-as de pedras.'),(134017,5,12,3,20,'No dia seguinte, na hora do sacrifício da manhã, a água veio correndo da direção de Edom e cobriu o chão.'),(134018,5,12,3,21,'Os moabitas ficaram sabendo que os três reis tinham vindo atacá-los. Então todos os homens que podiam lutar, tanto os mais velhos como os mais moços, foram chamados e ficaram na fronteira.'),(134019,5,12,3,22,'Quando eles se levantaram na manhã seguinte, o sol estava brilhando na água, fazendo com que ela parecesse vermelha como sangue.'),(134020,5,12,3,23,'Então gritaram:\n  -  Aquilo é sangue! Com certeza os três reis lutaram entre si e mataram uns aos outros! Vamos pegar tudo o que eles deixaram no acampamento!'),(134021,5,12,3,24,'Porém, quando os moabitas chegaram ao acampamento, os israelitas os atacaram e os fizeram fugir. Os israelitas perseguiram os moabitas, matando-os'),(134022,5,12,3,25,'e destruindo as suas cidades. Conforme iam passando por um terreno de plantação, cada israelita jogava uma pedra nele, até que finalmente todos os campos estavam cobertos de pedras. Eles também taparam as fontes e cortaram as árvores frutíferas. No fim, somente a capital, a cidade de Quir-Heres, ficou faltando; mas os atiradores de funda a cercaram e atacaram.'),(134023,5,12,3,26,'O rei de Moabe percebeu que estava perdendo a batalha. Então, com setecentos soldados armados com espadas, tentou forçar passagem através das linhas inimigas a fim de fugir para perto do rei da Síria. Porém não conseguiu.'),(134024,5,12,3,27,'Então pegou o seu filho mais velho, que iria ficar no lugar dele como rei, e o ofereceu em sacrifício ao deus de Moabe, nas muralhas da cidade. Os israelitas ficaram apavorados e por isso saíram dali e voltaram para o seu país.'),(134025,5,12,4,1,'Certa mulher, que era viúva de um dos membros de um grupo de profetas, foi falar com Eliseu e disse:\n  -  O meu marido morreu. Como o senhor sabe, ele era um homem que temia a Deus, o Senhor. Mas agora um homem a quem ele devia dinheiro veio para levar os meus dois filhos a fim de serem escravos, como pagamento da dívida.'),(134026,5,12,4,2,'Eliseu perguntou:\n  -  O que posso fazer por você? Diga! O que é que você tem em casa?\n  -  Não tenho nada, a não ser um jarro pequeno de azeite!  -  respondeu a mulher.'),(134027,5,12,4,3,'Eliseu disse:\n  -  Vá pedir que os seus vizinhos lhe emprestem muitas vasilhas vazias.'),(134028,5,12,4,4,'Depois você e os seus filhos entrem em casa, fechem a porta e comecem a derramar azeite nas vasilhas. E vão pondo de lado as que forem ficando cheias.'),(134029,5,12,4,5,'Então a mulher foi para casa com os filhos, fechou a porta, pegou o pequeno jarro de azeite e começou a derramar o azeite nas vasilhas, conforme os seus filhos iam trazendo.'),(134030,5,12,4,6,'Quando todas as vasilhas estavam cheias, ela perguntou se havia mais alguma.\n  -  Essa foi a última!  -  respondeu um dos filhos.\n Então o azeite parou de correr.'),(134031,5,12,4,7,'Ela foi e contou ao profeta Eliseu. Aí ele disse:\n  -  Venda o azeite e pague todas as suas dívidas. Ainda vai sobrar dinheiro para você e os seus filhos irem vivendo.'),(134032,5,12,4,8,'Um dia Eliseu foi até a cidade de Suném, onde morava uma mulher rica. Ela o convidou para uma refeição, e daí em diante, sempre que ia a Suném, Eliseu tomava as suas refeições na casa dela.'),(134033,5,12,4,9,'Ela disse ao seu marido:\n  -  Tenho a certeza de que esse homem que vem sempre aqui é um santo homem de Deus.'),(134034,5,12,4,10,'Vamos construir um quarto pequeno na parte de cima da casa e vamos pôr ali uma cama, uma mesa, uma cadeira e uma lamparina. E assim, quando ele vier nos visitar, poderá ficar lá.'),(134035,5,12,4,11,'Um dia Eliseu voltou a Suném e subiu ao seu quarto para descansar.'),(134036,5,12,4,12,'Ele disse a Geazi, o seu empregado, que fosse chamar a dona da casa. Quando ela chegou,'),(134037,5,12,4,13,'Eliseu disse a Geazi:\n  -  Pergunte o que eu posso fazer por ela para pagar todo o trabalho que ela tem tido, cuidando de nós. Talvez ela queira que eu vá falar em favor dela com o rei ou com o comandante do exército.\n Mas a mulher respondeu:\n  -  Eu tenho tudo o que preciso aqui, no meio do meu povo.'),(134038,5,12,4,14,'Eliseu perguntou a Geazi:\n  -  Então o que posso fazer por ela?\n Ele disse:\n  -  Bem, a mulher não tem filhos, e o marido dela é velho.'),(134039,5,12,4,15,' -  Diga a ela que venha aqui!  -  ordenou Eliseu.\n Ele a chamou, e ela foi e ficou na porta.'),(134040,5,12,4,16,'Então Eliseu disse:\n  -  No ano que vem, por este tempo, você carregará um filho no colo.\n A mulher exclamou:\n  -  Por favor, não minta para mim! O senhor é um homem de Deus!'),(134041,5,12,4,17,'Mas, como Eliseu tinha dito, no ano seguinte, no tempo marcado, ela deu à luz um filho.'),(134042,5,12,4,18,'Alguns anos depois, no tempo da colheita, o menino saiu para se encontrar com o pai, que estava no campo com os trabalhadores que faziam a colheita.'),(134043,5,12,4,19,'De repente, ele começou a gritar para o pai:\n  -  Ai! Que dor de cabeça!\n Então o pai disse a um dos empregados:\n  -  Leve o menino para a mãe.'),(134044,5,12,4,20,'O empregado carregou o menino até o lugar onde a mãe estava. Ela ficou com ele no colo até o meio-dia, e então ele morreu.'),(134045,5,12,4,21,'Aí ela o carregou para o quarto de Eliseu e o pôs na cama. Depois saiu e fechou a porta.'),(134046,5,12,4,22,'Então chamou o marido e disse:\n  -  Mande um empregado trazer uma jumenta. Eu preciso ir falar com o profeta Eliseu. Volto o mais depressa que puder.'),(134047,5,12,4,23,'O marido perguntou:\n  -  Por que você vai falar com ele hoje? Hoje não é sábado nem dia de Festa da Lua Nova!\n  -  Não faz mal!  -  respondeu ela.'),(134048,5,12,4,24,'Aí mandou que pusessem os arreios na jumenta e ordenou ao empregado:\n  -  Faça o animal andar o mais depressa que puder e só pare quando eu mandar.'),(134049,5,12,4,25,'E assim ela saiu e foi para o monte Carmelo, onde Eliseu estava.\n Quando ela ainda estava um pouco longe, Eliseu a viu chegando e disse ao seu empregado Geazi:\n  -  Veja! A mulher de Suném vem vindo aí.'),(134050,5,12,4,26,'Corra até lá e pergunte se tudo está bem com ela, com o marido e com o filho.\n A mulher disse a Geazi que estava tudo bem;'),(134051,5,12,4,27,'porém, quando chegou ao lugar onde Eliseu estava, ela se ajoelhou diante dele e abraçou os seus pés. Geazi ia tirá-la dali, mas Eliseu disse:\n  -  Não faça isso! Você não está vendo que ela está muito aflita? E o Senhor Deus não me disse nada sobre isso!'),(134052,5,12,4,28,'Então a mulher disse a Eliseu:\n  -  Senhor, por acaso, eu lhe pedi um filho? Não lhe pedi que não me enganasse?'),(134053,5,12,4,29,'Eliseu virou-se para Geazi e disse:\n  -  Apronte-se, pegue o meu bastão e vá. Não pare para cumprimentar ninguém que você encontrar e, se alguém cumprimentar você, não perca tempo respondendo. Vá direto e ponha o meu bastão em cima do menino.'),(134054,5,12,4,30,'Mas a mulher disse a Eliseu:\n  -  Juro pelo Senhor Deus e juro pelo senhor mesmo que eu não o deixarei aqui.\n Aí Eliseu se levantou e foi com ela.'),(134055,5,12,4,31,'Geazi foi na frente deles e colocou o bastão em cima do menino. Porém ele não soltou nenhum gemido, nem havia nele qualquer outro sinal de vida. Então Geazi voltou para encontrar Eliseu e disse:\n  -  O menino não acordou.'),(134056,5,12,4,32,'Quando Eliseu chegou, entrou sozinho no quarto e viu o menino morto na cama.'),(134057,5,12,4,33,'Então fechou a porta e orou a Deus, o Senhor.'),(134058,5,12,4,34,'Depois deitou-se sobre o menino, pondo a sua boca sobre a boca dele, os olhos sobre os olhos e as mãos sobre as mãos. Quando Eliseu se deitou sobre o menino, o corpo da criança começou a esquentar.'),(134059,5,12,4,35,'Eliseu levantou-se e andou de um lado para outro do quarto. Depois voltou e deitou-se de novo sobre o menino. Aí o menino espirrou sete vezes e abriu os olhos.'),(134060,5,12,4,36,'Então Eliseu chamou Geazi e mandou que ele chamasse a mãe. Quando a mulher entrou, Eliseu disse:\n  -  Pegue o seu filho.'),(134061,5,12,4,37,'Ela caiu aos pés de Eliseu e encostou o rosto no chão. Depois pegou o filho e saiu.'),(134062,5,12,4,38,'Certa vez, quando havia falta de alimentos naquela terra, Eliseu voltou a Gilgal. Enquanto estava ensinando um grupo de profetas, ele mandou que o seu empregado pusesse uma panela grande no fogo e fizesse um cozido para eles.'),(134063,5,12,4,39,'Então um dos profetas saiu para o campo a fim de apanhar ervas. Ele achou uma trepadeira que dava umas frutas amargas e apanhou todas as que pôde carregar na sua capa. Então voltou, cortou as frutas em pedaços e jogou dentro da panela, não sabendo o que eram.'),(134064,5,12,4,40,'O cozido foi servido aos homens, mas, assim que eles o provaram, começaram a gritar para Eliseu:\n  -  O cozido está envenenado!\n E não queriam comer.'),(134065,5,12,4,41,'Então Eliseu pediu um pouco de farinha, jogou dentro da panela e disse:\n  -  Sirvam mais um pouco de cozido para todos.\n E o cozido que estava na panela já podia ser comido sem perigo.'),(134066,5,12,4,42,'Outra vez, um homem chegou de Baal-Salisa, trazendo para Eliseu vinte pães feitos com a primeira cevada que havia sido colhida naquele ano e também algumas espigas de cevada ainda verdes. Eliseu mandou que o seu empregado desse aquela comida ao grupo de profetas.'),(134067,5,12,4,43,'Mas o empregado perguntou:\n  -  O senhor acha que isto dá para cem homens?\n Eliseu respondeu:\n  -  Entregue a eles, e eles comerão, pois o Senhor Deus diz que eles vão comer e ainda vai sobrar.'),(134068,5,12,4,44,'Aí o empregado lhes deu a comida, e, como o Senhor tinha dito, todos comeram, e ainda sobrou.'),(134069,5,12,5,1,'Naamã, o comandante do exército da Síria, era muito respeitado e estimado pelo rei do seu país porque, por meio de Naamã, o Senhor Deus tinha dado a vitória ao exército dos sírios. Ele era um soldado valente, mas sofria de uma terrível doença da pele.'),(134070,5,12,5,2,'Num dos seus ataques contra Israel, os sírios haviam levado como prisioneira uma menina israelita, que ficou sendo escrava da mulher de Naamã.'),(134071,5,12,5,3,'Um dia a menina disse à patroa:\n  -  Eu gostaria que o meu patrão fosse falar com o profeta que mora em Samaria, pois ele o curaria da sua doença.'),(134072,5,12,5,4,'Então Naamã foi falar com o rei e contou o que a menina tinha dito.'),(134073,5,12,5,5,'E o rei ordenou:\n  -  Vá falar com o rei de Israel e entregue esta carta a ele.\n Então Naamã saiu, levando uns trezentos e cinquenta quilos de prata, e uns setenta quilos de ouro, e dez mudas de roupas finas.'),(134074,5,12,5,6,'A carta que ele levava dizia assim: ´Esta carta é para apresentar Naamã, que é meu oficial. Eu quero que você o cure.`'),(134075,5,12,5,7,'Quando o rei de Israel leu a carta, rasgou as suas roupas em sinal de medo e exclamou:\n  -  Como é que o rei da Síria quer que eu cure este homem? Será que ele pensa que eu sou Deus e que tenho o poder de dar a vida e de tirá-la? Ele está querendo briga!'),(134076,5,12,5,8,'O profeta Eliseu soube do que havia acontecido e mandou dizer ao rei:\n  -  Por que o senhor está tão preocupado? Mande que esse homem venha falar comigo, e eu mostrarei a ele que há um profeta em Israel!'),(134077,5,12,5,9,'Então Naamã foi com os seus cavalos e carros e parou na porta da casa de Eliseu.'),(134078,5,12,5,10,'Eliseu mandou que um empregado saísse e dissesse a ele que fosse se lavar sete vezes no rio Jordão, pois assim ficaria completamente curado da sua doença.'),(134079,5,12,5,11,'Mas Naamã ficou muito zangado e disse:\n  -  Eu pensava que pelo menos o profeta ia sair e falar comigo e que oraria ao Senhor, seu Deus, e que passaria a mão sobre o lugar doente e me curaria!'),(134080,5,12,5,12,'Além disso, por acaso, os rios Abana e Farpar, em Damasco, não são melhores do que qualquer rio da terra de Israel? Será que eu não poderia me lavar neles e ficar curado?\n E foi embora muito bravo.'),(134081,5,12,5,13,'Então os seus empregados foram até o lugar onde ele estava e disseram:\n  -  Se o profeta mandasse o senhor fazer alguma coisa difícil, por acaso, o senhor não faria? Por que é que o senhor não pode ir se lavar, como ele disse, e ficar curado?'),(134082,5,12,5,14,'Então Naamã desceu até o rio Jordão e mergulhou sete vezes, como Eliseu tinha dito. E ficou completamente curado. A sua carne ficou firme e sadia como a de uma criança.'),(134083,5,12,5,15,'Depois ele voltou com todos os seus homens até o lugar onde Eliseu estava e disse:\n  -  Agora eu sei que no mundo inteiro não existe nenhum deus, a não ser o Deus de Israel. Aceite um presente meu, por favor.'),(134084,5,12,5,16,'Eliseu respondeu:\n  -  Juro pelo Senhor, o Deus vivo, a quem sirvo, que não aceitarei nenhum presente.\n Naamã insistiu com ele para que aceitasse, mas ele não quis.'),(134085,5,12,5,17,'Aí Naamã disse:\n  -  Já que o senhor não quer aceitar o meu presente, então deixe que eu leve para casa duas mulas carregadas de terra , pois de agora em diante eu não vou oferecer sacrifícios e ofertas que são completamente queimadas a nenhum deus, a não ser a Deus, o Senhor.'),(134086,5,12,5,18,'Mas eu gostaria que ele me perdoasse uma coisa, que é a seguinte: quando eu tiver de acompanhar o meu rei ao templo de Rimom, o deus da Síria, para ali adorar, eu vou ter de adorá-lo também. Que o Senhor Deus me perdoe por isso!'),(134087,5,12,5,19,'Eliseu disse:\n  -  Adeus! Boa viagem!\n Quando Naamã já estava um pouco longe,'),(134088,5,12,5,20,'Geazi, o empregado de Eliseu, começou a pensar:\n  -  O meu patrão deixou que Naamã fosse embora sem pagar nada. Ele devia ter aceitado o que o sírio estava oferecendo. Juro pelo Senhor, o Deus vivo, que vou correr atrás dele e receber alguma coisa!'),(134089,5,12,5,21,'Então Geazi saiu correndo. Quando Naamã viu que um homem vinha correndo atrás dele, desceu do carro e perguntou:\n  -  Aconteceu alguma coisa?'),(134090,5,12,5,22,' -  Não!  -  respondeu Geazi.  -  Mas o meu patrão mandou dizer que agora mesmo chegaram dois membros de um grupo de profetas da região montanhosa de Efraim. Então ele gostaria que o senhor desse a ele uns trinta quilos de prata e duas mudas de roupas finas.'),(134091,5,12,5,23,'Naamã disse:\n  -  Por favor, leve sessenta quilos de prata.\n E insistiu com ele. Então pôs a prata em dois sacos, entregou a prata e as duas mudas de roupas finas a dois dos seus empregados e mandou que eles fossem na frente de Geazi.'),(134092,5,12,5,24,'Quando eles chegaram ao morro onde Eliseu morava, Geazi pegou os dois sacos e carregou-os para dentro de casa. Depois mandou embora os empregados de Naamã,'),(134093,5,12,5,25,'entrou em casa de novo e foi falar com Eliseu. Este perguntou:\n  -  Onde é que você foi?\n  -  Eu não fui a lugar nenhum!  -  respondeu Geazi.'),(134094,5,12,5,26,'Mas Eliseu disse:\n  -  O meu espírito estava com você quando aquele homem desceu do carro para falar com você. Esta não era ocasião para você aceitar dinheiro e roupas, plantações de oliveiras e de uvas, ovelhas e gado ou empregados e empregadas.'),(134095,5,12,5,27,'Portanto, a doença de Naamã vai pegar em você, e os seus descendentes a terão para sempre.\n Quando saiu dali Geazi tinha pegado a doença, e a sua pele estava branca como a neve.'),(134096,5,12,6,1,'Eliseu dirigia um grupo de profetas. Um dia eles lhe pediram:\n  -  O lugar onde moramos com você é muito pequeno.'),(134097,5,12,6,2,'Dê licença para irmos até o rio Jordão a fim de cortar algumas árvores. Com elas construiremos uma casa para a gente morar.\n  -  Podem ir!  -  respondeu Eliseu.'),(134098,5,12,6,3,'Um dos profetas insistiu que Eliseu fosse com eles. Eliseu aceitou,'),(134099,5,12,6,4,'e eles saíram juntos. Quando chegaram ao Jordão, começaram a trabalhar.'),(134100,5,12,6,5,'Um deles estava cortando uma árvore, quando, de repente, o ferro do seu machado escapou do cabo e caiu na água.\n  -  O que vou fazer, senhor?  -  gritou ele para Eliseu.  -  O machado era emprestado!'),(134101,5,12,6,6,' -  Onde foi que ele caiu?  -  perguntou Eliseu.\n O homem mostrou o lugar. Então Eliseu cortou um pedaço de pau, jogou na água e fez o machado boiar.'),(134102,5,12,6,7,' -  Pegue-o!  -  mandou ele.\n E o homem esticou o braço e o pegou.'),(134103,5,12,6,8,'O rei da Síria estava em guerra contra Israel. Ele pediu conselho aos seus oficiais e escolheu um lugar para armar o seu acampamento.'),(134104,5,12,6,9,'Mas o profeta Eliseu mandou um recado ao rei de Israel, avisando-lhe que não fosse para perto daquele lugar, pois os sírios estavam ali esperando escondidos para atacá-lo.'),(134105,5,12,6,10,'Então o rei de Israel avisou os homens que moravam naquele lugar, e eles ficaram alerta.\n Isso aconteceu várias vezes.'),(134106,5,12,6,11,'O rei da Síria ficou muito aborrecido; então chamou os seus oficiais e lhes perguntou:\n  -  Qual de vocês está do lado do rei de Israel?'),(134107,5,12,6,12,'Um deles respondeu:\n  -  Nenhum de nós, ó rei. O profeta Eliseu é quem conta ao rei de Israel tudo o que o senhor fala até mesmo dentro do seu próprio quarto.'),(134108,5,12,6,13,'Então o rei ordenou:\n  -  Descubram onde ele está, que eu o prenderei.\n Contaram-lhe que Eliseu estava em Dotã,'),(134109,5,12,6,14,'e ele mandou para lá uma grande tropa de soldados com cavalos e carros de guerra. Eles chegaram de noite à cidade e a cercaram.'),(134110,5,12,6,15,'No dia seguinte cedinho, o empregado de Eliseu levantou-se e saiu de casa. Aí viu as tropas sírias com os seus cavalos e carros de guerra, cercando a cidade. Então entrou em casa e disse a Eliseu:\n  -  Senhor, nós estamos perdidos! O que vamos fazer?'),(134111,5,12,6,16,'Eliseu disse:\n  -  Não tenha medo, pois aqueles que estão conosco são mais numerosos do que os que estão com eles.'),(134112,5,12,6,17,'Então orou assim:\n  -  Ó Senhor Deus, abre os olhos do meu empregado e deixa que ele veja!\n Deus respondeu à oração dele. Aí o empregado de Eliseu olhou para cima e viu que ao redor de Eliseu o morro estava coberto de cavalos e carros de fogo.'),(134113,5,12,6,18,'Quando os sírios atacaram, Eliseu orou assim:\n  -  Ó Senhor Deus, faze com que esses homens fiquem cegos!\n Deus respondeu à oração de Eliseu e fez com que os sírios ficassem cegos.'),(134114,5,12,6,19,'Então Eliseu foi falar com eles e disse:\n  -  Vocês estão no caminho errado; esta cidade não é a que estão procurando. Venham comigo, que eu vou levar vocês até o homem que estão procurando.\n E os guiou até a cidade de Samaria.'),(134115,5,12,6,20,'Logo que eles entraram na cidade, Eliseu orou assim:\n  -  Ó Senhor Deus, abre os olhos deles e deixa que eles vejam.\n Então Deus fez com que os sírios enxergassem de novo, e eles viram que estavam dentro da cidade de Samaria.'),(134116,5,12,6,21,'Quando o rei de Israel viu os sírios, perguntou a Eliseu:\n  -  Devo matá-los, senhor? Devo matá-los?'),(134117,5,12,6,22,' -  Não! De jeito nenhum!  -  respondeu ele.  -  Por acaso, o senhor mata os soldados que são feitos prisioneiros na guerra? Dê de comer e de beber a estes aqui e deixe que voltem para o rei deles.'),(134118,5,12,6,23,'Então o rei de Israel mandou fazer uma grande festa para aqueles sírios. E, depois que comeram e beberam, ele os mandou de volta para o rei da Síria. Daí em diante os sírios pararam de atacar a terra de Israel.'),(134119,5,12,6,24,'Algum tempo depois, o rei Ben-Hadade, da Síria, levou todo o seu exército para lutar contra Israel e cercou a cidade de Samaria.'),(134120,5,12,6,25,'Por causa disso, a falta de alimentos naquela cidade foi tão grande, que uma cabeça de jumento custava oitenta barras de prata, e duzentos gramas de esterco de pomba custavam cinco barras de prata.'),(134121,5,12,6,26,'Certo dia o rei de Israel estava passando por cima da muralha da cidade, quando uma mulher gritou para ele:\n  -  Ó rei, meu senhor, me ajude!'),(134122,5,12,6,27,'Ele respondeu:\n  -  Se o Senhor Deus não ajudar você, como é que eu posso ajudá-la? Você pensa que eu tenho trigo ou vinho?'),(134123,5,12,6,28,'Mas diga qual é o seu problema.\n Ela respondeu:\n  -  Outro dia esta mulher me disse: ´Vamos comer o seu filho hoje e amanhã comeremos o meu.`'),(134124,5,12,6,29,'Então nós cozinhamos o meu filho e o comemos. No dia seguinte eu disse que era a vez de comermos o filho dela, mas ela o escondeu!'),(134125,5,12,6,30,'Ao ouvir isso, o rei rasgou as suas roupas em sinal de desgosto, e as pessoas que estavam perto da muralha viram que por baixo das suas roupas ele estava vestido com roupa de pano grosseiro.'),(134126,5,12,6,31,'E o rei gritou:\n  -  Que Deus me mate se, antes que o dia acabe, eu não mandar cortar a cabeça de Eliseu, filho da Safate!'),(134127,5,12,6,32,'E mandou que um mensageiro fosse buscá-lo.\n Enquanto isso, Eliseu estava em casa com alguns líderes do povo que haviam ido visitá-lo. Antes que o mensageiro do rei chegasse, Eliseu disse aos líderes:\n  -  Aquele assassino está mandando alguém para me matar. Por isso, quando ele chegar, fechem a porta e não deixem que entre. O próprio rei virá logo depois dele.'),(134128,5,12,6,33,'Eliseu ainda estava falando com eles, quando o rei chegou e disse:\n  -  Foi o Senhor Deus quem fez cair toda esta desgraça sobre nós. Por que iria eu ficar mais tempo esperando que ele fizesse alguma coisa?'),(134129,5,12,7,1,'Eliseu respondeu:\n  -  Escute o que o Senhor diz: ´Amanhã a esta hora, você poderá comprar em Samaria três quilos e meio do melhor trigo ou sete quilos de cevada por uma barra de prata.`'),(134130,5,12,7,2,'O ajudante pessoal do rei disse a Eliseu:\n  -  Mesmo que o Senhor Deus abrisse janelas no céu e fizesse cair trigo e cevada, isso nunca poderia acontecer!\n Eliseu respondeu:\n  -  Com os seus próprios olhos você vai ver isso acontecer, mas não vai comer.'),(134131,5,12,7,3,'Quatro homens que sofriam de uma doença contagiosa da pele estavam do lado de fora dos portões da cidade de Samaria. Eles disseram uns aos outros:\n  -  Por que ficamos aqui sentados esperando a morte?'),(134132,5,12,7,4,'Não vale a pena entrar na cidade porque lá iríamos morrer de fome; mas, se ficarmos aqui, também morreremos. Vamos então para o acampamento dos sírios. Se eles nos deixarem viver, ficaremos vivos; se nos matarem, bem, nós vamos morrer de qualquer jeito mesmo.'),(134133,5,12,7,5,'E assim, quando começou a escurecer, eles foram até o acampamento dos sírios. Porém, quando chegaram, não havia ninguém lá.'),(134134,5,12,7,6,'Deus havia feito com que os sírios ouvissem um barulho que parecia o de um grande exército, com cavalos e carros de guerra. Então eles pensaram que o rei de Israel havia pago os reis dos heteus e dos egípcios e os seus exércitos para os atacarem.'),(134135,5,12,7,7,'Por isso, ao anoitecer, os sírios haviam fugido para salvar a sua vida, abandonando as barracas, os cavalos e jumentos e deixando o acampamento como estava.'),(134136,5,12,7,8,'Quando os quatro homens chegaram ao acampamento, entraram numa barraca, comeram e beberam do que havia ali e pegaram a prata, o ouro e as roupas que acharam. Depois saíram e esconderam tudo. Aí voltaram, entraram em outra barraca e fizeram a mesma coisa.'),(134137,5,12,7,9,'Mas então disseram:\n  -  Nós não estamos agindo bem! Temos boas notícias e não devíamos ficar calados. Se esperarmos até amanhã para contar, certamente seremos castigados. Vamos agora mesmo contar isso lá no palácio.'),(134138,5,12,7,10,'Então saíram do acampamento dos sírios, voltaram para Samaria e gritaram para os guardas que estavam nos portões:\n  -  Nós fomos até o acampamento dos sírios e não vimos, nem ouvimos ninguém. Os cavalos e os jumentos estão lá amarrados, e as barracas estão do mesmo jeito que os sírios deixaram!'),(134139,5,12,7,11,'Os guardas anunciaram a notícia, e ela foi contada no palácio.'),(134140,5,12,7,12,'Ainda era de noite, mas o rei se levantou e disse aos seus oficiais:\n  -  Vou dizer a vocês o que foi que os sírios planejaram. Eles sabem que nós não temos nenhuma comida e por isso saíram do acampamento e foram se esconder no campo. Eles pensam que nós vamos sair da cidade para procurar comida e aí nos pegarão vivos e conquistarão a cidade.'),(134141,5,12,7,13,'Um dos oficiais disse:\n  -  Os que ficaram aqui na cidade vão morrer de qualquer jeito, como alguns já morreram. Portanto, deixe que nós mandemos alguns homens com cinco dos cavalos que restaram, para assim podermos descobrir o que foi que aconteceu.'),(134142,5,12,7,14,'Eles escolheram alguns homens, e o rei os mandou em dois carros de guerra com ordem para descobrirem o que havia acontecido com o exército dos sírios.'),(134143,5,12,7,15,'Os homens foram até o rio Jordão e viram por toda a estrada as roupas e as armas que os sírios tinham abandonado enquanto fugiam. Então voltaram e contaram ao rei.'),(134144,5,12,7,16,'O povo de Samaria saiu e avançou nas coisas que tinha no acampamento dos sírios. E, conforme o Senhor tinha dito, três quilos e meio do melhor trigo ou sete quilos de cevada foram vendidos por uma barra de prata.'),(134145,5,12,7,17,'Acontece que o rei de Israel tinha colocado o seu ajudante pessoal como encarregado do portão da cidade. Esse oficial foi atropelado pelo povo e morreu, como Eliseu tinha dito quando o rei tinha ido falar com ele.'),(134146,5,12,7,18,'Eliseu tinha dito ao rei que no dia seguinte, naquela hora, três quilos e meio do melhor trigo ou sete quilos de cevada seriam vendidos em Samaria por uma barra de prata,'),(134147,5,12,7,19,'e o oficial havia respondido: ´Mesmo que o Senhor Deus abrisse janelas no céu e fizesse cair trigo e cevada, isso nunca poderia acontecer!` E Eliseu havia respondido: ´Com os seus próprios olhos você vai ver isso acontecer, mas não vai comer.`'),(134148,5,12,7,20,'E foi exatamente isso o que aconteceu com ele: morreu pisado pelo povo no portão da cidade.'),(134149,5,12,8,1,'Eliseu tinha dito à mulher que morava em Suném, a mãe do menino que ele tinha ressuscitado, que o Senhor Deus tinha avisado que ia haver uma grande falta de alimentos. Disse também que a fome ia durar sete anos naquela terra e, por isso, ela devia sair de lá com a sua família e ir morar em outro lugar.'),(134150,5,12,8,2,'Ela havia seguido o conselho do profeta e tinha ido com a sua família morar na terra dos filisteus, onde ficou sete anos.'),(134151,5,12,8,3,'Quando passaram os sete anos, ela voltou para Israel e foi falar com o rei a fim de pedir que devolvessem a sua casa e as suas terras.'),(134152,5,12,8,4,'O rei estava falando com Geazi, o empregado de Eliseu, pois queria saber dos milagres que Eliseu havia feito.'),(134153,5,12,8,5,'Geazi estava contando ao rei como Eliseu havia feito um morto viver de novo. Nesse momento a mulher chegou para fazer o seu pedido ao rei. Então Geazi disse:\n  -  Ó rei, aqui está a mulher, e aqui está o filho dela que Eliseu ressuscitou.'),(134154,5,12,8,6,'O rei fez perguntas à mulher, e ela confirmou a história de Geazi. Então o rei chamou um oficial e lhe disse que devolvesse à mulher tudo o que era dela e também o valor de todas as colheitas que as suas terras haviam produzido durante os sete anos em que ela havia estado fora.'),(134155,5,12,8,7,'Eliseu foi até a cidade de Damasco numa época em que o rei Ben-Hadade, da Síria, estava doente. Quando o rei soube que Eliseu estava lá,'),(134156,5,12,8,8,'disse a Hazael, um dos seus oficiais:\n  -  Leve um presente para o profeta e peça a ele que consulte a Deus, o Senhor, para saber se vou ficar bom.'),(134157,5,12,8,9,'Então Hazael carregou quarenta camelos com todos os tipos dos mais finos produtos de Damasco e foi falar com Eliseu. Quando se encontrou com ele, disse:\n  -  O rei Ben-Hadade, que é como se fosse seu filho, mandou perguntar ao senhor se ele vai ficar bom da sua doença.'),(134158,5,12,8,10,'Eliseu disse:\n  -  O Senhor Deus me disse que o rei vai morrer; mas diga a ele que ele vai ficar bom.'),(134159,5,12,8,11,'E ficou olhando firmemente para Hazael durante tanto tempo, que ele ficou sem jeito. De repente, Eliseu começou a chorar,'),(134160,5,12,8,12,'e Hazael perguntou:\n  -  Por que é que o senhor está chorando?\n Eliseu respondeu:\n  -  Porque sei das coisas terríveis que você vai fazer contra o povo de Israel.\n E continuou:\n  -  Você vai pôr fogo nas fortalezas de Israel, vai matar os moços, esmagar as crianças e rasgar a barriga das mulheres grávidas.'),(134161,5,12,8,13,' -  Como poderia eu chegar a ser tão poderoso?  -  perguntou Hazael.  -  Eu não sou ninguém!\n  -  O Senhor Deus me mostrou que você vai ser o rei da Síria!  -  respondeu Eliseu.'),(134162,5,12,8,14,'Hazael voltou até o lugar onde estava o rei Ben-Hadade, e este lhe perguntou:\n  -  O que foi que Eliseu disse?\n  -  Ele disse que o senhor vai ficar bom, com certeza!  -  respondeu Hazael.'),(134163,5,12,8,15,'Mas no dia seguinte Hazael pegou um cobertor, molhou-o bem e com ele sufocou o rei.\n E Hazael ficou no lugar de Ben-Hadade como rei da Síria.'),(134164,5,12,8,16,'No quinto ano do reinado de Jorão, filho de Acabe, como rei de Israel, Jeorão, filho de Josafá, se tornou rei de Judá.'),(134165,5,12,8,17,'Quando isso aconteceu, Jeorão tinha trinta e dois anos de idade. Ele governou oito anos em Jerusalém.'),(134166,5,12,8,18,'A mulher dele era filha do rei Acabe, de Israel, e Jeorão seguiu os maus caminhos de Acabe e dos outros reis de Israel, como a família de Acabe havia feito. Jeorão pecou contra Deus, o Senhor,'),(134167,5,12,8,19,'mas o Senhor não quis destruir Judá, pois havia feito uma aliança com o seu servo Davi, prometendo que os seus descendentes sempre seriam reis.'),(134168,5,12,8,20,'Durante o reinado de Jeorão, o país de Edom se revoltou contra Judá e se tornou independente.'),(134169,5,12,8,21,'Por isso, Jeorão saiu com todos os seus carros de guerra e foi até Zair; ali eles foram cercados pelos edomitas. Para escapar, Jeorão e os comandantes dos seus carros de guerra atacaram os edomitas durante a noite, e os soldados de Jeorão fugiram para as suas casas.'),(134170,5,12,8,22,'Desse tempo em diante, Edom ficou independente de Judá. Nessa mesma época a cidade de Libna também se revoltou.'),(134171,5,12,8,23,'Todas as outras coisas que Jeorão fez estão escritas na História dos Reis de Judá.'),(134172,5,12,8,24,'Jeorão morreu e foi sepultado nos túmulos dos reis, na Cidade de Davi, e o seu filho Acazias ficou no lugar dele como rei.'),(134173,5,12,8,25,'No ano doze do reinado de Jorão, filho de Acabe, como rei de Israel, Acazias, filho de Jeorão, se tornou rei de Judá.'),(134174,5,12,8,26,'Quando isso aconteceu, Acazias tinha vinte e dois anos de idade. Ele governou um ano em Jerusalém. A mãe dele se chamava Atalia e era filha do rei Onri, de Israel.'),(134175,5,12,8,27,'Por ser aparentado com o rei Acabe pelo casamento, Acazias seguiu o exemplo da família de Acabe e pecou contra Deus, o Senhor.'),(134176,5,12,8,28,'O rei Acazias se juntou com o rei Jorão, de Israel, a fim de guerrear contra o rei Hazael, da Síria. Os exércitos deles lutaram em Ramote-Gileade, e Jorão foi ferido na batalha.'),(134177,5,12,8,29,'Então ele voltou para a cidade de Jezreel a fim de tratar dos ferimentos, e Acazias foi até lá para visitá-lo.'),(134178,5,12,9,1,'Enquanto isso, o profeta Eliseu chamou um dos jovens profetas e disse:\n  -  Apronte-se e vá até Ramote-Gileade. Leve este jarro de azeite'),(134179,5,12,9,2,'e, quando chegar lá, procure Jeú, filho de Josafá e neto de Ninsi. Leve-o para outra sala, longe dos seus companheiros.'),(134180,5,12,9,3,'Aí derrame azeite na cabeça dele e diga: ´O Senhor Deus anuncia que o está ungindo para ser rei de Israel.` Depois saia de lá o mais depressa que puder.'),(134181,5,12,9,4,'Então o jovem profeta foi até Ramote-Gileade'),(134182,5,12,9,5,'e lá encontrou reunidos os oficiais do exército. Ele disse:\n  -  Eu trouxe uma mensagem para o senhor.\n Jeú perguntou:\n  -  Com qual de nós você está falando?\n  -  Com o senhor mesmo!  -  respondeu ele.'),(134183,5,12,9,6,'Então os dois foram para uma sala, e o jovem profeta derramou azeite na cabeça de Jeú e disse:\n  -  O Senhor, o Deus de Israel, anuncia isto: ´Eu estou ungindo você para ser o rei do meu povo de Israel.'),(134184,5,12,9,7,'Você deve matar o seu chefe, o rei Jorão, filho de Acabe, para que assim eu castigue Jezabel por haver assassinado os meus profetas e os meus outros servos.'),(134185,5,12,9,8,'Toda a família e todos os descendentes de Acabe devem morrer. Eu vou acabar com todos os homens da família dele, tanto os jovens como os velhos.'),(134186,5,12,9,9,'Vou tratar a família dele como tratei as famílias do rei Jeroboão, filho de Nebate, e do rei Baasa, filho de Aías.'),(134187,5,12,9,10,'Jezabel não será sepultada; o seu corpo será comido pelos cachorros perto da cidade de Jezreel.`\n Depois de dizer isso, o jovem profeta saiu da sala e fugiu.'),(134188,5,12,9,11,'Jeú voltou para o lugar onde estavam os seus companheiros, e eles perguntaram:\n  -  Tudo bem? O que aquele louco queria com você?\n  -  Vocês sabem muito bem o que ele queria!  -  respondeu Jeú.'),(134189,5,12,9,12,' -  Não sabemos, não!  -  disseram eles.  -  Conte o que ele disse.\n Jeú contou:\n  -  Ele me disse que o Senhor Deus anuncia isto: ´Eu estou ungindo você, Jeú, para ser o rei de Israel.`'),(134190,5,12,9,13,'No mesmo instante, eles estenderam as suas capas sobre os degraus para Jeú passar, tocaram a corneta e gritaram:\n  -  Jeú é o rei!'),(134191,5,12,9,14,'Então Jeú fez uma revolta contra o rei Jorão. Jorão estava em Jezreel tratando dos ferimentos que havia recebido em Ramote-Gileade, na batalha contra o rei Hazael, da Síria. Por isso, Jeú disse aos seus colegas oficiais:\n  -  Se vocês estão do meu lado, não deixem que ninguém saia escondido de Ramote-Gileade para ir avisar os moradores de Jezreel.'),(134192,5,12,9,15,''),(134193,5,12,9,16,'Então subiu no seu carro de guerra e saiu para Jezreel. Jorão ainda não tinha sarado, e o rei Acazias, de Judá, se encontrava ali fazendo-lhe uma visita.'),(134194,5,12,9,17,'Um guarda que estava na torre de vigia de Jezreel viu Jeú e os seus soldados chegando e gritou:\n  -  Vejo alguns homens chegando a cavalo!\n Aí Jorão disse:\n  -  Mande um homem a cavalo para descobrir se são amigos ou inimigos.'),(134195,5,12,9,18,'O mensageiro foi encontrar-se com Jeú e disse:\n  -  O rei quer saber se o senhor vem como amigo.\n  -  Isso não é da sua conta!  -  respondeu Jeú. E mandou:\n  -  Passe para trás de mim.\n O guarda que estava na torre de vigia contou que o mensageiro havia se encontrado com o grupo, porém não estava voltando.'),(134196,5,12,9,19,'Outro mensageiro foi mandado e fez a mesma pergunta a Jeú. E novamente ele respondeu: ´Isso não é da sua conta! Passe para trás de mim.`'),(134197,5,12,9,20,'Novamente o guarda contou que o mensageiro havia chegado até o grupo, porém não estava voltando. E disse também:\n  -  O chefe do grupo está guiando o seu carro de guerra como um louco, exatamente como Jeú faz!'),(134198,5,12,9,21,' -  Aprontem o meu carro de guerra!  -  ordenou o rei Jorão.\n O carro foi preparado, e então ele e o rei Acazias saíram, cada um no seu carro, para ir ao encontro de Jeú. Eles se encontraram com ele no campo que havia sido de Nabote. Aí Jorão perguntou:'),(134199,5,12,9,22,' -  Você veio como amigo?\n Jeú respondeu:\n  -  Como podemos ser amigos quando ainda continuam as feitiçarias e a adoração de ídolos que Jezabel, a sua mãe, começou?'),(134200,5,12,9,23,'Então Jorão virou o seu carro e fugiu, gritando para Acazias:\n  -  É uma traição, Acazias!'),(134201,5,12,9,24,'Mas Jeú puxou a corda do seu arco com toda a força e atirou uma flecha, que feriu Jorão nas costas. A flecha atravessou o coração, e ele caiu morto no seu carro de guerra.'),(134202,5,12,9,25,'Aí Jeú disse a Bidcar, o seu ajudante:\n  -  Pegue o corpo dele e jogue no campo que era de Nabote. Lembre que, quando nós dois estávamos juntos andando a cavalo atrás de Acabe, pai de Jorão, o Senhor Deus disse estas palavras contra Acabe:'),(134203,5,12,9,26,'´Ontem eu vi o assassinato de Nabote e dos seus filhos. E prometo que castigarei você aqui, neste mesmo campo.`\n E Jeú ordenou ao seu ajudante:\n  -  Pegue o corpo de Jorão e jogue no campo que era de Nabote, para que assim seja cumprida a promessa de Deus, o Senhor.'),(134204,5,12,9,27,'O rei Acazias, de Judá, viu o que tinha acontecido e fugiu no seu carro na direção da cidade de Bete-Hagã. Mas Jeú o perseguiu e disse aos seus soldados:\n  -  Matem Acazias também!\n E eles o feriram quando ele ia no seu carro pela estrada que sobe para Gur, perto da cidade de Ibleão. Mas Acazias conseguiu fugir até a cidade de Megido, onde morreu.'),(134205,5,12,9,28,'Os seus oficiais levaram o corpo de volta para Jerusalém e o sepultaram nos túmulos dos reis, na Cidade de Davi.'),(134206,5,12,9,29,'Acazias havia começado a reinar em Judá no ano onze do reinado de Jorão, filho de Acabe, em Israel.'),(134207,5,12,9,30,'Jeú chegou a Jezreel, e Jezabel ficou sabendo disso. Então pintou os olhos, penteou os cabelos e ficou numa janela do palácio, olhando para a rua.'),(134208,5,12,9,31,'Quando Jeú entrou pelo portão do palácio, ela gritou:\n  -  Olá, Zinri , assassino do seu senhor!'),(134209,5,12,9,32,'Jeú olhou para cima e gritou:\n  -  Quem está do meu lado?\n Dois ou três oficiais do palácio olharam para ele de uma janela,'),(134210,5,12,9,33,'e Jeú lhes disse:\n  -  Joguem essa mulher daí!\n Eles a jogaram, e o sangue dela respingou a parede e os cavalos. Jeú passou por cima dela com os cavalos e o carro'),(134211,5,12,9,34,'e entrou no palácio. E, depois que comeu e bebeu, disse:\n  -  Peguem aquela maldita e a sepultem. Afinal de contas, ela é filha de um rei.'),(134212,5,12,9,35,'Mas os homens que saíram para sepultá-la só encontraram a caveira e os ossos das mãos e pés.'),(134213,5,12,9,36,'Então eles voltaram, contaram a Jeú, e este disse:\n  -  Foi isto o que o Senhor Deus disse que ia acontecer quando falou por meio do seu servo Elias, da cidade de Tisbé: ´Os cachorros comerão o corpo de Jezabel perto da cidade de Jezreel.'),(134214,5,12,9,37,'Os seus restos serão espalhados ali como esterco, e assim ninguém poderá dizer: ´Esta era Jezabel.` `'),(134215,5,12,10,1,'Na cidade de Samaria moravam setenta filhos do rei Acabe. Jeú escreveu cartas e as mandou às autoridades da cidade, aos líderes e às pessoas que tomavam conta dos filhos de Acabe. A carta dizia assim:'),(134216,5,12,10,2,'´Vocês estão encarregados de tomar conta dos filhos do rei e têm carros de guerra, cavalos, armas e cidades cercadas de muralhas. Portanto, assim que receberem esta carta,'),(134217,5,12,10,3,'escolham o melhor e o mais capaz dos filhos do rei, ponham no trono do pai e lutem para defendê-lo.`'),(134218,5,12,10,4,'As autoridades de Samaria ficaram apavoradas e disseram:\n  -  Como poderemos ir contra Jeú, se nem o rei Jorão nem o rei Acazias conseguiram fazer isso?'),(134219,5,12,10,5,'Aí o oficial encarregado do palácio e o oficial encarregado da cidade, junto com os líderes e as pessoas que tomavam conta dos filhos de Acabe, mandaram a Jeú esta mensagem: ´Nós somos seus criados e estamos prontos para fazer tudo o que o senhor disser. Porém não vamos colocar ninguém como rei; faça o que achar melhor.`'),(134220,5,12,10,6,'Então Jeú escreveu outra carta, em que dizia o seguinte: ´Se vocês estão do meu lado e estão prontos para seguir as minhas ordens, tragam as cabeças dos filhos do rei Acabe para mim, aqui em Jezreel, amanhã a esta hora.`\n Os setenta filhos de Acabe moravam com os principais cidadãos de Samaria, que os estavam criando.'),(134221,5,12,10,7,'Quando receberam a carta de Jeú, os líderes de Samaria mataram todos os setenta príncipes. Depois puseram as cabeças deles em cestos e as mandaram para Jeú, em Jezreel.'),(134222,5,12,10,8,'Foram contar a Jeú que as cabeças dos filhos de Acabe haviam sido trazidas. Então Jeú ordenou:\n  -  Façam com elas dois montões no portão da cidade e deixem que fiquem lá até amanhã cedo.'),(134223,5,12,10,9,'Ele saiu de manhã, foi até o portão e disse ao povo que estava ali:\n  -  Fui eu que fiz uma revolta contra o rei Jorão e o matei; vocês não são culpados disso. Mas quem foi que matou todos estes?'),(134224,5,12,10,10,'Isso prova que vai acontecer tudo aquilo que o Senhor Deus disse a respeito dos descendentes de Acabe. O Senhor fez aquilo que prometeu por meio do seu servo Elias.'),(134225,5,12,10,11,'Então Jeú mandou matar todos os outros parentes de Acabe que moravam em Jezreel e também todas as autoridades do seu governo, amigos íntimos e sacerdotes. Não escapou nenhum deles.'),(134226,5,12,10,12,'Jeú saiu de Jezreel para ir até Samaria. No caminho, num lugar chamado ´Campo dos Pastores`,'),(134227,5,12,10,13,'ele encontrou alguns parentes do falecido rei Acazias, de Judá, e lhes perguntou:\n  -  Quem são vocês?\n Eles responderam:\n  -  Somos parentes de Acazias. Estamos indo para Jezreel a fim de cumprimentar os filhos da rainha Jezabel e o resto da família do rei.'),(134228,5,12,10,14,'Então Jeú ordenou aos seus homens:\n  -  Peguem essa gente! Quero todos vivos!\n Eles os prenderam e os mataram perto de um poço que havia ali. Eram quarenta e dois ao todo, e nenhum deles foi deixado vivo.'),(134229,5,12,10,15,'Jeú saiu dali e no caminho encontrou-se com Jonadabe, filho de Recabe, que havia ido falar com ele. Jeú o cumprimentou e disse:\n  -  Será que nós dois estamos pensando do mesmo jeito?\n  -  Sim!  -  respondeu Jonadabe.\n  -  Então me dê a sua mão!  -  disse Jeú.\n Eles apertaram as mãos, e Jeú ajudou Jonadabe a subir no seu carro de guerra.'),(134230,5,12,10,16,'Jeú disse:\n  -  Venha comigo e veja você mesmo como sou dedicado a Deus, o Senhor.\n E Jeú o levou no seu carro para Samaria.'),(134231,5,12,10,17,'Quando chegaram lá, Jeú matou todos os parentes de Acabe. Não deixou nenhum vivo, conforme o Senhor tinha dito a Elias que ia acontecer.'),(134232,5,12,10,18,'Jeú reuniu o povo de Samaria e disse:\n  -  O rei Acabe serviu pouco o deus Baal, mas eu o servirei muito.'),(134233,5,12,10,19,'Portanto, reúnam agora todos os profetas de Baal, todos os seus adoradores e todos os seus sacerdotes. Que não falte nenhum, pois eu vou oferecer um grande sacrifício a Baal, e quem não vier será morto!\n Mas esse era um jeito de Jeú enganar os adoradores de Baal para poder matá-los.'),(134234,5,12,10,20,'Então Jeú deu a seguinte ordem:\n  -  Anunciem um dia de adoração em honra do deus Baal!\n O aviso foi feito,'),(134235,5,12,10,21,'e Jeú mandou mensageiros por toda a terra de Israel. Então vieram todos os adoradores de Baal; não faltou nenhum. Eles entraram no templo de Baal, que ficou completamente cheio.'),(134236,5,12,10,22,'Então Jeú mandou que o sacerdote encarregado dos mantos sagrados trouxesse os mantos e os entregasse aos adoradores.'),(134237,5,12,10,23,'Depois disso, Jeú entrou no templo com Jonadabe, filho de Recabe, e disse às pessoas que estavam ali:\n  -  Vejam bem que somente adoradores de Baal estejam aqui e que nenhum adorador de Deus, o Senhor, tenha entrado.'),(134238,5,12,10,24,'Aí ele e Jonadabe entraram para oferecer sacrifícios e queimar ofertas a Baal. Jeú havia mandado que oitenta homens ficassem do lado de fora, dando-lhes a seguinte ordem:\n  -  Matem todas essas pessoas que vou entregar a vocês; quem deixar uma delas escapar pagará com a vida por isso!'),(134239,5,12,10,25,'Assim que Jeú apresentou as ofertas, disse aos guardas e aos oficiais:\n  -  Entrem e matem todos; não deixem que nenhum escape!\n Eles entraram com as espadas na mão, mataram todos e jogaram os corpos para fora. Então entraram no santuário interior do templo,'),(134240,5,12,10,26,'levaram para fora as colunas que estavam no templo de Baal e as queimaram.'),(134241,5,12,10,27,'Também destruíram a coluna de Baal e o seu templo e fizeram esse templo virar uma privada, que existe até hoje.'),(134242,5,12,10,28,'Foi assim que Jeú acabou com a adoração de Baal em Israel.'),(134243,5,12,10,29,'Mas ele não abandonou os pecados do rei Jeroboão, filho de Nebate, que levou o povo de Israel a cometer o pecado de adorar os touros de ouro que ele havia colocado em Betel e em Dã.'),(134244,5,12,10,30,'O Senhor Deus disse a Jeú:\n  -  Você fez com os descendentes de Acabe tudo aquilo que eu queria que fizesse. Por isso, prometo que até a quarta geração os seus descendentes serão reis de Israel.'),(134245,5,12,10,31,'Mas Jeú não obedeceu de todo o seu coração à Lei do Senhor, o Deus de Israel, nem abandonou aqueles mesmos pecados que Jeroboão havia feito o povo de Israel cometer no passado.'),(134246,5,12,10,32,'Nesse tempo o Senhor Deus começou a diminuir o território de Israel. O rei Hazael, da Síria, conquistou todas as terras israelitas'),(134247,5,12,10,33,'que ficavam a leste do rio Jordão, até a cidade de Aroer, no rio Arnom, no Sul. Isso incluía as regiões de Gileade e Basã, onde moravam as tribos de Gade, Rúben e Manassés do Leste.'),(134248,5,12,10,34,'Todas as outras coisas que Jeú fez e também os seus atos de coragem estão escritos na História dos Reis de Israel.'),(134249,5,12,10,35,'Ele morreu e foi sepultado em Samaria, e o seu filho Jeoacaz ficou no lugar dele como rei.'),(134250,5,12,10,36,'Jeú governou vinte e oito anos em Samaria como rei de Israel.'),(134251,5,12,11,1,'Assim que Atalia, a mãe do rei Acazias, soube da morte do filho, deu ordem para que todas as pessoas da família real fossem mortas.'),(134252,5,12,11,2,'Somente Joás, filho de Acazias, escapou. Ele ia ser morto junto com os outros, mas foi salvo pela sua tia Jeoseba, que era filha do rei Jeorão e meia-irmã de Acazias. Ela levou Joás e a sua babá para um quarto do Templo e o escondeu de Atalia. Assim ele não foi morto.'),(134253,5,12,11,3,'Durante seis anos Jeoseba cuidou do menino e o conservou escondido no Templo, enquanto Atalia era a rainha.'),(134254,5,12,11,4,'Mas no sétimo ano o sacerdote Joiada mandou chamar os oficiais encarregados dos guarda-costas e dos guardas do palácio e disse que viessem ao Templo. Ali ele fez com que jurassem concordar com o que ele havia planejado fazer. Então lhes mostrou Joás, o filho do rei Acazias,'),(134255,5,12,11,5,'e deu a eles as seguintes ordens:\n  -  Quando vocês ficarem de serviço no sábado, a terça parte deve guardar o palácio;'),(134256,5,12,11,6,'a outra terça parte deve ficar de guarda no Portão Sur, e a outra terça parte deve ficar no portão, atrás dos outros guardas.'),(134257,5,12,11,7,'Os dois grupos que deixarem o serviço no sábado ficarão de guarda no Templo para proteger o rei.'),(134258,5,12,11,8,'Vocês devem guardar o rei Joás com as espadas na mão e ir com ele a qualquer lugar aonde ele for. Qualquer pessoa que chegar perto de vocês deve ser morta.'),(134259,5,12,11,9,'Os oficiais obedeceram à ordem de Joiada e levaram a ele os seus soldados, isto é, os que saíam do serviço no sábado e os que entravam de serviço no sábado.'),(134260,5,12,11,10,'Joiada entregou aos oficiais as lanças e os escudos que tinham sido do rei Davi e que haviam ficado guardados no Templo.'),(134261,5,12,11,11,'Ele pôs os soldados armados com espadas por toda a frente do Templo, para protegerem o rei.'),(134262,5,12,11,12,'Então Joiada levou Joás para fora, colocou a coroa na cabeça dele e lhe deu uma cópia da Lei. Aí Joás foi ungido e apresentado como rei. O povo bateu palmas e gritou:\n  -  Viva o rei!'),(134263,5,12,11,13,'A rainha Atalia ouviu o barulho que os guardas e o povo faziam e foi até o Templo, onde todos estavam reunidos.'),(134264,5,12,11,14,'Ela viu o novo rei perto da coluna, na entrada do Templo, conforme era o costume. Ele estava rodeado pelos oficiais e pelos corneteiros, e todo o povo estava gritando de alegria e tocando trombetas. Em sinal de desespero Atalia rasgou as suas roupas e gritou:\n  -  Traição! Traição!'),(134265,5,12,11,15,'O sacerdote Joiada não queria que Atalia fosse morta na área do Templo e por isso deu aos oficiais do exército a seguinte ordem:\n  -  Levem a rainha para fora, passando pelo meio das filas de guardas, e matem qualquer pessoa que tentar salvá-la.'),(134266,5,12,11,16,'Então eles a prenderam e levaram para o palácio. E ali, no Portão dos Cavalos, ela foi morta.'),(134267,5,12,11,17,'O sacerdote Joiada fez uma aliança entre o Senhor Deus, e o rei, e o povo, a fim de que eles fossem o povo de Deus. Fez também um acordo entre o rei e o povo.'),(134268,5,12,11,18,'Então o povo foi até o templo do deus Baal e o derrubou. Eles despedaçaram os altares e os ídolos e ali, em frente dos altares, mataram Matã, o sacerdote de Baal.\n Joiada pôs guardas no Templo,'),(134269,5,12,11,19,'e então ele, os oficiais, a guarda pessoal do rei e os guardas do palácio levaram o rei do Templo para o palácio, e o povo todo foi atrás. Joás entrou pelo Portão da Guarda e sentou-se no trono.'),(134270,5,12,11,20,'Todo o povo estava feliz, e a cidade de Jerusalém ficou calma depois que Atalia foi morta no palácio.'),(134271,5,12,11,21,'Joás tinha sete anos de idade quando se tornou rei.'),(134272,5,12,12,1,'No sétimo ano do reinado de Jeú, de Israel, Joás se tornou rei de Judá. Ele governou em Jerusalém quarenta anos. A mãe dele se chamava Zíbia e era da cidade de Berseba.'),(134273,5,12,12,2,'Durante toda a sua vida Joás fez o que agrada a Deus, o Senhor, pois o sacerdote Joiada o aconselhava.'),(134274,5,12,12,3,'No entanto, os lugares pagãos de adoração não foram destruídos, e o povo continuou a oferecer sacrifícios e a queimar incenso ali.'),(134275,5,12,12,4,'Joás chamou os sacerdotes e mandou que eles juntassem todo o dinheiro recolhido no Templo, isto é, os pagamentos pelos sacrifícios, os impostos do Templo, o dinheiro das promessas e as ofertas voluntárias.'),(134276,5,12,12,5,'Cada sacerdote era responsável pelo dinheiro trazido pelas pessoas que ele servia, e o dinheiro era para ser usado nos consertos do Templo.'),(134277,5,12,12,6,'Mas, no ano vinte e três do reinado de Joás, os sacerdotes ainda não haviam feito nenhum conserto.'),(134278,5,12,12,7,'Por isso Joás chamou Joiada e os outros sacerdotes e lhes perguntou:\n  -  Por que vocês não estão consertando o Templo? De agora em diante, não fiquem com o dinheiro que receberem, mas entreguem para que os consertos possam ser feitos.'),(134279,5,12,12,8,'Os sacerdotes concordaram com isso e também concordaram em não ficarem encarregados de fazer os consertos no Templo.'),(134280,5,12,12,9,'Então Joiada pegou uma caixa, fez uma abertura na tampa e pôs a caixa perto do altar, do lado direito de quem entra no Templo. Os sacerdotes que tomavam conta da entrada punham na caixa todo o dinheiro dado pelos adoradores.'),(134281,5,12,12,10,'Quando viam que já havia muito dinheiro na caixa, o secretário do rei e o Grande Sacerdote vinham, contavam o dinheiro e o punham em sacos.'),(134282,5,12,12,11,'Depois de registrarem a quantia certa, eles entregavam o dinheiro aos homens que estavam encarregados do trabalho no Templo, e estes pagavam os carpinteiros, os construtores,'),(134283,5,12,12,12,'os pedreiros e os cortadores de pedras. Também compravam a madeira e as pedras para os consertos e pagavam todas as outras despesas necessárias.'),(134284,5,12,12,13,'No entanto, nenhuma parte do dinheiro era usada para se fazerem taças de prata, bacias, trombetas, tesouras de aparar pavios de lamparinas ou qualquer outro objeto de prata ou de ouro.'),(134285,5,12,12,14,'Todo o dinheiro era usado para pagar os trabalhadores e para comprar o material dos consertos.'),(134286,5,12,12,15,'Os homens encarregados do trabalho eram honestos em tudo, e por isso não havia necessidade de pedir que prestassem contas do dinheiro.'),(134287,5,12,12,16,'O dinheiro das ofertas para tirar culpas e das ofertas para tirar pecados não era colocado na caixa, mas ficava com os sacerdotes.'),(134288,5,12,12,17,'Nessa época o rei Hazael, da Síria, atacou a cidade de Gate e a conquistou; depois resolveu atacar Jerusalém.'),(134289,5,12,12,18,'O rei Joás, de Judá, pegou todas as ofertas que Josafá, Jeorão e Acazias, que haviam sido reis antes dele, haviam separado para Deus, o Senhor. Junto com essas ofertas ele pôs as suas próprias ofertas e todo o ouro que havia no tesouro do Templo e do palácio e mandou tudo como presente para o rei Hazael. Então Hazael desistiu de atacar Jerusalém.'),(134290,5,12,12,19,'Todas as outras coisas que o rei Joás fez estão escritas na História dos Reis de Judá.'),(134291,5,12,12,20,'Os oficiais do rei Joás fizeram uma revolta contra ele. Então dois deles, Jozacar, filho de Simeate, e Jozabade, filho de Somer, o mataram na casa construída no aterro que havia sido feito no lado leste da cidade de Jerusalém, na estrada que desce para a cidade de Sila. Joás foi sepultado nos túmulos dos reis, na Cidade de Davi, e o seu filho Amazias ficou no lugar dele como rei.'),(134292,5,12,12,21,''),(134293,5,12,13,1,'No ano vinte e três do reinado de Joás, filho de Acazias, em Judá, Jeoacaz, filho de Jeú, se tornou rei de Israel e governou dezessete anos em Samaria.'),(134294,5,12,13,2,'Jeoacaz fez coisas erradas, que não agradam a Deus, o Senhor, e cometeu aqueles mesmos pecados que Jeroboão, filho de Nebate, havia feito o povo de Israel cometer no passado. Ele nunca se afastou dos seus maus caminhos.'),(134295,5,12,13,3,'Por isso, o Senhor ficou irado com Israel e deixou que o rei Hazael, da Síria, e o seu filho Ben-Hadade vencessem os israelitas muitas e muitas vezes.'),(134296,5,12,13,4,'Então Jeoacaz orou a Deus, o Senhor, e ele respondeu à sua oração, pois viu como o rei da Síria fazia o povo de Israel sofrer.'),(134297,5,12,13,5,'O Senhor mandou um líder que livrou os israelitas dos sírios, e assim eles viveram em paz, como antes.'),(134298,5,12,13,6,'Porém não abandonaram aqueles pecados que Jeroboão havia feito o povo de Israel cometer no passado, mas continuaram cometendo-os; e o poste da deusa Aserá ficou em Samaria.'),(134299,5,12,13,7,'De todo o seu exército, Jeoacaz ficou somente com cinquenta cavaleiros, dez carros de guerra e dez mil soldados de infantaria porque o rei da Síria havia acabado com os outros, esmagando-os como pó.'),(134300,5,12,13,8,'Todas as outras coisas que Jeoacaz fez e também os seus atos de coragem estão escritos na História dos Reis de Israel.'),(134301,5,12,13,9,'Ele morreu e foi sepultado em Samaria, e o seu filho Jeoás ficou no lugar dele como rei.'),(134302,5,12,13,10,'No ano trinta e sete do reinado de Joás, de Judá, Jeoás, filho de Jeoacaz, se tornou rei de Israel e governou dezesseis anos em Samaria.'),(134303,5,12,13,11,'Jeoás fez coisas erradas, que não agradam a Deus, o Senhor. Ele não abandonou aqueles mesmos pecados que Jeroboão, filho de Nebate, havia feito o povo de Israel cometer no passado, mas continuou cometendo-os.'),(134304,5,12,13,12,'Todas as outras coisas que Jeoás fez e também a sua coragem na batalha contra o rei Amazias, de Judá, estão escritas na História dos Reis de Israel.'),(134305,5,12,13,13,'Jeoás morreu e foi sepultado nos túmulos dos reis, em Samaria, e o seu filho Jeroboão II ficou no lugar dele como rei.'),(134306,5,12,13,14,'O profeta Eliseu foi atacado por uma doença sem cura. Quando ele estava para morrer, o rei Jeoás foi visitá-lo. Então o abraçou e chorou, dizendo:\n  -  Meu pai, meu pai! O senhor foi como um exército para defender Israel!'),(134307,5,12,13,15,'Então Eliseu disse:\n  -  Pegue um arco e algumas flechas.\n Jeoás pegou o arco e as flechas,'),(134308,5,12,13,16,'e Eliseu lhe disse que se preparasse para atirar. E o rei fez o que ele mandava. Aí Eliseu pôs as mãos por cima das mãos do rei'),(134309,5,12,13,17,'e disse:\n  -  Abra a janela que dá para o lado da Síria.\n O rei abriu. Então Eliseu mandou:\n  -  Atire a flecha!\n Assim que o rei atirou, Eliseu disse:\n  -  O senhor é a flecha do Senhor Deus; é por meio do senhor que Deus vai conseguir a vitória contra a Síria. O senhor lutará contra os sírios em Afeca até vencê-los.'),(134310,5,12,13,18,'Depois Eliseu disse a Jeoás que pegasse as outras flechas e batesse no chão com elas. O rei bateu três vezes no chão e parou.'),(134311,5,12,13,19,'Eliseu ficou zangado com isso e disse:\n  -  O senhor devia ter batido cinco ou seis vezes e assim venceria completamente os sírios; mas agora vai vencê-los só três vezes.'),(134312,5,12,13,20,'Então Eliseu morreu e foi sepultado.\n Todos os anos bandos de moabitas costumavam invadir a terra de Israel.'),(134313,5,12,13,21,'Certa vez, alguns israelitas que estavam fazendo um sepultamento viram um desses bandos. Então os israelitas jogaram o defunto na sepultura de Eliseu e fugiram. Assim que o corpo tocou nos ossos de Eliseu, o homem ficou vivo de novo e se levantou.'),(134314,5,12,13,22,'O rei Hazael, da Síria, dominou o povo de Israel durante todo o tempo em que Jeoacaz foi rei.'),(134315,5,12,13,23,'Mas o Senhor Deus foi bondoso com os israelitas. Ele não deixou que fossem destruídos, mas ajudou-os por causa da aliança que havia feito com Abraão, com Isaque e com Jacó. Ele nunca esqueceu o seu povo.'),(134316,5,12,13,24,'Quando o rei Hazael, da Síria, morreu, o seu filho Ben-Hadade se tornou rei.'),(134317,5,12,13,25,'O rei Jeoás, de Israel, derrotou Ben-Hadade três vezes e reconquistou as cidades que haviam sido tomadas por Ben-Hadade durante o reinado de Jeoacaz, o pai de Jeoás.'),(134318,5,12,14,1,'No segundo ano do reinado de Jeoás, filho de Jeoacaz, em Israel, Amazias, filho de Joás, se tornou rei de Judá.'),(134319,5,12,14,2,'Quando isso aconteceu, Amazias tinha vinte e cinco anos. Ele governou vinte e nove anos em Jerusalém. A mãe dele se chamava Jeoadã e era da cidade de Jerusalém.'),(134320,5,12,14,3,'Amazias fez o que é agradável a Deus, o Senhor, porém não foi tão correto como o seu antepassado, o rei Davi; pelo contrário, fez aquilo que o seu pai Joás havia feito.'),(134321,5,12,14,4,'Ele não derrubou os lugares pagãos de adoração, e o povo continuou a oferecer sacrifícios e a queimar incenso nesses lugares.'),(134322,5,12,14,5,'Assim que se firmou no poder, Amazias mandou matar os oficiais que haviam assassinado o seu pai, o rei.'),(134323,5,12,14,6,'No entanto, não matou os filhos deles, mas seguiu o que o Senhor havia mandado na Lei de Moisés: ´Os pais não serão mortos por causa de crimes cometidos pelos filhos, nem os filhos, por causa de crimes cometidos pelos pais; uma pessoa será morta somente como castigo pelo crime que ela mesma cometeu.`'),(134324,5,12,14,7,'No vale do Sal, Amazias matou dez mil soldados do país de Edom; ele conquistou na guerra a cidade de Selá e pôs nela o nome de Jocteel, e assim é conhecida até hoje.'),(134325,5,12,14,8,'Então Amazias mandou mensageiros ao rei Jeoás, de Israel, desafiando-o para uma batalha.'),(134326,5,12,14,9,'Mas o rei Jeoás respondeu assim:\n  -  Uma vez um espinheiro dos montes Líbanos mandou a seguinte mensagem para um cedro: ´Dê a sua filha em casamento para o meu filho.` Mas um animal selvagem passou por ali e pisou em cima do espinheiro.'),(134327,5,12,14,10,'De fato, você, Amazias, venceu os edomitas e por isso está todo orgulhoso. Alegre-se com a sua fama e fique em casa. Para que arranjar um problema que trará somente a desgraça para você e para o seu povo?'),(134328,5,12,14,11,'Mas Amazias não quis atendê-lo. Então o rei Jeoás saiu com os seus soldados e lutou contra ele em Bete-Semes, na região de Judá.'),(134329,5,12,14,12,'O exército de Amazias foi derrotado, e todos os seus soldados fugiram para casa.'),(134330,5,12,14,13,'Jeoás prendeu Amazias em Bete-Semes, avançou para Jerusalém e derrubou as muralhas da cidade desde o Portão de Efraim até o Portão da Esquina, um trecho de mais ou menos duzentos metros.'),(134331,5,12,14,14,'Ele pegou toda a prata e todo o ouro que achou, pegou todos os objetos do Templo e todos os tesouros do palácio e também levou reféns. E voltou para Samaria.'),(134332,5,12,14,15,'Todas as outras coisas que Jeoás fez e também a sua coragem na batalha contra o rei Amazias, de Judá, estão escritas na História dos Reis de Israel.'),(134333,5,12,14,16,'Jeoás morreu e foi sepultado nos túmulos dos reis, em Samaria, e o seu filho Jeroboão II ficou no lugar dele como rei.'),(134334,5,12,14,17,'O rei Amazias, de Judá, viveu quinze anos depois da morte do rei de Israel, Jeoás, filho de Jeoacaz.'),(134335,5,12,14,18,'Todas as outras coisas que Amazias fez estão escritas na História dos Reis de Judá.'),(134336,5,12,14,19,'Houve uma conspiração em Jerusalém para matar Amazias, e por isso ele fugiu para a cidade de Laquis; mas os seus inimigos o seguiram até lá e o mataram.'),(134337,5,12,14,20,'O seu corpo foi levado de volta para Jerusalém num cavalo e foi sepultado nos túmulos dos reis, na Cidade de Davi.'),(134338,5,12,14,21,'Então o povo pôs no seu lugar como rei o seu filho Uzias , que tinha dezesseis anos de idade.'),(134339,5,12,14,22,'Depois da morte do seu pai, Uzias reconquistou e construiu de novo a cidade de Elate.'),(134340,5,12,14,23,'No ano quinze do reinado de Amazias, filho de Joás, em Judá, Jeroboão II, filho de Jeoás, se tornou rei de Israel e governou quarenta e um anos em Samaria.'),(134341,5,12,14,24,'Jeroboão II fez coisas erradas, que não agradam a Deus, o Senhor. Não abandonou aqueles mesmos pecados que Jeroboão, filho de Nebate, havia feito o povo de Israel cometer no passado.'),(134342,5,12,14,25,'Jeroboão II conquistou de novo todo o território que havia sido de Israel, desde a subida de Hamate, no Norte, até o mar Morto, no Sul. O Senhor, o Deus de Israel, havia prometido isso por meio do seu servo, o profeta Jonas, filho de Amitai, que era de Gate-Hefer.'),(134343,5,12,14,26,'O Senhor Deus viu o terrível sofrimento dos israelitas; não havia ninguém, ninguém mesmo, que os ajudasse.'),(134344,5,12,14,27,'Mas o Senhor não tinha a intenção de destruir o povo de Israel completamente e para sempre; por isso, ele os livrou por meio do rei Jeroboão II.'),(134345,5,12,14,28,'Todas as outras coisas que Jeroboão II fez, o seu poder, como ele lutou e como conquistou de novo as cidades de Damasco e Hamate para Israel, tudo está escrito na História dos Reis de Israel.'),(134346,5,12,14,29,'Jeroboão II morreu e foi sepultado nos túmulos dos reis, e o seu filho Zacarias ficou no lugar dele como rei.'),(134347,5,12,15,1,'No ano vinte e sete do reinado de Jeroboão II de Israel, Uzias , filho de Amazias, se tornou rei de Judá'),(134348,5,12,15,2,'com a idade de dezesseis anos. Ele governou cinquenta e dois anos em Jerusalém. A sua mãe se chamava Jecolias e era da cidade de Jerusalém.'),(134349,5,12,15,3,'Seguindo o exemplo do seu pai, Uzias fez aquilo que agrada a Deus, o Senhor.'),(134350,5,12,15,4,'Mas os lugares pagãos de adoração não foram destruídos, e o povo continuou a oferecer sacrifícios e a queimar incenso naqueles lugares.'),(134351,5,12,15,5,'O Senhor Deus feriu o rei Uzias, e ele ficou sofrendo de uma doença contagiosa da pele até o fim da sua vida. Ele morava numa casa separada, e era o seu filho Jotão quem cuidava das coisas do governo e reinava no país.'),(134352,5,12,15,6,'Todas as outras coisas que Uzias fez estão escritas na História dos Reis de Judá.'),(134353,5,12,15,7,'Uzias morreu e foi sepultado nos túmulos dos reis, na Cidade de Davi, e o seu filho Jotão ficou no lugar dele como rei.'),(134354,5,12,15,8,'No ano trinta e oito do reinado de Uzias, de Judá, Zacarias, filho de Jeroboão II, se tornou rei de Israel e governou seis meses em Samaria.'),(134355,5,12,15,9,'Como aqueles que haviam sido reis antes dele, Zacarias fez coisas erradas, que não agradam a Deus, o Senhor. Ele não abandonou aqueles mesmos pecados que o rei Jeroboão, filho de Nebate, havia feito o povo de Israel cometer no passado.'),(134356,5,12,15,10,'Salum, filho de Jabes, fez uma revolta contra o rei Zacarias, matou-o na cidade de Ibleão e ficou no lugar dele como rei.'),(134357,5,12,15,11,'Todas as outras coisas que Zacarias fez estão escritas na História dos Reis de Israel.'),(134358,5,12,15,12,'E assim foi cumprida a promessa que o Senhor havia feito ao rei Jeú: ´Os seus descendentes serão reis de Israel até a quarta geração .`'),(134359,5,12,15,13,'No ano trinta e nove do reinado de Uzias, de Judá, Salum, filho de Jabes, se tornou rei de Israel e governou um mês em Samaria.'),(134360,5,12,15,14,'Menaém, filho de Gadi, foi da cidade de Tirza até Samaria, matou Salum e ficou no lugar dele como rei.'),(134361,5,12,15,15,'Todas as outras coisas que Salum fez e também a história da sua revolta, tudo está escrito na História dos Reis de Israel.'),(134362,5,12,15,16,'Menaém destruiu a cidade de Tapua, matou os seus moradores e arrasou a região vizinha até Tirza; ele fez isso porque a cidade não se entregou a ele. Menaém mandou rasgar a barriga de todas as mulheres grávidas.'),(134363,5,12,15,17,'No ano trinta e nove do reinado de Uzias, de Judá, Menaém, filho de Gadi, se tornou rei de Israel e governou dez anos em Samaria.'),(134364,5,12,15,18,'Ele fez coisas erradas, que não agradam a Deus, o Senhor. Nunca abandonou aqueles mesmos pecados que Jeroboão, filho de Nebate, havia feito o povo de Israel cometer no passado.'),(134365,5,12,15,19,'Tiglate-Pileser , rei da Assíria, invadiu a terra de Israel, e Menaém lhe entregou trinta e quatro toneladas de prata para que ele o ajudasse a se firmar no poder.'),(134366,5,12,15,20,'Para conseguir esse dinheiro, Menaém obrigou os homens ricos de Israel a contribuírem com cinquenta barras de prata cada um. E assim Tiglate-Pileser voltou para a sua terra.'),(134367,5,12,15,21,'Todas as outras coisas que Menaém fez estão escritas na História dos Reis de Israel.'),(134368,5,12,15,22,'Ele morreu e foi sepultado, e o seu filho Pecaías ficou no lugar dele como rei.'),(134369,5,12,15,23,'No ano cinquenta do reinado de Uzias, de Judá, Pecaías, filho de Menaém, se tornou rei de Israel e governou dois anos em Samaria.'),(134370,5,12,15,24,'Ele fez coisas erradas, que não agradam a Deus, o Senhor, e nunca abandonou aqueles mesmos pecados que Jeroboão, filho de Nebate, havia feito o povo de Israel cometer no passado.'),(134371,5,12,15,25,'Um oficial do exército de Pecaías, chamado Peca, filho de Remalias, junto com cinquenta homens de Gileade, fez uma revolta, matou Pecaías na fortaleza do palácio de Samaria e ficou no lugar dele como rei.'),(134372,5,12,15,26,'Todas as outras coisas que Pecaías fez estão escritas na História dos Reis de Israel.'),(134373,5,12,15,27,'No ano cinquenta e dois do reinado de Uzias, de Judá, Peca, filho de Remalias, se tornou rei de Israel e governou vinte anos em Samaria.'),(134374,5,12,15,28,'Ele fez coisas erradas, que não agradam a Deus, o Senhor, e nunca abandonou aqueles mesmos pecados que Jeroboão, filho de Nebate, havia feito o povo de Israel cometer no passado.'),(134375,5,12,15,29,'Foi durante o reinado de Peca que Tiglate-Pileser, rei da Assíria, conquistou as cidades de Ijom, Abel-Bete-Maacá, Janoa, Quedes, Hazor e as regiões de Gileade, Galileia e Naftali e levou os seus moradores como prisioneiros para a Assíria.'),(134376,5,12,15,30,'No ano vinte do reinado de Jotão, filho de Uzias, como rei de Judá, Oseias, filho de Elá, fez uma revolta contra o rei Peca, matou-o e ficou no lugar dele como rei.'),(134377,5,12,15,31,'Todas as outras coisas que Peca fez estão escritas na História dos Reis de Israel.'),(134378,5,12,15,32,'No segundo ano do reinado de Peca, filho de Remalias, como rei de Israel, Jotão, filho de Uzias, se tornou rei de Judá'),(134379,5,12,15,33,'com a idade de vinte e cinco anos. Ele governou dezesseis anos em Jerusalém. A sua mãe se chamava Jerusa e era filha de Zadoque.'),(134380,5,12,15,34,'Seguindo o exemplo de Uzias, o seu pai, Jotão fez aquilo que agrada a Deus, o Senhor.'),(134381,5,12,15,35,'Mas os lugares pagãos de adoração não foram destruídos, e o povo continuou a oferecer sacrifícios e a queimar incenso naqueles lugares.\n Foi Jotão quem construiu o Portão Norte do Templo.'),(134382,5,12,15,36,'Todas as outras coisas que Jotão fez estão escritas na História dos Reis de Judá.'),(134383,5,12,15,37,'Foi durante o reinado dele que pela primeira vez o Senhor mandou Rezim, rei da Síria, e Peca, rei de Israel, atacar Judá.'),(134384,5,12,15,38,'Jotão morreu e foi sepultado nos túmulos dos reis, na Cidade de Davi, e o seu filho Acaz ficou no lugar dele como rei.'),(134385,5,12,16,1,'No ano dezessete do reinado de Peca, filho de Remalias, em Israel, Acaz, filho de Jotão, se tornou rei de Judá.'),(134386,5,12,16,2,'Acaz começou a reinar quando tinha vinte anos de idade. Ele governou dezesseis anos em Jerusalém. Acaz não seguiu o bom exemplo do seu antepassado, o rei Davi; pelo contrário, fez o que não agrada ao Senhor, seu Deus,'),(134387,5,12,16,3,'e seguiu o exemplo dos reis de Israel. Ele chegou até a oferecer o próprio filho, queimando-o como oferta aos ídolos, seguindo o nojento costume dos povos que o Senhor havia expulsado da Terra Prometida conforme os israelitas avançavam.'),(134388,5,12,16,4,'Acaz ofereceu sacrifícios e queimou incenso nos lugares pagãos de adoração, nos morros e debaixo de todas as árvores que dão sombra.'),(134389,5,12,16,5,'Rezim, rei da Síria, e o rei Peca, de Israel, atacaram e cercaram a cidade de Jerusalém, porém não puderam derrotar Acaz.'),(134390,5,12,16,6,'Nessa mesma época o rei de Edom reconquistou a cidade de Elate e expulsou os judeus que moravam lá. Os edomitas foram para Elate e ainda moram lá.'),(134391,5,12,16,7,'Acaz mandou alguns mensageiros a Tiglate-Pileser, rei da Assíria, para entregarem a ele esta mensagem: ´Eu sou seu criado e seu filho. Venha me salvar dos reis da Síria e de Israel, que estão me atacando.`'),(134392,5,12,16,8,'Acaz pegou a prata e o ouro do Templo e o tesouro do palácio e mandou de presente ao rei da Assíria.'),(134393,5,12,16,9,'Em resposta ao pedido de Acaz, o rei da Assíria marchou com o seu exército para a cidade de Damasco, conquistou-a, matou o rei Rezim e levou o povo para Quir como prisioneiro.'),(134394,5,12,16,10,'O rei Acaz foi a Damasco para se encontrar com o rei Tiglate-Pileser e viu o altar que havia ali. Então mandou para o sacerdote Urias o desenho e o modelo do altar, com todos os detalhes.'),(134395,5,12,16,11,'E Urias construiu um altar, seguindo todas as instruções que o rei Acaz havia mandado de Damasco, e terminou o trabalho antes que Acaz voltasse.'),(134396,5,12,16,12,'Ao chegar de Damasco, Acaz viu que o altar estava pronto,'),(134397,5,12,16,13,'e então queimou sobre ele sacrifícios de animais, ofertas de cereais, e derramou em cima dele uma oferta de vinho e o sangue de uma oferta de paz.'),(134398,5,12,16,14,'O altar de bronze, que era dedicado ao Senhor Deus, ficava entre o novo altar e o Templo, e por isso Acaz o mudou para o lado norte do seu novo altar.'),(134399,5,12,16,15,'Então deu a Urias a seguinte ordem:\n  -  Use este meu altar grande para as ofertas que são completamente queimadas de manhã e para a oferta de cereais da tarde, para as ofertas que são completamente queimadas e as ofertas de cereais do rei e do povo e também para as ofertas de vinho do povo. Derrame sobre o altar o sangue de todos os animais que forem sacrificados. Mas deixe o altar de bronze a fim de que eu o use para adivinhações.'),(134400,5,12,16,16,'E Urias fez o que o rei mandou.'),(134401,5,12,16,17,'O rei Acaz desmontou as carretas de bronze que eram usadas no Templo e tirou as bacias que estavam em cima delas. Tirou também o tanque de bronze de cima das costas dos doze touros e colocou-o sobre uma base de pedra.'),(134402,5,12,16,18,'E, para agradar o rei da Assíria, Acaz também tirou do Templo a plataforma onde ficava o trono real e fechou a entrada particular por onde os reis entravam no Templo.'),(134403,5,12,16,19,'Todas as outras coisas que o rei Acaz fez estão escritas na História dos Reis de Judá.'),(134404,5,12,16,20,'Acaz morreu e foi sepultado nos túmulos dos reis, na Cidade de Davi, e o seu filho Ezequias ficou no lugar dele como rei.'),(134405,5,12,17,1,'No ano doze do reinado de Acaz, de Judá, Oseias, filho de Elá, se tornou rei de Israel e governou nove anos em Samaria.'),(134406,5,12,17,2,'Ele fez coisas erradas, que não agradam a Deus, o Senhor, porém não tanto quanto os reis que governaram Israel antes dele.'),(134407,5,12,17,3,'O rei Salmaneser, da Assíria, fez guerra contra ele; Oseias foi dominado por Salmaneser e lhe pagava um imposto todos os anos.'),(134408,5,12,17,4,'Mas certo ano Oseias mandou alguns mensageiros a Sô, rei do Egito, pedindo a sua ajuda, e parou de pagar o imposto anual à Assíria. Quando Salmaneser soube dessa revolta, mandou prender Oseias e colocá-lo na prisão.'),(134409,5,12,17,5,'Então Salmaneser invadiu Israel e cercou a cidade de Samaria. No terceiro ano do cerco,'),(134410,5,12,17,6,'que era o nono ano do reinado de Oseias, o rei da Assíria conquistou a cidade de Samaria e levou os israelitas para a Assíria como prisioneiros. Ele mandou que alguns fossem morar na cidade de Hala, outros, perto do rio Habor, que fica no distrito de Gozã, e ainda outros, nas cidades da Média.'),(134411,5,12,17,7,'A cidade de Samaria foi conquistada porque os israelitas pecaram contra o Senhor, seu Deus, que os havia livrado de Faraó, rei do Egito, e os havia tirado para fora daquele país. Eles adoraram outros deuses,'),(134412,5,12,17,8,'seguiram os costumes dos povos que o Senhor havia expulsado conforme eles avançavam e seguiram também os costumes adotados pelos reis de Israel.'),(134413,5,12,17,9,'Os israelitas fizeram coisas que o Senhor, seu Deus, não aprova. Eles construíram lugares pagãos de adoração em todas as suas cidades, desde o menor povoado até a maior cidade.'),(134414,5,12,17,10,'Em todos os morros e debaixo de todas as árvores que dão sombra, eles levantaram colunas do deus Baal e postes da deusa Aserá.'),(134415,5,12,17,11,'E também queimaram incenso em todos os altares pagãos, seguindo o costume dos povos que o Senhor havia expulsado da Terra Prometida. Eles provocaram a ira de Deus, o Senhor, com todas as coisas más que fizeram;'),(134416,5,12,17,12,'e adoraram ídolos, coisa que o Senhor havia proibido.'),(134417,5,12,17,13,'O Senhor Deus havia mandado mensageiros e profetas darem o seguinte aviso a Israel e a Judá: ´Abandonem os seus maus caminhos e obedeçam aos meus mandamentos, que estão na Lei que eu dei aos seus antepassados e que entreguei a vocês por meio dos meus servos, os profetas.`'),(134418,5,12,17,14,'Mas os israelitas do Reino do Norte não quiseram obedecer; foram teimosos como os seus antepassados, que não confiaram no Senhor, o Deus deles.'),(134419,5,12,17,15,'Eles não quiseram obedecer aos seus ensinamentos e não guardaram a aliança que ele tinha feito com os seus antepassados e desprezaram os avisos dele. Adoraram ídolos sem valor e desse modo eles mesmos ficaram sem valor. Seguiram os costumes das nações vizinhas, desobedecendo à ordem que o Senhor tinha dado para que não as imitassem.'),(134420,5,12,17,16,'Eles desobedeceram a todas as leis do Senhor, seu Deus, e fizeram dois touros de metal para adorar. Também fizeram um poste da deusa Aserá, adoraram as estrelas e serviram o deus Baal.'),(134421,5,12,17,17,'Queimaram os seus filhos e filhas como sacrifício a deuses pagãos, consultaram médiuns e adivinhos e só fizeram coisas erradas, que o Senhor não aprova, e por isso ele ficou irado com eles.'),(134422,5,12,17,18,'O Senhor ficou tão irado, que os expulsou da sua presença, deixando somente o Reino de Judá.'),(134423,5,12,17,19,'Mas mesmo o povo de Judá não obedeceu às leis do Senhor, seu Deus; eles imitaram os costumes adotados pelo povo de Israel.'),(134424,5,12,17,20,'Por isso, o Senhor rejeitou todos os descendentes de Israel; ele os castigou, entregando-os a inimigos cruéis, e no fim os expulsou da sua presença.'),(134425,5,12,17,21,'Depois que o Senhor Deus separou Israel de Judá, os israelitas colocaram Jeroboão, filho de Nebate, como seu rei. Jeroboão os fez abandonar o Senhor e os levou a cometer um terrível pecado.'),(134426,5,12,17,22,'Os israelitas seguiram Jeroboão e continuaram a praticar todos os pecados que ele havia cometido,'),(134427,5,12,17,23,'até que finalmente o Senhor os expulsou da sua presença, como havia avisado por meio dos seus servos, os profetas. E assim o povo de Israel foi levado para o cativeiro na Assíria, onde eles moram até hoje.'),(134428,5,12,17,24,'O rei da Assíria trouxe gente das cidades de Babilônia, Cutá, Iva, Hamate e Sefarvaim e os fez morar nas cidades de Samaria , em lugar dos israelitas que haviam sido levados como prisioneiros. Esses assírios tomaram posse daquelas cidades e ficaram morando ali.'),(134429,5,12,17,25,'Quando foram morar lá, eles não adoravam a Deus, o Senhor, e por isso ele mandou leões, que mataram alguns deles.'),(134430,5,12,17,26,'O rei da Assíria ficou sabendo que as pessoas que ele havia mandado morar nas cidades de Samaria não conheciam a lei do deus daquela terra, e por isso esse deus havia mandado leões, que estavam matando aquelas pessoas.'),(134431,5,12,17,27,'Então o rei deu a seguinte ordem: ´Mandem de volta um dos sacerdotes que nós trouxemos como prisioneiros. Façam com que ele volte e fique morando lá, para ensinar ao povo a lei do deus daquela terra.`'),(134432,5,12,17,28,'Então um sacerdote israelita que havia sido levado da cidade de Samaria foi e ficou morando em Betel, onde ensinava ao povo como adorar a Deus, o Senhor.'),(134433,5,12,17,29,'Mas o povo que ficou morando no território de Samaria continuou a fazer os seus próprios ídolos e os colocou nos santuários que os samaritanos haviam construído. Cada povo, nas cidades onde estava morando, fez os seus próprios ídolos:'),(134434,5,12,17,30,'isto é, o povo de Babilônia fez imagens do deus Sucote-Benote; o povo de Cutá, imagens de Nergal; o povo de Hamate, imagens de Asima;'),(134435,5,12,17,31,'o povo de Iva, imagens de Nibaz e Tartaque; e o povo de Sefarvaim queimava os seus filhos em sacrifício aos seus deuses Adrameleque e Anameleque.'),(134436,5,12,17,32,'Esses povos também adoravam a Deus, o Senhor, mas ao mesmo tempo escolhiam no meio deles todos os tipos de pessoas para servirem como sacerdotes nos lugares pagãos de adoração e para oferecerem sacrifícios por eles naqueles lugares.'),(134437,5,12,17,33,'E assim eles adoravam o Senhor, mas também adoravam os seus próprios deuses, de acordo com os costumes dos países de onde tinham vindo.'),(134438,5,12,17,34,'  Até hoje eles continuam com os seus antigos costumes. Eles não adoram a Deus, o Senhor, nem obedecem às leis e aos mandamentos que ele deu aos descendentes de Jacó, a quem tinha dado o nome de Israel.'),(134439,5,12,17,35,'O Senhor havia feito uma aliança com eles e havia ordenado o seguinte: ´Não adorem outros deuses; não se ajoelhem diante deles, não os sirvam, nem ofereçam sacrifícios a eles.'),(134440,5,12,17,36,'Obedeçam a mim, o Senhor, que tirei vocês do Egito com grande poder e força; ajoelhem-se diante de mim e ofereçam sacrifícios a mim.'),(134441,5,12,17,37,'Obedeçam sempre às leis e aos mandamentos que escrevi para vocês. Não adorem outros deuses,'),(134442,5,12,17,38,'nem esqueçam a aliança que fiz com vocês.'),(134443,5,12,17,39,'Adorem a mim, o Senhor, o Deus de vocês, e eu os livrarei de todos os seus inimigos.`'),(134444,5,12,17,40,'Mas esses povos não atenderam e continuaram a seguir os seus velhos costumes.'),(134445,5,12,17,41,'E assim eles adoravam a Deus, o Senhor, mas também adoravam os seus ídolos; e até hoje os seus descendentes continuam a fazer a mesma coisa.'),(134446,5,12,18,1,'No terceiro ano do reinado de Oseias, filho de Elá, como rei de Israel, Ezequias, filho de Acaz, se tornou rei de Judá.'),(134447,5,12,18,2,'Quando isso aconteceu, Ezequias tinha vinte e cinco anos de idade. Ele governou vinte e nove anos em Jerusalém. A sua mãe se chamava Abia e era filha de Zacarias.'),(134448,5,12,18,3,'Seguindo o exemplo do seu antepassado, o rei Davi, Ezequias fez aquilo que agrada a Deus, o Senhor.'),(134449,5,12,18,4,'Ele destruiu os lugares pagãos de adoração, quebrou as colunas do deus Baal e derrubou os postes da deusa Aserá. Também fez em pedaços a cobra de bronze que Moisés havia feito e que era chamada de Neustã. Até aquela época o povo de Israel queimava incenso em honra dela.'),(134450,5,12,18,5,'Ezequias confiou no Senhor, o Deus de Israel; Judá nunca teve um rei como ele, nem antes nem depois daquela época.'),(134451,5,12,18,6,'Ezequias ficou ligado com o Senhor e nunca desobedeceu a ele, mas guardou cuidadosamente todos os mandamentos que o Senhor Deus tinha dado a Moisés.'),(134452,5,12,18,7,'Por isso, o Senhor estava com ele, e ele teve sucesso em tudo o que fez. Ezequias se revoltou contra o rei da Assíria e não quis ser dominado por ele.'),(134453,5,12,18,8,'Venceu os filisteus, invadiu o seu território, desde o menor povoado até a maior cidade, e atacou a cidade de Gaza e a região ao seu redor.'),(134454,5,12,18,9,'No quarto ano do reinado de Ezequias, que era o sétimo ano do reinado de Oseias, filho de Elá, como rei de Israel, o rei Salmaneser, da Assíria, invadiu Israel, e o seu exército cercou a cidade de Samaria.'),(134455,5,12,18,10,'No terceiro ano do cerco, Samaria foi conquistada. Isso aconteceu no sexto ano do reinado de Ezequias, que era o nono ano do reinado de Oseias.'),(134456,5,12,18,11,'O rei da Assíria levou os israelitas como prisioneiros para a sua terra; mandou que alguns deles fossem morar na cidade de Hala, outros, perto do rio Habor, no distrito de Gozã, e ainda outros, nas cidades da Média.'),(134457,5,12,18,12,'Essas coisas aconteceram porque os israelitas não obedeceram ao Senhor, o Deus deles, mas quebraram a aliança que o Senhor havia feito com eles e desobedeceram a todas as leis dadas por Moisés, servo do Senhor. Eles não quiseram atender, nem obedecer.'),(134458,5,12,18,13,'No ano catorze do reinado de Ezequias, de Judá, Senaqueribe, rei da Assíria, atacou todas as cidades de Judá que eram cercadas de muralhas e as conquistou.'),(134459,5,12,18,14,'Ezequias mandou uma mensagem a Senaqueribe, que estava em Laquis. A mensagem foi esta: ´Eu errei. Por favor, saia do meu país, que eu pagarei tudo o que o senhor exigir.`\n O rei mandou uma resposta, dizendo que Ezequias devia lhe mandar dez mil quilos de prata e mil quilos de ouro.'),(134460,5,12,18,15,'Então Ezequias mandou para ele toda a prata do Templo e do tesouro do palácio.'),(134461,5,12,18,16,'Ele também arrancou o ouro das portas do Templo e o ouro com que ele mesmo havia revestido os batentes e mandou tudo para Senaqueribe.'),(134462,5,12,18,17,'Mas o rei da Assíria mandou de Laquis um grande exército para atacar Ezequias em Jerusalém. O exército era comandado pelos seus três mais altos oficiais. Quando chegaram a Jerusalém, eles ocuparam a estrada onde os tintureiros trabalham, perto do canal que traz água do açude de cima.'),(134463,5,12,18,18,'Então os oficiais mandaram chamar o rei Ezequias, e três autoridades de Judá saíram para falar com eles. Eram Eliaquim, filho de Hilquias, que era o encarregado do palácio, Sebna, o escrivão, e Joá, filho de Asafe, que era o conselheiro do rei.'),(134464,5,12,18,19,'Um dos oficiais assírios lhes disse:\n  -  Levem para Ezequias esta mensagem do grande rei, o rei da Assíria: ´Em que você está baseando a sua confiança?'),(134465,5,12,18,20,'Você está pensando que as palavras podem tomar o lugar da experiência militar e da força? Quem você pensa que vai ajudá-lo na sua revolta contra o rei da Assíria?'),(134466,5,12,18,21,'Você está confiando na ajuda do Egito, mas isso é o mesmo que usar um caniço como bengala, isto é, ele vai quebrar e furar a sua mão. Assim é Faraó, rei do Egito, para aqueles que confiam nele.'),(134467,5,12,18,22,'Ou, por acaso, você vai me dizer que confia no Senhor, seu Deus? E não foram os santuários e os altares do Senhor que Ezequias destruiu quando mandou que o povo de Judá e de Jerusalém adorasse somente no altar de Jerusalém?'),(134468,5,12,18,23,'Eu vou fazer um trato com você em nome do rei da Assíria. Eu lhe darei dois mil cavalos se você puder arranjar homens suficientes para montá-los.'),(134469,5,12,18,24,'Você não poderia vencer nem o oficial assírio menos graduado e, no entanto, espera que os egípcios lhe mandem carros de guerra e cavalaria!'),(134470,5,12,18,25,'Você pensa que eu ataquei e destruí o seu país sem a ajuda de Deus, o Senhor? Foi ele mesmo quem me mandou atacá-lo e destruí-lo!`'),(134471,5,12,18,26,'Então Eliaquim, Sebna e Joá disseram ao oficial:\n  -  Fale em aramaico, pois nós entendemos. Não fale em hebraico, pois todas as pessoas que estão nas muralhas estão escutando.'),(134472,5,12,18,27,'Ele respondeu:\n  -  Vocês pensam que o rei me mandou dizer todas essas coisas somente para vocês e para o seu rei? Não! Não foi só isso. Eu estou falando também com as pessoas que estão sentadas nas muralhas e que terão de comer as suas próprias fezes e beber a sua própria urina; e vocês também vão fazer isso.'),(134473,5,12,18,28,'Então o oficial ficou de pé e gritou em hebraico:\n  -  Escutem o que o grande rei, o rei da Assíria, está dizendo a vocês!'),(134474,5,12,18,29,'Ele mandou avisar que não deixem que Ezequias os engane, pois ele não poderá salvá-los.'),(134475,5,12,18,30,'E não deixem que ele os convença a confiar em Deus, o Senhor. Não pensem que o Senhor os salvará e não deixará que o nosso exército assírio conquiste a cidade de vocês.'),(134476,5,12,18,31,'Não deem atenção a Ezequias. O rei da Assíria manda que vocês saiam da cidade e se entreguem. Vocês terão licença para comer uvas das suas próprias parreiras e figos das suas figueiras e para beber água dos seus próprios poços,'),(134477,5,12,18,32,'até que o rei os leve para morar num país parecido com o de vocês, onde há plantações de uvas para fazer vinho e onde há trigo para fazer pão. É uma terra de oliveiras, azeite e mel. Se fizerem o que ele está mandando, vocês não morrerão, mas viverão. Não deixem que Ezequias os engane, fazendo vocês pensarem que o Senhor vai salvá-los.'),(134478,5,12,18,33,'Será que os deuses das outras nações as salvaram do rei da Assíria?'),(134479,5,12,18,34,'Onde estão agora os deuses de Hamate e de Arpade? Onde estão os deuses de Sefarvaim, de Hena e de Iva? Será que os deuses de Samaria salvaram Samaria do meu poder?'),(134480,5,12,18,35,'Quando foi que os deuses de todos esses países os salvaram do nosso rei? O que é, então, que faz vocês pensarem que o Senhor pode salvar Jerusalém do poder dele?'),(134481,5,12,18,36,'Mas o povo ficou calado, de acordo com a ordem do rei Ezequias; eles não disseram nem uma só palavra.'),(134482,5,12,18,37,'Então Eliaquim, Sebna e Joá rasgaram as suas roupas em sinal de tristeza e foram contar ao rei aquilo que o oficial assírio tinha dito.'),(134483,5,12,19,1,'Assim que o rei Ezequias ouviu o que eles contaram, rasgou as suas roupas em sinal de tristeza, vestiu uma roupa feita de pano grosseiro e foi para o Templo do Senhor.'),(134484,5,12,19,2,'Ele mandou que Eliaquim, o encarregado do palácio, Sebna, o escrivão, e os sacerdotes mais velhos fossem falar com o profeta Isaías, filho de Amoz. Eles também estavam vestindo roupas de pano grosseiro.'),(134485,5,12,19,3,'A mensagem que o rei mandou entregar a Isaías foi esta: ´Hoje é um dia de sofrimento; nós estamos sendo castigados e estamos envergonhados. Somos como uma mulher que está para dar à luz, mas não tem forças para isso.'),(134486,5,12,19,4,'O rei da Assíria nos mandou o chefe do seu exército para insultar o Deus vivo. Que o Senhor, nosso Deus, escute esses insultos e castigue quem os disse! Portanto, ore a Deus pelas pessoas do nosso povo que ainda estão vivas.`'),(134487,5,12,19,5,'Os funcionários do rei Ezequias levaram a mensagem,'),(134488,5,12,19,6,'e Isaías mandou esta resposta: ´O Senhor Deus diz que o senhor não deve deixar que os assírios o assustem, dizendo que Deus não pode salvá-lo.'),(134489,5,12,19,7,'Deus vai fazer o rei assírio ouvir uma notícia que o fará voltar para a terra dele, e Deus vai fazer com que ele seja morto ali.`'),(134490,5,12,19,8,'O oficial assírio soube que o rei da Assíria havia saído de Laquis e que estava lutando contra a cidade de Libna. Então foi até lá para falar com ele.'),(134491,5,12,19,9,'Os assírios souberam que o exército dos egípcios, comandado pelo rei Tiraca, da Etiópia, vinha vindo para atacá-los. Quando o rei da Assíria soube disso, mandou uma carta para o rei Ezequias, de Judá.'),(134492,5,12,19,10,'A carta dizia assim: ´O seu deus, em quem você confia, lhe disse que Jerusalém não vai cair nas minhas mãos; mas não deixe que ele o engane.'),(134493,5,12,19,11,'Você já ouviu falar daquilo que um rei assírio faz com qualquer país que ele resolve destruir? Por acaso, você pensa que poderá escapar?'),(134494,5,12,19,12,'Os meus antepassados destruíram as cidades de Gozã, Harã e Rezefe e mataram o povo de Éden, que morava em Telassar, e nenhum dos seus deuses os pôde salvar.'),(134495,5,12,19,13,'Onde estão os reis das cidades de Hamate, Arpade, Sefarvaim, Hena e Iva?`'),(134496,5,12,19,14,'O rei Ezequias recebeu a carta das mãos dos mensageiros e a leu. Então foi até o Templo, pôs a carta ali, na presença de Deus, o Senhor,'),(134497,5,12,19,15,'e orou assim:\n  -  Ó Senhor, Deus de Israel, que estás sentado no teu trono que fica acima dos querubins! Só tu és Deus e governas todos os reinos do mundo. Tu fizeste os céus e a terra.'),(134498,5,12,19,16,'Ó Senhor, olha para o que está acontecendo com a gente. Escuta todas as coisas que Senaqueribe está dizendo a fim de insultar a ti, o Deus vivo.'),(134499,5,12,19,17,'Todos nós sabemos, ó Senhor, que os reis da Assíria destruíram muitas nações, arrasaram as suas terras'),(134500,5,12,19,18,'e queimaram os seus deuses, que não eram deuses de verdade e sim imagens de madeira e de pedra feitas por mãos humanas.'),(134501,5,12,19,19,'Agora, ó Senhor, nosso Deus, salva-nos dos assírios, para que todas as nações do mundo fiquem sabendo que só tu, ó Senhor, és Deus.'),(134502,5,12,19,20,'Então Isaías mandou uma mensagem para o rei Ezequias. Nela, ele dizia que, em resposta à oração do rei,'),(134503,5,12,19,21,'o Senhor, o Deus de Israel, tinha dito o seguinte: ´A cidade de Jerusalém ri e caçoa de você, Senaqueribe.'),(134504,5,12,19,22,'Contra quem você pensa que falou? Para quem você olhou com orgulho? A quem você pensa que ofendeu e insultou? Você fez tudo isso contra mim, o Santo Deus de Israel.'),(134505,5,12,19,23,'Você me mandou os seus mensageiros para se gabarem de que com os seus muitos carros de guerra você conquistou as mais altas montanhas do Líbano. Você se gabou de ter cortado os mais altos cedros e os melhores ciprestes e de ter chegado até os lugares mais distantes das lindas florestas.'),(134506,5,12,19,24,'Você se gabou de ter cavado poços em terras estrangeiras e de ter bebido da água deles. Gabou-se também de que os pés dos seus soldados fizeram secar o rio Nilo.'),(134507,5,12,19,25,'´Por acaso, você não sabe que fui eu que planejei tudo isso há muito tempo e agora fiz tudo acontecer? Eu dei a você o poder de fazer cidades cercadas de muralhas virarem montões de entulho.'),(134508,5,12,19,26,'Por isso, os seus moradores ficaram fracos e andavam cheios de medo e de vergonha. Eles ficaram como o capim do campo e a erva verde e como a erva que cresce nos telhados, quando o vento quente do leste sopra e os faz secar.'),(134509,5,12,19,27,'´Mas eu o conheço muito bem; sei o que você faz e aonde vai. Sei que você me odeia.'),(134510,5,12,19,28,'Eu soube do seu ódio e do seu orgulho, e agora vou pôr uma argola no seu nariz e um freio na sua boca, e farei você voltar pelo mesmo caminho por onde veio.`'),(134511,5,12,19,29,'Depois Isaías disse ao rei Ezequias:\n  -  Este é o sinal daquilo que vai acontecer: neste ano e no ano que vem, vocês terão para comer somente aquilo que nascer por si mesmo, sem ser plantado. Mas no ano seguinte vocês poderão semear e colher cereais, plantar parreiras e comer as uvas.'),(134512,5,12,19,30,'As pessoas de Judá que não tiverem morrido vão florescer como plantas que firmam as suas raízes na terra e dão frutas.'),(134513,5,12,19,31,'Pois ficará gente em Jerusalém e no monte Sião porque o Senhor Deus resolveu fazer com que isso aconteça.'),(134514,5,12,19,32,'Isaías continuou:\n  -  Portanto, o Senhor Deus diz o seguinte a respeito do rei da Assíria: ´Ele não entrará nesta cidade e não atirará uma só flecha contra ela. Nenhum soldado com escudo chegará perto da cidade, e não serão construídas rampas de ataque ao redor dela.'),(134515,5,12,19,33,'O rei da Assíria vai voltar pelo mesmo caminho por onde veio, sem ter entrado nesta cidade.'),(134516,5,12,19,34,'Eu defenderei e protegerei esta cidade por causa da minha honra e por causa da promessa que fiz ao meu servo Davi. Eu, o Senhor, falei.`'),(134517,5,12,19,35,'Naquela noite o Anjo do Senhor foi até o acampamento dos assírios e matou cento e oitenta e cinco mil soldados. De manhã, os que sobraram viram os corpos dos mortos.'),(134518,5,12,19,36,'Então Senaqueribe, rei da Assíria, se retirou, voltou para Nínive e ficou lá.'),(134519,5,12,19,37,'Certo dia, quando ele estava adorando no templo do seu deus Nisroque, os seus filhos Adrameleque e Sarezer o mataram à espada e fugiram para a terra de Ararate. Outro filho seu, chamado Esar-Hadom, ficou no lugar dele como rei.'),(134520,5,12,20,1,'Por esse tempo, o rei Ezequias ficou doente e quase morreu. O profeta Isaías, filho de Amoz, foi visitá-lo e disse:\n  -  O Senhor Deus diz: ´Ponha as suas coisas em ordem porque você não vai sarar. Apronte-se para morrer.`'),(134521,5,12,20,2,'Então Ezequias virou o rosto para a parede e orou assim:'),(134522,5,12,20,3,' -  Ó Senhor Deus, lembra que eu tenho te servido com fidelidade e com todo o coração e sempre fiz aquilo que querias que eu fizesse.\n E chorou amargamente.'),(134523,5,12,20,4,'Isaías saiu do quarto em que o rei estava, mas, antes que tivesse passado pelo pátio central do palácio, o Senhor Deus lhe disse:'),(134524,5,12,20,5,' -  Volte e diga o seguinte a Ezequias, o governador do meu povo: ´Eu, o Senhor, o Deus do seu antepassado Davi, escutei a sua oração e vi as suas lágrimas. Eu vou curá-lo, e daqui a três dias você irá até o Templo.'),(134525,5,12,20,6,'Vou deixar que você viva mais quinze anos. Livrarei você e esta cidade de Jerusalém do rei da Assíria. Defenderei esta cidade por causa da minha honra e por causa da promessa que fiz ao meu servo Davi.`'),(134526,5,12,20,7,'Então Isaías disse:\n  -  Ponham uma pasta de figos em cima da úlcera do rei, e ele ficará bom.'),(134527,5,12,20,8,'E o rei Ezequias perguntou:\n  -  Qual será o sinal de que o Senhor Deus vai me curar e de que daqui a três dias eu poderei ir até o Templo?'),(134528,5,12,20,9,'Isaías respondeu:\n  -  O Senhor lhe dará um sinal para provar que vai cumprir a sua promessa. O que você prefere: que a sombra da escadaria avance dez degraus ou volte dez degraus?'),(134529,5,12,20,10,'Ezequias respondeu:\n  -  Fazer a sombra avançar dez degraus é fácil! Eu quero é que ela volte dez degraus.'),(134530,5,12,20,11,'Então Isaías orou a Deus, o Senhor, e ele fez a sombra voltar dez degraus na escadaria feita pelo rei Acaz.'),(134531,5,12,20,12,'Por esse mesmo tempo, o rei da Babilônia, Merodaque-Baladã, filho de Baladã, soube que o rei Ezequias havia estado doente. Então lhe mandou uma carta e um presente.'),(134532,5,12,20,13,'Ezequias recebeu bem os mensageiros e lhes mostrou toda a sua riqueza, isto é, a sua prata e o seu ouro, as suas especiarias, os seus perfumes e todas as suas armas. Não houve nada nos seus depósitos ou em qualquer outro lugar que Ezequias não mostrasse.'),(134533,5,12,20,14,'Então o profeta Isaías foi falar com ele e perguntou:\n  -  De onde vieram esses homens, e o que foi que lhe disseram?\n Ezequias respondeu:\n  -  Eles vieram de um país que fica muito longe daqui. Vieram da Babilônia.'),(134534,5,12,20,15,'Isaías perguntou:\n  -  O que foi que eles viram no palácio?\n O rei respondeu:\n  -  Viram tudo. Não houve nada nos depósitos que eu não lhes mostrasse.'),(134535,5,12,20,16,'Então Isaías disse ao rei:\n  -  O Senhor Deus diz que'),(134536,5,12,20,17,'vai chegar o tempo em que tudo aquilo que está no seu palácio, isto é, tudo o que os seus antepassados ajuntaram até hoje, será levado para a Babilônia. Não ficará nada.'),(134537,5,12,20,18,'Alguns dos seus próprios filhos serão levados como prisioneiros e feitos eunucos para trabalhar no palácio do rei da Babilônia.'),(134538,5,12,20,19,'O rei Ezequias entendeu que isso queria dizer que durante a vida dele haveria paz e segurança. Por isso, disse:\n  -  A mensagem do Senhor que você me deu é boa.'),(134539,5,12,20,20,'Todas as outras coisas que o rei Ezequias fez, os seus atos de coragem, e como ele construiu um reservatório e cavou um túnel para levar água para dentro da cidade, tudo isso está escrito na História dos Reis de Judá.'),(134540,5,12,20,21,'Ezequias morreu, e o seu filho Manassés ficou no lugar dele como rei.'),(134541,5,12,21,1,'Manassés tinha doze anos de idade quando se tornou rei de Judá. Ele governou cinquenta e cinco anos em Jerusalém. A mãe dele se chamava Hefziba.'),(134542,5,12,21,2,'Manassés pecou contra Deus, o Senhor, seguindo os costumes nojentos das nações que o Senhor havia expulsado da terra conforme o povo de Israel avançava.'),(134543,5,12,21,3,'Ele construiu de novo os lugares pagãos de adoração que Ezequias, o seu pai, havia destruído. Construiu altares para a adoração do deus Baal e fez um poste da deusa Aserá, como Acabe, rei de Israel, havia feito. Manassés também adorou as estrelas'),(134544,5,12,21,4,'e construiu altares pagãos no Templo onde, conforme o Senhor Deus tinha dito, ele devia ser adorado.'),(134545,5,12,21,5,'Nos dois pátios do Templo, Manassés construiu altares para a adoração das estrelas.'),(134546,5,12,21,6,'Queimou o seu filho em sacrifício, fazia adivinhações e feitiçarias e consultava adivinhos e médiuns. Pecou muito contra Deus, o Senhor, e fez com que ele ficasse irado.'),(134547,5,12,21,7,'Manassés colocou uma imagem esculpida da deusa Aserá no Templo, o lugar a respeito do qual o Senhor tinha dito o seguinte a Davi e ao seu filho Salomão: ´Em todo o território das doze tribos de Israel, escolhi este Templo, aqui em Jerusalém, para ser o lugar onde serei adorado para sempre.'),(134548,5,12,21,8,'E, se o povo de Israel obedecer a todos os meus mandamentos e fizer tudo o que manda a Lei que o meu servo Moisés deu a eles, então eu não deixarei que sejam expulsos da terra que dei aos seus antepassados.`'),(134549,5,12,21,9,'Mas o povo de Judá não obedeceu a Deus, e Manassés os levou a cometer pecados ainda piores do que aqueles cometidos pelas nações que o Senhor Deus havia destruído conforme o seu povo ia avançando.'),(134550,5,12,21,10,'Por meio dos seus servos, os profetas, o Senhor Deus disse:'),(134551,5,12,21,11,' -  O rei Manassés, de Judá, tem feito essas coisas nojentas, coisas muito piores do que aquelas que os amorreus fizeram, e com os seus ídolos levou o povo de Judá a pecar.'),(134552,5,12,21,12,'Por isso, eu, o Senhor, o Deus de Israel, vou fazer cair sobre Jerusalém e sobre Judá uma desgraça tão grande, que todos aqueles que ouvirem contar a respeito dela ficarão espantados.'),(134553,5,12,21,13,'Eu castigarei Jerusalém como fiz com a cidade de Samaria e como fiz com o rei Acabe, de Israel, e com os seus descendentes. Deixarei Jerusalém limpa do seu povo, tão limpa como um prato que foi esfregado e virado de boca para baixo.'),(134554,5,12,21,14,'Eu abandonarei as pessoas que não tiverem morrido e as entregarei aos seus inimigos, que as prenderão e que roubarão tudo o que houver na sua terra.'),(134555,5,12,21,15,'Farei isso com o meu povo porque eles têm feito coisas erradas, que não me agradam, e me têm deixado irado desde o tempo em que os antepassados deles saíram do Egito até hoje.'),(134556,5,12,21,16,'Manassés matou tantas pessoas inocentes, que as ruas de Jerusalém ficaram alagadas de sangue. Além disso, ele cometeu o pecado de levar o povo de Judá a adorar ídolos, fazendo o que é errado, o que não agrada a Deus, o Senhor.'),(134557,5,12,21,17,'Todas as outras coisas que Manassés fez e também os pecados que ele cometeu, tudo isso está escrito na História dos Reis de Judá.'),(134558,5,12,21,18,'Manassés morreu e foi sepultado no jardim do palácio, o jardim de Uzá, e o seu filho Amom ficou no lugar dele como rei.'),(134559,5,12,21,19,'Amom tinha vinte e dois anos de idade quando se tornou rei de Judá. Ele governou dois anos em Jerusalém. A mãe dele se chamava Mesulemete e era filha de Haruz, da cidade de Jotbatá.'),(134560,5,12,21,20,'Como o seu pai Manassés, Amom fez coisas erradas, que não agradam a Deus, o Senhor.'),(134561,5,12,21,21,'Ele imitou as ações do seu pai e adorou e serviu os ídolos que o seu pai havia adorado.'),(134562,5,12,21,22,'Assim Amom abandonou o Senhor, o Deus dos seus antepassados, e foi desobediente a ele.'),(134563,5,12,21,23,'Os oficiais de Amom fizeram uma revolta contra ele e o mataram no palácio.'),(134564,5,12,21,24,'Mas o povo de Judá matou todos os que haviam feito a revolta contra Amom e pôs o seu filho Josias como rei.'),(134565,5,12,21,25,'Todas as outras coisas que Amom fez estão escritas na História dos Reis de Judá.'),(134566,5,12,21,26,'Amom foi sepultado no seu túmulo, no jardim de Uzá, e o seu filho Josias ficou no lugar dele como rei.'),(134567,5,12,22,1,'Josias tinha oito anos de idade quando se tornou rei de Judá. Ele governou trinta e um anos em Jerusalém. A mãe dele se chamava Jedida e era filha de Adaías, da cidade de Boscate.'),(134568,5,12,22,2,'Josias fez o que agrada a Deus, o Senhor; ele seguiu o exemplo do seu antepassado, o rei Davi, e não se desviou nem para um lado nem para o outro.'),(134569,5,12,22,3,'No ano dezoito do seu reinado, Josias mandou que Safã, o escrivão, filho de Azalias e neto de Mesulã, fosse ao Templo. Josias deu a seguinte ordem:'),(134570,5,12,22,4,' -  Vá falar com Hilquias, o Grande Sacerdote, e diga a ele que conte o dinheiro que os sacerdotes que tomam conta da entrada do Templo têm recebido do povo.'),(134571,5,12,22,5,'Ele que entregue esse dinheiro aos homens que estão encarregados dos consertos do Templo. Eles devem pagar'),(134572,5,12,22,6,'os carpinteiros, os construtores e os pedreiros e comprar a madeira e as pedras para os consertos.'),(134573,5,12,22,7,'Os homens que estão encarregados dos consertos são honestos em tudo, e por isso não é preciso pedir que eles prestem contas desse dinheiro.'),(134574,5,12,22,8,'Safã deu a ordem do rei a Hilquias, e este lhe contou que havia achado o Livro da Lei no Templo. Hilquias lhe entregou o livro, e ele o leu.'),(134575,5,12,22,9,'Depois Safã voltou e contou ao rei o seguinte:\n  -  Os seus servidores pegaram o dinheiro que estava no Templo e o entregaram aos encarregados dos consertos.'),(134576,5,12,22,10,'E Safã disse também:\n  -  Tenho aqui comigo um livro que Hilquias me entregou.\n E leu o livro em voz alta para o rei.'),(134577,5,12,22,11,'Quando ouviu o que o Livro da Lei dizia, o rei rasgou as suas roupas em sinal de tristeza.'),(134578,5,12,22,12,'Então deu a Hilquias, o sacerdote, e a Aicã, filho de Safã, e a Acbor, filho de Micaías, e a Safã, o escrivão, e a Asaías, o servidor do rei, a seguinte ordem:'),(134579,5,12,22,13,' -  Vão consultar a Deus, o Senhor, por mim e por todo o povo de Judá a respeito dos ensinamentos deste livro. Deus está irado conosco porque os nossos antepassados não fizeram o que este livro manda.'),(134580,5,12,22,14,'Hilquias, Aicã, Abdom, Safã e Asaías foram falar com uma profetisa chamada Hulda, que morava no bairro novo de Jerusalém. O marido dela, que se chamava Salum, filho de Ticva e neto de Harás, era o encarregado da rouparia do Templo. Eles contaram a Hulda o que havia acontecido,'),(134581,5,12,22,15,'e ela lhes disse que voltassem e dessem ao rei'),(134582,5,12,22,16,'a seguinte mensagem:\n  -  Eu, o Senhor, o Deus de Israel, vou castigar a cidade de Jerusalém e todo o seu povo, como está escrito no livro que o rei leu.'),(134583,5,12,22,17,'Eles me abandonaram e têm oferecido sacrifícios a outros deuses e assim me fizeram ficar irado por causa de todas as coisas que têm feito. A minha ira se acendeu contra Jerusalém e não vai se apagar.'),(134584,5,12,22,18,'Eu, o Senhor, o Deus de Israel, digo isto a respeito do rei: ´Você ouviu o que está escrito no livro,'),(134585,5,12,22,19,'e se arrependeu, e se humilhou diante de mim, rasgando as suas roupas e chorando quando ouviu como ameacei castigar a cidade de Jerusalém e o seu povo. Eu vou fazer com que Jerusalém vire um lugar horrível de se ver, e o nome desta cidade será usado para rogar pragas. Mas eu ouvi a sua oração'),(134586,5,12,22,20,'e por isso só depois da sua morte é que vou castigar Jerusalém. Vou deixar que você morra em paz.`\n Então os homens levaram ao rei essa resposta.'),(134587,5,12,23,1,'O rei Josias ordenou que todos os líderes de Judá e de Jerusalém se reunissem com ele,'),(134588,5,12,23,2,'e eles foram todos juntos até o Templo, acompanhados pelos sacerdotes, pelos profetas e por todo o resto do povo, tanto os mais importantes como os mais humildes. Então o rei leu diante deles todo o Livro da Aliança que havia sido achado no Templo.'),(134589,5,12,23,3,'Ele ficou perto da coluna real, em pé, e fez com Deus, o Senhor, uma aliança pela qual eles lhe obedeceriam e guardariam as suas leis e mandamentos com todo o coração e com toda a alma. E também cumpririam tudo o que a aliança mandava fazer, como estava escrito no livro. E todo o povo prometeu cumprir a aliança.'),(134590,5,12,23,4,'Então Josias ordenou a Hilquias, o Grande Sacerdote, aos sacerdotes-ajudantes e aos guardas que estavam de serviço na entrada do Templo que tirassem para fora do Templo todos os objetos usados na adoração do deus Baal, da deusa Aserá e das estrelas. O rei queimou todos esses objetos fora da cidade, perto do vale do Cedrom, e mandou que levassem as cinzas para Betel.'),(134591,5,12,23,5,'Retirou do serviço os sacerdotes pagãos que os reis de Judá haviam nomeado para oferecer sacrifícios sobre os altares dedicados aos ídolos, nas cidades de Judá e nos lugares de perto de Jerusalém. Também retirou todos os sacerdotes que ofereciam sacrifícios ao deus Baal, ao sol, à lua, aos planetas e às estrelas.'),(134592,5,12,23,6,'Ele retirou do Templo o poste da deusa Aserá e o levou para fora da cidade, para o vale do Cedrom. Ali ele o queimou e fez virar cinza, que espalhou no cemitério público.'),(134593,5,12,23,7,'Ele destruiu os quartos do Templo onde ficavam os prostitutos . Era nesse lugar que as mulheres teciam as roupas usadas na adoração da deusa Aserá.'),(134594,5,12,23,8,'O rei Josias levou para Jerusalém os sacerdotes que estavam nas cidades de Judá e, por todo o país, desde Geba até Berseba, ele profanou os altares onde esses sacerdotes haviam oferecido sacrifícios. O rei também derrubou os altares dedicados aos demônios do deserto. Esses altares ficavam perto do portão construído por Josué, o governador da cidade. O portão ficava à esquerda de quem entrava na cidade pelo portão principal.'),(134595,5,12,23,9,'Esses sacerdotes estavam proibidos de oferecer sacrifícios no Templo de Deus, o Senhor, mas podiam comer os pães sem fermento junto com os outros sacerdotes.'),(134596,5,12,23,10,'O rei Josias também profanou Tofete, o lugar pagão de adoração que ficava no vale do Hinom, para que ninguém queimasse o seu filho ou filha como sacrifício ao deus Moloque.'),(134597,5,12,23,11,'Ele também retirou os cavalos que os reis de Judá haviam dedicado à adoração do sol e queimou os carros usados nessa adoração. Esses carros ficavam guardados no pátio do Templo, perto do portão e perto do quarto de Natã-Meleque, um alto funcionário.'),(134598,5,12,23,12,'O rei Josias derrubou os altares que os reis de Judá haviam construído no terraço do palácio, sobre a sala do rei Acaz, e também destruiu os altares construídos pelo rei Manassés nos dois pátios do Templo. Ele os fez em pedaços e jogou no vale do Cedrom.'),(134599,5,12,23,13,'Josias profanou também os altares que o rei Salomão havia construído a leste de Jerusalém, ao sul do monte das Oliveiras , para a adoração de Astarote, a nojenta deusa dos sidônios, para a adoração de Quemos, o nojento deus dos moabitas, e para a adoração de Moloque, o nojento deus dos amonitas.'),(134600,5,12,23,14,'O rei Josias fez em pedaços as colunas do deus Baal, derrubou os postes da deusa Aserá e cobriu de ossos de gente o lugar onde eles haviam estado.'),(134601,5,12,23,15,'Josias também derrubou o lugar de adoração que ficava em Betel e que havia sido construído pelo rei Jeroboão, filho de Nebate, que tinha feito o povo de Israel pecar. Josias derrubou o altar, quebrou as suas pedras em pedaços e as esmigalhou até virarem pó. Ele também queimou o poste da deusa Aserá.'),(134602,5,12,23,16,'Então Josias olhou em redor e viu algumas sepulturas ali no morro; mandou que tirassem delas os ossos e os queimou sobre o altar. Dessa maneira ele profanou o altar, fazendo aquilo que o profeta tinha dito que ia acontecer, isso há muito tempo, quando o rei Jeroboão estava perto do altar, durante uma festa. O rei Josias olhou em redor e viu a sepultura do profeta que havia feito aquela profecia.'),(134603,5,12,23,17,'Então perguntou:\n  -  Que sepultura é esta?\n O povo de Betel respondeu:\n  -  É a sepultura do profeta que veio de Judá e profetizou as coisas que o senhor acabou de fazer com este altar.'),(134604,5,12,23,18,' -  Deixem a sepultura como está!  -  ordenou Josias.  -  Não mexam nos ossos dele.\n E assim os ossos daquele profeta ficaram junto com os ossos do profeta que tinha vindo de Samaria.'),(134605,5,12,23,19,'Em todas as cidades de Israel, Josias derrubou todos os lugares pagãos de adoração que haviam sido construídos pelos reis de Israel e que haviam provocado a ira do Senhor. Com todos esses altares ele fez aquilo que havia feito em Betel.'),(134606,5,12,23,20,'E também matou todos os sacerdotes pagãos sobre os altares onde eles haviam oferecido sacrifícios e queimou ossos de gente em todos os altares. Depois voltou para Jerusalém.'),(134607,5,12,23,21,'O rei Josias ordenou que todo o povo comemorasse a Festa da Páscoa em honra do Senhor, o Deus deles, conforme estava escrito no Livro da Aliança.'),(134608,5,12,23,22,'Desde a época em que os juízes governavam o país, nunca havia sido feita uma Festa da Páscoa como essa, por nenhum dos reis de Israel ou de Judá.'),(134609,5,12,23,23,'Foi no ano dezoito do reinado de Josias que essa Páscoa foi festejada em Jerusalém, em honra de Deus, o Senhor.'),(134610,5,12,23,24,'A fim de cumprir as leis escritas no livro que Hilquias, o Grande Sacerdote, havia achado no Templo, o rei Josias retirou de Jerusalém e do resto de Judá todos os médiuns e adivinhos e todos os deuses do lar, os ídolos e todos os outros objetos de adoração pagã.'),(134611,5,12,23,25,'Não houve antes nenhum rei como ele, que servisse a Deus, o Senhor, com todo o seu coração, mente e força, obedecendo a toda a Lei de Moisés; e depois nunca houve outro rei igual a ele.'),(134612,5,12,23,26,'Mas a ira terrível do Senhor havia sido provocada contra Judá por causa das coisas que o rei Manassés havia feito e essa ira ainda não havia passado.'),(134613,5,12,23,27,'O Senhor disse:\n  -  Eu farei com Judá o mesmo que fiz com Israel: expulsarei da minha presença o povo de Judá e rejeitarei Jerusalém, a cidade que escolhi, e o Templo, o lugar onde eu disse que seria adorado.'),(134614,5,12,23,28,'Todas as outras coisas que o rei Josias fez estão escritas na História dos Reis de Judá.'),(134615,5,12,23,29,'Durante o reinado de Josias, Faraó Neco, rei do Egito, levou o seu exército até o rio Eufrates para ajudar o rei da Assíria. O rei Josias saiu para lutar contra o rei Neco, em Megido, e foi morto em batalha.'),(134616,5,12,23,30,'Os seus oficiais puseram o corpo dele num carro de guerra e o levaram de volta para Jerusalém, onde foi sepultado no seu túmulo.\n O povo de Judá escolheu Joacaz, filho de Josias, e o ungiu como rei em lugar do seu pai.'),(134617,5,12,23,31,'Joacaz tinha vinte e três anos de idade quando se tornou rei de Judá. Ele governou três meses em Jerusalém. A mãe dele se chamava Hamutal e era filha de Jeremias, da cidade de Libna.'),(134618,5,12,23,32,'Seguindo o exemplo dos seus antepassados, Joacaz fez coisas erradas, que não agradam a Deus, o Senhor.'),(134619,5,12,23,33,'O seu reinado acabou quando o rei Neco mandou prendê-lo em Ribla, na terra de Hamate, e obrigou o povo de Judá a entregar três mil e quatrocentos quilos de prata e trinta e quatro quilos de ouro.'),(134620,5,12,23,34,'Faraó Neco pôs Eliaquim, filho de Josias, como rei de Judá, no lugar de Josias, o seu pai, e mudou o nome dele para Jeoaquim. Joacaz foi levado pelo rei Neco para o Egito e morreu ali.'),(134621,5,12,23,35,'O rei Jeoaquim cobrou do povo um imposto de acordo com as posses deles, a fim de juntar a prata e o ouro necessários para pagar o que o rei do Egito havia exigido.'),(134622,5,12,23,36,'Jeoaquim tinha vinte e cinco anos de idade quando se tornou rei de Judá. Ele governou onze anos em Jerusalém. A mãe dele se chamava Zebida e era filha de Pedaías, da cidade de Ruma.'),(134623,5,12,23,37,'Seguindo o exemplo dos seus antepassados, Jeoaquim fez coisas erradas, que não agradam a Deus, o Senhor.'),(134624,5,12,24,1,'Durante o reinado de Jeoaquim, o rei Nabucodonosor, da Babilônia, invadiu Judá, e durante três anos Jeoaquim foi dominado por ele, mas depois se revoltou.'),(134625,5,12,24,2,'Para destruir Judá, o Senhor Deus fez conforme tinha dito pelos seus servos, os profetas, isto é, ele mandou contra Jeoaquim bandos armados de babilônios, sírios, moabitas e amonitas.'),(134626,5,12,24,3,'Isso aconteceu com Judá por ordem do Senhor para expulsar o povo de Judá da sua presença, por causa de todos os pecados que o rei Manassés havia cometido'),(134627,5,12,24,4,'e principalmente por causa de todas as pessoas inocentes que ele havia matado. O Senhor não quis perdoar Manassés por esse pecado.'),(134628,5,12,24,5,'Tudo o que Jeoaquim fez está escrito na História dos Reis de Judá.'),(134629,5,12,24,6,'Jeoaquim morreu, e o seu filho Joaquim ficou no lugar dele como rei.'),(134630,5,12,24,7,'O rei do Egito nunca mais saiu da sua terra com o seu exército, pois o rei da Babilônia havia conquistado todas as terras que tinham sido do Egito, desde o rio Eufrates até a fronteira norte do Egito.'),(134631,5,12,24,8,'Joaquim tinha dezoito anos de idade quando se tornou rei de Judá. Ele governou três meses em Jerusalém. A mãe dele se chamava Neústa e era filha de Elnatã, de Jerusalém.'),(134632,5,12,24,9,'Seguindo o exemplo do seu pai, Joaquim fez coisas erradas, que não agradam a Deus, o Senhor.'),(134633,5,12,24,10,'Foi durante o reinado de Joaquim que o exército da Babilônia, comandado pelos oficiais do rei Nabucodonosor, marchou contra Jerusalém e cercou a cidade.'),(134634,5,12,24,11,'Enquanto a cidade estava cercada, o próprio rei Nabucodonosor foi até lá,'),(134635,5,12,24,12,'e o rei Joaquim, a sua mãe, os seus filhos, os seus oficiais e os funcionários do palácio se entregaram aos babilônios. No oitavo ano do reinado de Nabucodonosor, ele levou Joaquim como prisioneiro.'),(134636,5,12,24,13,'Também levou para a Babilônia todos os tesouros do Templo e do palácio. Conforme o Senhor tinha dito, Nabucodonosor quebrou todos os objetos de ouro que o rei Salomão tinha feito para serem usados no Templo.'),(134637,5,12,24,14,'Nabucodonosor levou como prisioneiros toda a gente de Jerusalém, todos os príncipes e todos os cidadãos mais importantes, dez mil pessoas ao todo. Levou também todos os artesãos, incluindo os ferreiros. Ficaram em Judá somente as pessoas mais pobres.'),(134638,5,12,24,15,'Nabucodonosor levou Joaquim para a Babilônia como prisioneiro, junto com a mãe dele, as suas esposas, os seus oficiais e as pessoas mais importantes de Judá.'),(134639,5,12,24,16,'Nabucodonosor mandou todos os homens importantes para a Babilônia, sete mil ao todo, e mil artesãos, incluindo os ferreiros, todos eles treinados para lutar na guerra.'),(134640,5,12,24,17,'Nabucodonosor colocou Matanias, o tio de Joaquim, como rei de Judá e mudou o nome dele para Zedequias.'),(134641,5,12,24,18,'Zedequias tinha vinte e um anos de idade quando se tornou rei de Judá. Ele governou onze anos em Jerusalém. A mãe dele se chamava Hamutal e era filha de Jeremias, da cidade de Libna.'),(134642,5,12,24,19,'O rei Zedequias fez coisas erradas, que não agradam a Deus, o Senhor, como o rei Joaquim havia feito.'),(134643,5,12,24,20,'O Senhor ficou tão irado contra o povo de Jerusalém e de Judá, que os afastou da sua presença.'),(134644,5,12,25,1,'Zedequias se revoltou contra o rei Nabucodonosor, da Babilônia. Então Nabucodonosor veio com todo o seu exército e atacou a cidade de Jerusalém no dia dez do décimo mês do ano nove do reinado de Zedequias. Eles acamparam fora da cidade e construíram rampas de ataque ao redor dela.'),(134645,5,12,25,2,'Ficaram cercando a cidade até o ano onze do reinado de Zedequias.'),(134646,5,12,25,3,'No dia nove do quarto mês do mesmo ano, quando a cidade estava apertada pela fome, e não havia comida para o povo,'),(134647,5,12,25,4,'os babilônios conseguiram abrir uma brecha na muralha da cidade. Embora eles estivessem em volta da cidade, todos os soldados israelitas fugiram durante a noite. Eles saíram pelo caminho do jardim do rei, foram pelo portão que ligava as duas muralhas e fugiram na direção do vale do Jordão.'),(134648,5,12,25,5,'Mas o exército dos babilônios perseguiu o rei Zedequias, alcançou-o na planície de Jericó, e todos os seus soldados o abandonaram.'),(134649,5,12,25,6,'Zedequias foi preso e levado para o rei da Babilônia, que estava na cidade de Ribla. Ali Nabucodonosor pronunciou a sua sentença contra Zedequias.'),(134650,5,12,25,7,'Mataram os seus filhos na frente dele. Então Nabucodonosor mandou furar os olhos de Zedequias e prendê-lo com correntes de bronze; depois o levaram para a Babilônia.'),(134651,5,12,25,8,'No dia sete do quinto mês do ano dezenove do reinado de Nabucodonosor, da Babilônia, Nebuzaradã, conselheiro do rei e comandante-geral do seu exército, entrou em Jerusalém.'),(134652,5,12,25,9,'Ele incendiou o Templo, o palácio do rei e as casas de todas as pessoas importantes de Jerusalém,'),(134653,5,12,25,10,'e os seus soldados derrubaram as muralhas da cidade.'),(134654,5,12,25,11,'Então Nebuzaradã levou para a Babilônia as pessoas que haviam sido deixadas na cidade, o resto dos operários especializados e aqueles que haviam passado para o lado dos babilônios.'),(134655,5,12,25,12,'Mas deixou em Judá algumas das pessoas mais pobres e as pôs para trabalhar nas plantações de uvas e nos campos.'),(134656,5,12,25,13,'Os babilônios quebraram as colunas de bronze e as carretas que estavam no Templo e também o grande tanque de bronze. Então levaram todo o bronze para a Babilônia.'),(134657,5,12,25,14,'Também levaram embora as pás e as vasilhas usadas para carregar as cinzas do altar. Levaram ainda as tesouras de cortar pavios de lamparinas, as vasilhas de queimar incenso e todos os outros objetos de bronze usados no serviço do Templo.'),(134658,5,12,25,15,'Nebuzaradã levou embora tudo o que era feito de ouro ou de prata, incluindo as vasilhas pequenas e os pratos de carregar brasas.'),(134659,5,12,25,16,'Não foi possível calcular o peso dos objetos de bronze que o rei Salomão havia feito para o Templo, isto é, as duas colunas, as carretas e o grande tanque, pois eram pesados demais.'),(134660,5,12,25,17,'As duas colunas eram iguais, e cada uma tinha oito metros de altura, com um remate de bronze no alto, que media um metro e trinta de altura. Em toda a volta do remate havia um enfeite rendilhado e com romãs de bronze.'),(134661,5,12,25,18,'Nebuzaradã, o comandante-geral do exército babilônio, também levou como prisioneiros Seraías, o Grande Sacerdote, e Sofonias, o segundo sacerdote, e os três outros oficiais de importância do Templo.'),(134662,5,12,25,19,'Da cidade ele levou o oficial que tinha sido o comandante das tropas, cinco conselheiros do rei que ainda estavam lá, o oficial encarregado de alistar homens para o exército e mais sessenta homens importantes.'),(134663,5,12,25,20,'Nebuzaradã os levou ao rei da Babilônia, que estava na cidade de Ribla,'),(134664,5,12,25,21,'na terra de Hamate. Ali o rei mandou surrá-los e depois matá-los.\n Assim o povo de Judá foi levado como prisioneiro para fora da sua terra.'),(134665,5,12,25,22,'O rei Nabucodonosor, da Babilônia, colocou Gedalias, filho de Aicã e neto de Safã, como governador de Judá e o encarregou de todos aqueles que não haviam sido levados para a Babilônia.'),(134666,5,12,25,23,'Os oficiais e os soldados israelitas que não se haviam entregado souberam disso e foram se encontrar com Gedalias em Mispa. Esses oficiais eram: Ismael, filho de Netanias; Joanã, filho de Careá; Seraías, filho de Tanumete, da cidade de Netofa; e Jazanias, de Maacá.'),(134667,5,12,25,24,'Gedalias disse a eles:\n  -  Eu dou a minha palavra que vocês não precisam ter medo dos oficiais babilônios. Fiquem morando nesta terra, trabalhem para o rei da Babilônia, e tudo correrá bem para vocês.'),(134668,5,12,25,25,'Porém, no sétimo mês daquele ano, Ismael, filho de Netanias e neto de Elisama, que era da família do rei, foi até Mispa com dez homens, atacou Gedalias e o matou. Também matou os israelitas e babilônios que estavam ali com ele.'),(134669,5,12,25,26,'Então todos os israelitas, tanto os mais importantes como os mais humildes, junto com os oficiais do exército, saíram e foram para o Egito, pois estavam com medo dos babilônios.'),(134670,5,12,25,27,'No ano em que Evil-Merodaque se tornou rei da Babilônia, ele foi bondoso com o rei Joaquim, de Judá, e o libertou da prisão. Isso aconteceu trinta e sete anos, onze meses e vinte e sete dias depois que Joaquim havia sido levado como prisioneiro.'),(134671,5,12,25,28,'Evil-Merodaque tratou Joaquim com bondade e lhe deu uma posição mais alta do que a dos outros reis que eram prisioneiros com ele na Babilônia.'),(134672,5,12,25,29,'E assim deixaram que Joaquim tirasse as suas roupas de prisioneiro e vestisse as suas próprias roupas e comesse junto com o rei pelo resto da sua vida.'),(134673,5,12,25,30,'E todos os dias, enquanto viveu, recebeu do rei uma pensão para o seu sustento.'),(134674,5,13,1,1,'Adão foi pai de Sete, Sete foi pai de Enos, Enos foi pai de Cainã,'),(134675,5,13,1,2,'Cainã foi pai de Maalalel, Maalalel foi pai de Jarede.'),(134676,5,13,1,3,'Jarede foi pai de Enoque, Enoque foi pai de Matusalém, Matusalém foi pai de Lameque,'),(134677,5,13,1,4,'e Lameque foi pai de Noé. Noé foi pai de três filhos: Sem, Cam e Jafé.'),(134678,5,13,1,5,'Os filhos de Jafé foram: Gomer, Magogue, Madai, Javã, Tubal, Meseque e Tirás. Eles foram os antepassados dos povos que trazem os seus nomes.'),(134679,5,13,1,6,'Os descendentes de Gomer foram os povos de Asquenaz, de Rifate e de Togarma.'),(134680,5,13,1,7,'Os descendentes de Javã foram os povos de Elisá, da Espanha, de Chipre e de Rodes.'),(134681,5,13,1,8,'Os filhos de Cam foram os antepassados dos povos que trazem os seus nomes, isto é, dos povos de Cuche, Egito, Líbia e Canaã.'),(134682,5,13,1,9,'Os descendentes de Cuche foram os povos de Sebá, Havilá, Sabtá, Raamá e Sabteca. Os descendentes de Raamá foram os povos de Sabá e Dedã.'),(134683,5,13,1,10,'(Cuche foi pai de um filho chamado Ninrode, que se tornou o primeiro grande conquistador do mundo.)'),(134684,5,13,1,11,'Os descendentes de Egito foram os povos de Lídia, Anam, Leabe, Naftu,'),(134685,5,13,1,12,'Patrus, Caslu e Creta (de quem os filisteus são descendentes).'),(134686,5,13,1,13,'Os filhos de Canaã foram: Sidom, o mais velho, e Hete. Eles foram os antepassados dos povos que trazem os seus nomes.'),(134687,5,13,1,14,'Canaã também foi o antepassado dos jebuseus, dos amorreus, dos girgaseus,'),(134688,5,13,1,15,'dos heveus, dos arquitas, dos sineus,'),(134689,5,13,1,16,'dos arvaditas, dos zemareus e dos hamateus.'),(134690,5,13,1,17,'Os filhos de Sem foram Elão, Assur, Arpaxade, Lude, Arã, Uz, Hul, Geter e Meseque. Eles foram os antepassados dos povos que trazem os seus nomes.'),(134691,5,13,1,18,'Arpaxade foi pai de Selá, e Selá foi pai de Éber.'),(134692,5,13,1,19,'Éber foi pai de dois filhos: um se chamava Pelegue porque no seu tempo os povos do mundo foram divididos; o nome do seu irmão era Joctã.'),(134693,5,13,1,20,'Os descendentes de Joctã foram os povos de Almodá, Selefe, Hazar-Mavé, Jera,'),(134694,5,13,1,21,'Adonirão, Uzal, Dicla,'),(134695,5,13,1,22,'Obal, Abimael, Sabá,'),(134696,5,13,1,23,'Ofir, Havilá e Jobabe.'),(134697,5,13,1,24,'A linha de famílias de Sem a Abrão foi a seguinte: Sem, Arpaxade, Selá,'),(134698,5,13,1,25,'Éber, Pelegue, Reú,'),(134699,5,13,1,26,'Serugue, Naor, Tera'),(134700,5,13,1,27,'e Abrão, também conhecido como Abraão.'),(134701,5,13,1,28,'Abraão foi pai de dois filhos, que se chamaram Isaque e Ismael.'),(134702,5,13,1,29,'Os filhos de Ismael foram os chefes de doze tribos: Nebaiote, o seu filho mais velho, Quedar, Adbeel, Mibsão,'),(134703,5,13,1,30,'Misma, Dumá, Massá, Hadade, Temá,'),(134704,5,13,1,31,'Jetur, Nafis e Quedemá.'),(134705,5,13,1,32,'Abraão teve uma concubina chamada Quetura, e ela lhe deu seis filhos. Os nomes deles foram: Zinrã, Jocsã, Medã, Midiã, Isbaque e Sua. Jocsã foi pai de dois filhos: Sabá e Dedã.'),(134706,5,13,1,33,'Midiã foi pai de cinco filhos: Efa, Éfer, Enoque, Abida e Elda.'),(134707,5,13,1,34,'Isaque, filho de Abraão, foi pai de dois filhos: Esaú e Jacó.'),(134708,5,13,1,35,'Os filhos de Esaú foram: Elifaz, Reuel, Jeús, Jalã e Corá.'),(134709,5,13,1,36,'Elifaz foi o antepassado das seguintes tribos: Temã, Omar, Zefo, Gaetã, Quenaz, Timna e Amaleque.'),(134710,5,13,1,37,'Reuel foi o antepassado das tribos de Naate, Zera, Sama e Miza.'),(134711,5,13,1,38,'Os primeiros moradores de Edom eram descendentes dos seguintes filhos de Seir:\n Lotã, que foi o antepassado dos grupos de famílias de Hori e Homã. (Lotã tinha uma irmã chamada Timna.)\n Sobal, que foi o antepassado dos grupos de famílias de Alvã, Manaate, Ebal, Sefô e Onã.\n Zibeão, que foi pai de dois filhos: Aías e Aná. Aná foi pai de Disom, e Disom foi o antepassado dos grupos de famílias de Hanrão, Esbã, Itrã e Querã.\n Eser, que foi o antepassado dos grupos de famílias de Bilã, Zaavã e Jaacã.\n Disã, que foi o antepassado dos grupos de famílias de Uz e Arã.'),(134712,5,13,1,39,''),(134713,5,13,1,40,''),(134714,5,13,1,41,''),(134715,5,13,1,42,''),(134716,5,13,1,43,'Os seguintes reis governaram a terra de Edom, um depois do outro, no tempo em que Israel ainda não tinha rei.\n Belá, filho de Beor, da cidade de Dinaba.\n Jobabe, filho de Zera, da cidade de Bosra.\n Husã, da região de Temã.\n Hadade, filho de Bedade, da cidade de Avite. Ele derrotou os midianitas numa batalha na terra de Moabe.\n Samlá, da cidade de Masreca.\n Saul, da cidade de Reobote-do-Rio-Eufrates.\n Baal-Hanã, filho de Acbor.\n Hadade, da cidade de Paú (o nome da mulher dele era Meetabel, filha de Matrede e neta de Me-Zaabe).'),(134717,5,13,1,44,''),(134718,5,13,1,45,''),(134719,5,13,1,46,''),(134720,5,13,1,47,''),(134721,5,13,1,48,''),(134722,5,13,1,49,''),(134723,5,13,1,50,''),(134724,5,13,1,51,'O povo de Edom estava dividido nas seguintes tribos: Timna, Alva, Jetete,'),(134725,5,13,1,52,'Oolibama, Elá, Pinom,'),(134726,5,13,1,53,'Quenaz, Temã, Mibsar,'),(134727,5,13,1,54,'Magdiel e Irão.'),(134728,5,13,2,1,'Jacó foi pai de doze filhos: Rúben, Simeão, Levi, Judá, Issacar, Zebulom,'),(134729,5,13,2,2,'Dã, José, Benjamim, Naftali, Gade e Aser.'),(134730,5,13,2,3,'Judá foi pai de cinco filhos ao todo. A sua mulher cananeia, que se chamava Bate-Sua, lhe deu três filhos: Er, Onã e Selá. Er, o filho mais velho, era tão mau, que o Senhor Deus o matou.'),(134731,5,13,2,4,'Tamar, a nora de Judá, lhe deu mais dois filhos: Peres e Zera.'),(134732,5,13,2,5,'Peres foi pai de dois filhos: Hezrom e Hamul.'),(134733,5,13,2,6,'Zera foi pai de cinco filhos: Zinri, Etã, Hemã, Calcol e Dara.'),(134734,5,13,2,7,'Acar , filho de Carmi, um dos descendentes de Zera, trouxe desgraça para o povo de Israel, por ter ficado com coisas conquistadas na guerra, as quais haviam sido dedicadas a Deus.'),(134735,5,13,2,8,'Etã foi pai de um filho chamado Azarias.'),(134736,5,13,2,9,'Hezrom foi pai de três filhos: Jerameel, Rão e Calebe.'),(134737,5,13,2,10,'Rão foi pai de Aminadabe, e Aminadabe foi pai de Nasom, um dos chefes da tribo de Judá;'),(134738,5,13,2,11,'Nasom foi pai de Salma, e Salma foi pai de Boaz;'),(134739,5,13,2,12,'Boaz foi pai de Obede, e Obede foi pai de Jessé.'),(134740,5,13,2,13,'Jessé foi pai de sete filhos, que foram os seguintes, por ordem de idade: Eliabe, Abinadabe, Simeia,'),(134741,5,13,2,14,'Netanel, Radai,'),(134742,5,13,2,15,'Ozém e Davi.'),(134743,5,13,2,16,'Jessé também foi pai de duas filhas: Zeruia e Abigail. Zeruia teve três filhos: Abisai, Joabe e Asael.'),(134744,5,13,2,17,'Abigail casou com Jéter, que era descendente de Ismael, e eles tiveram um filho chamado Amasa.'),(134745,5,13,2,18,'Calebe, filho de Hezrom, casou com Azuba, e eles tiveram uma filha chamada Jeriote. Ela teve três filhos: Jeser, Sobabe e Ardom.'),(134746,5,13,2,19,'Depois da morte de Azuba, Calebe casou com Efrata, e eles tiveram um filho chamado Hur.'),(134747,5,13,2,20,'Hur foi pai de um filho chamado Uri e teve um neto chamado Bezalel.'),(134748,5,13,2,21,'Quando Hezrom tinha sessenta anos de idade, casou com a filha de Maquir, a irmã de Gileade. Eles tiveram um filho chamado Segube,'),(134749,5,13,2,22,'e Segube foi pai de um filho chamado Jair. Jair governou vinte e três cidades na região de Gileade.'),(134750,5,13,2,23,'Mas os reinos de Gesur e Arã conquistaram sessenta cidades dali, incluindo as aldeias de Jair e a cidade de Quenate e os seus povoados. Todas as pessoas que moravam ali eram descendentes de Maquir, o pai de Gileade.'),(134751,5,13,2,24,'Depois que Hezrom morreu, o seu filho Calebe casou com Efrata, a viúva do seu pai. Eles tiveram um filho chamado Azur, que fundou a cidade de Tecoa.'),(134752,5,13,2,25,'Jerameel, o filho mais velho de Hezrom, foi pai de cinco filhos: Rão, o mais velho, Buna, Orém, Ozém e Aías.'),(134753,5,13,2,26,'Rão foi pai de três filhos: Maaz, Jamim e Équer. Jerameel teve outra esposa, uma mulher chamada Atara, e eles tiveram um filho chamado Onã.'),(134754,5,13,2,27,''),(134755,5,13,2,28,'Onã foi pai de dois filhos: Samai e Jada, e Samai também foi pai de dois filhos, que se chamavam Nadabe e Abisur.'),(134756,5,13,2,29,'Abisur casou com uma mulher chamada Abiail, e eles tiveram dois filhos, que se chamavam Abã e Molide.'),(134757,5,13,2,30,'Nadabe foi pai de dois filhos, que se chamavam Selede e Apaim. Selede morreu sem ter tido filhos,'),(134758,5,13,2,31,'e Apaim foi pai de Isi, Isi foi pai de Sesã, e Sesã foi pai de Alai.'),(134759,5,13,2,32,'Jada, o irmão de Samai, foi pai de dois filhos, que se chamavam Jéter e Jônatas. Jéter morreu sem ter tido filhos,'),(134760,5,13,2,33,'e Jônatas foi pai de dois filhos: Pelete e Zaza. Todos esses foram descendentes de Jerameel.'),(134761,5,13,2,34,'Sesã não teve filhos; só filhas. Ele tinha um escravo egípcio que se chamava Jara.'),(134762,5,13,2,35,'Sesã deu uma das suas filhas em casamento a Jara. Eles tiveram um filho, que se chamava Atai.'),(134763,5,13,2,36,'Atai foi pai de Natã, e Natã foi pai de Zabade.'),(134764,5,13,2,37,'Zabade foi pai de Eflal, e Eflal foi pai de Obede.'),(134765,5,13,2,38,'Obede foi pai de Jeú, e Jeú foi pai de Azarias.'),(134766,5,13,2,39,'Azarias foi pai de Heles, e Heles foi pai de Eleasa.'),(134767,5,13,2,40,'Eleasa foi pai de Sisamai, e Sisamai foi pai de Salum.'),(134768,5,13,2,41,'Salum foi pai de Jecamias, e Jecamias foi pai de Elisama.'),(134769,5,13,2,42,'O filho mais velho de Calebe, irmão de Jerameel, se chamava Messa. Messa foi pai de Zife, Zife foi pai de Maressa, e Maressa foi pai de Hebrom.'),(134770,5,13,2,43,'Hebrom foi pai de quatro filhos: Corá, Tapua, Requém e Sema.'),(134771,5,13,2,44,'Sema foi pai de Raão e avô de Jorqueão. Requém foi pai de Samai,'),(134772,5,13,2,45,'Samai foi pai de Maom, e Maom foi pai de Bete-Zur.'),(134773,5,13,2,46,'Calebe tinha uma concubina chamada Efa, e ela lhe deu mais três filhos: Harã, Mosa e Gazez. Harã também foi pai de um filho chamado Gazez.'),(134774,5,13,2,47,'(Um homem chamado Jadai foi pai de seis filhos: Regém, Jotão, Gesã, Pelete, Efa e Saafe.)'),(134775,5,13,2,48,'Calebe tinha outra concubina, chamada Maacá, que lhe deu dois filhos: Seber e Tiraná.'),(134776,5,13,2,49,'Mais tarde ela teve mais dois filhos: Saafe e Seva. Saafe fundou a cidade de Madmana, e Seva fundou as cidades de Macbena e Gibeá.\n Calebe também foi pai de uma filha chamada Acsa.'),(134777,5,13,2,50,'As seguintes pessoas também foram descendentes de Calebe: Hur foi o filho mais velho de Calebe com a sua mulher Efrata. Sobal, filho de Hur, fundou a cidade de Quiriate-Jearim.'),(134778,5,13,2,51,'Salma, o seu segundo filho, fundou a cidade de Belém, e Harefe, o terceiro, fundou Bete-Gader.'),(134779,5,13,2,52,'Sobal, que fundou Quiriate-Jearim, foi o antepassado do povo de Haroé e de metade dos moradores de Menuote.'),(134780,5,13,2,53,'Foi também o antepassado dos seguintes grupos de famílias que moravam em Quiriate-Jearim: os itritas, os puítas, os sumateus e os misraeus. Os povos das cidades de Zora e Estaol pertenciam a esses grupos de famílias.'),(134781,5,13,2,54,'Salma, o fundador de Belém, foi o antepassado do povo de Netofa, de Atarote-Bete-Joabe e dos zoreus, que eram um dos dois grupos de famílias de Manaate.'),(134782,5,13,2,55,'(Os grupos de famílias dos escrivães que moravam em Jabes foram os tiratitas, os simeatitas e os sucatitas. Eles eram queneus que haviam casado com os recabitas.)'),(134783,5,13,3,1,'São estes, por ordem de idade, os filhos de Davi que nasceram quando ele estava em Hebrom:\n Amnom, filho de Ainoã, de Jezreel; Daniel, filho de Abigail, de Carmelo; Absalão, filho de Maacá, que era filha de Talmai, rei de Gesur; Adonias, filho de Hagite; Sefatias, filho de Abital; Itreão, filho de Eglá.'),(134784,5,13,3,2,''),(134785,5,13,3,3,''),(134786,5,13,3,4,'Esses seis nasceram em Hebrom durante os sete anos e meio em que Davi reinou ali.\n Ele reinou trinta e três anos em Jerusalém,'),(134787,5,13,3,5,'e muitos filhos dele nasceram ali. A sua mulher Bate-Seba, filha de Amiel, lhe deu quatro filhos: Samua, Sobabe, Natã e Salomão.'),(134788,5,13,3,6,'Davi foi pai de outros nove filhos: Ibar, Elisua, Elpelete,'),(134789,5,13,3,7,'Noga, Nefegue, Jafia,'),(134790,5,13,3,8,'Elisama, Eliada e Elifelete.'),(134791,5,13,3,9,'Além de todos esses, Davi também teve filhos com as suas concubinas. Ele também foi pai de uma filha chamada Tamar.'),(134792,5,13,3,10,'Salomão foi pai de Roboão, Roboão foi pai de Abias, Abias foi pai de Asa, e Asa foi pai de Josafá;'),(134793,5,13,3,11,'Josafá foi pai de Jeorão, Jeorão foi pai de Acazias, e Acazias foi pai de Joás;'),(134794,5,13,3,12,'Joás foi pai de Amazias, Amazias foi pai de Uzias, e Uzias foi pai de Jotão;'),(134795,5,13,3,13,'Jotão foi pai de Acaz, Acaz foi pai de Ezequias, e Ezequias foi pai de Manassés;'),(134796,5,13,3,14,'Manassés foi pai de Amom, e Amom foi pai de Josias.'),(134797,5,13,3,15,'Josias foi pai de quatro filhos: Joanã, Jeoaquim, Zedequias e Joacaz.'),(134798,5,13,3,16,'Jeoaquim foi pai de dois filhos: Joaquim e Zedequias.'),(134799,5,13,3,17,'São estes os descendentes do rei Joaquim, que foi levado prisioneiro pelos babilônios. Joaquim foi pai de sete filhos: Salatiel,'),(134800,5,13,3,18,'Malquirão, Pedaías, Senazar, Jecamias, Hosama e Nedabias.'),(134801,5,13,3,19,'Pedaías foi pai de dois filhos: Zorobabel e Simei. Zorobabel foi pai de dois filhos: Mesulã e Hananias. Também foi pai de uma filha chamada Selomite.'),(134802,5,13,3,20,'Zorobabel foi pai de mais cinco filhos: Hasuba, Oel, Berequias, Hasadias e Jusabe-Hesede.'),(134803,5,13,3,21,'Hananias foi pai de dois filhos: Pelatias e Jesaías. Jesaías foi pai de Refaías, Refaías foi pai de Arnã, Arnã foi pai de Obadias, e Obadias foi pai de Secanias.'),(134804,5,13,3,22,'Secanias foi pai de um filho chamado Semaías e teve cinco netos: Hatus, Igal, Barias, Nearias e Safate.'),(134805,5,13,3,23,'Nearias foi pai de três filhos: Elioenai, Ezequias e Azricã.'),(134806,5,13,3,24,'Elioenai foi pai de sete filhos: Hodavias, Eliasibe, Pelaías, Acube, Joanã, Delaías e Anani.'),(134807,5,13,4,1,'São estes os descendentes de Judá: Peres, Hezrom, Carmi, Hur e Sobal.'),(134808,5,13,4,2,'Sobal foi pai de Reaías, Reaías foi pai de Jaate, Jaate foi pai de Aumai e Laade. Aumai e Laade foram os antepassados dos grupos de famílias que moravam em Zora.'),(134809,5,13,4,3,'Hur foi o filho mais velho de Calebe e da sua mulher Efrata, e os seus descendentes fundaram a cidade de Belém. Hur foi pai de três filhos: Etã, Penuel e Ézer. Etã foi pai de três filhos: Jezreel, Isma e Idbas e de uma filha chamada Hazelelponi. Penuel fundou a cidade de Gedor, e Ézer fundou Husa.'),(134810,5,13,4,4,''),(134811,5,13,4,5,'Asur, que fundou a cidade de Tecoa, teve duas esposas: Helá e Naara.'),(134812,5,13,4,6,'Ele e Naara tiveram quatro filhos: Auzã, Héfer, Temeni e Haastari.'),(134813,5,13,4,7,'Asur e Helá tiveram três filhos: Zerete, Isar e Etnã.'),(134814,5,13,4,8,'Coz foi pai de Anube e Zobeba e foi o antepassado dos grupos de famílias que descendem de Acarel, filho de Harum.'),(134815,5,13,4,9,'Houve um homem chamado Jabes, que foi a pessoa mais respeitada da sua família. A sua mãe pôs nele o nome de Jabes porque ela havia sofrido muito durante o parto.'),(134816,5,13,4,10,'Mas Jabes orou assim ao Deus de Israel: ´Ó Deus, abençoa-me e dá-me muitas terras. Fica comigo e livra-me de qualquer coisa que possa me causar dor.` E Deus atendeu a sua oração.'),(134817,5,13,4,11,'Quelube, irmão de Suá, foi pai de um filho chamado Meir. Meir foi pai de Estom,'),(134818,5,13,4,12,'e Estom foi pai de três filhos: Bete-Rafa, Paseia e Teína. Teína foi o fundador da cidade de Naás. Os descendentes deles moravam em Reca.'),(134819,5,13,4,13,'Quenaz foi pai de dois filhos: Otoniel e Seraías. Otoniel também foi pai de dois filhos: Hatate e Meonotai.'),(134820,5,13,4,14,'Meonotai foi pai de Ofrá.\n Seraías foi pai de Joabe, o fundador do vale dos Artesãos, onde todos os homens faziam trabalhos de artesanato.'),(134821,5,13,4,15,'Calebe, filho de Jefoné, foi pai de três filhos: Iru, Elá e Naã. E Elá foi pai de Quenaz.'),(134822,5,13,4,16,'Jealelel foi pai de quatro filhos: Zife, Zifa, Tiria e Asareel.'),(134823,5,13,4,17,'Esdras foi pai de quatro filhos: Jéter, Merede, Éfer e Jalom. Merede casou com Bitia, que era filha do rei do Egito, e eles tiveram uma filha chamada Míriam e dois filhos: Samai e Isba. Isba fundou a cidade de Estemoa.'),(134824,5,13,4,18,'Merede também casou com uma mulher da tribo de Judá, e eles tiveram três filhos: Jerede, que fundou a cidade de Gedor; Héber, que fundou Socó; e Jecutiel, que fundou Zanoa.'),(134825,5,13,4,19,'Hodias casou com a irmã de Naã. Os seus descendentes fundaram o grupo de famílias de Garmi, que morava na cidade de Queila, e o grupo de famílias de Maacá, que morava em Estemoa.'),(134826,5,13,4,20,'Simão foi pai de quatro filhos: Amnom, Rina, Ben-Hanã e Tilom.\n Isi foi pai de dois filhos: Zoete e Ben-Zoete.'),(134827,5,13,4,21,'Selá foi um dos filhos de Judá. Um dos descendentes de Selá foi Er, que fundou a cidade de Leca; outro foi Lada, que fundou Maressa. Selá foi também o antepassado dos grupos de famílias que teciam linho e que moravam na cidade de Bete-Asbeia.'),(134828,5,13,4,22,'Foi também o antepassado de Joquim e do povo que morava na cidade de Cozeba. E também de Joás e Sarafe, que casaram com mulheres moabitas e ficaram morando em Belém. (Estes registros são antigos.)'),(134829,5,13,4,23,'Eles eram oleiros que trabalhavam para o rei e moravam nas cidades de Netaim e Gedera.'),(134830,5,13,4,24,'Simeão foi pai de cinco filhos: Nemuel, Jamim, Jaribe, Zera e Saul.'),(134831,5,13,4,25,'Saul foi pai de Salum, Salum foi pai de Mibsão, e Mibsão foi pai de Misma.'),(134832,5,13,4,26,'Misma foi pai de Hamuel, Hamuel foi pai de Zacur, e Zacur foi pai de Simei.'),(134833,5,13,4,27,'Simei foi pai de dezesseis filhos e seis filhas, mas os seus parentes tiveram menos filhos do que ele, e a tribo de Simeão não cresceu tanto como a tribo de Judá.'),(134834,5,13,4,28,'Até o tempo do rei Davi, os descendentes de Simeão moravam nas seguintes cidades: Berseba, Molada, Hazar-Sual,'),(134835,5,13,4,29,'Bila, Ezém, Tolade,'),(134836,5,13,4,30,'Betuel, Horma, Ziclague,'),(134837,5,13,4,31,'Bete-Marcabote, Hazar-Susim, Bete-Biri e Saaraim.'),(134838,5,13,4,32,'Eles também moravam em mais cinco cidades: Etã, Aim, Rimom, Toquém e Asã,'),(134839,5,13,4,33,'e nos povoados que ficavam ao seu redor, até a cidade de Baal. São essas as suas famílias e os lugares onde moravam.'),(134840,5,13,4,34,'São estes os chefes dos seus grupos de famílias: Mesobabe, Janleque, Josa, filho de Amazias; Joel, Jeú, filho de Josibias, neto de Seraías e bisneto de Asiel; Elioenai, Jaacobá, Jesoaías, Asaías, Adiel, Jesimiel, Benaías, Ziza, filho de Sifi, neto de Alom, bisneto de Jedaías, trineto de Sinri e tetraneto de Samaías.\n As suas famílias continuaram a aumentar, e por isso'),(134841,5,13,4,35,''),(134842,5,13,4,36,''),(134843,5,13,4,37,''),(134844,5,13,4,38,''),(134845,5,13,4,39,'eles se espalharam para o oeste quase até Gerar e levaram as suas ovelhas para pastar no lado leste do vale onde fica aquela cidade.'),(134846,5,13,4,40,'Ali eles acharam muitas pastagens num pedaço de terra espaçosa, tranquila e cheia de paz. Os descendentes de Cam haviam morado ali antes.'),(134847,5,13,4,41,'No tempo do rei Ezequias, de Judá, os homens cujos nomes estão escritos acima foram até Gerar e destruíram as barracas e cabanas do povo que morava ali. Eles expulsaram o povo e ficaram morando em Gerar porque ali havia bastante pasto para as suas ovelhas.'),(134848,5,13,4,42,'Quinhentos homens da tribo de Simeão foram para Edom, na direção leste. Os seus chefes eram os filhos de Isi: Pelatias, Nearias, Refaías e Uziel.'),(134849,5,13,4,43,'Eles mataram os amalequitas que haviam escapado com vida e estão morando ali até hoje.'),(134850,5,13,5,1,'São estes os descendentes de Rúben, o filho mais velho de Jacó. (Por ter tido relações com uma concubina do seu pai, Rúben havia perdido os direitos que eram dele como filho mais velho. Esses direitos foram dados a José.'),(134851,5,13,5,2,'Foi a tribo de Judá que, de fato, se tornou a mais forte, e dela saiu um governador para todas as tribos.)'),(134852,5,13,5,3,'Rúben, o filho mais velho de Jacó, foi pai de quatro filhos: Enoque, Palu, Hezrom e Carmi.'),(134853,5,13,5,4,'Joel foi pai de Semaías, Semaías foi pai de Gogue, Gogue foi pai de Simei,'),(134854,5,13,5,5,'Simei foi pai de Mica, Mica foi pai de Reaías, Reaías foi pai de Baal,'),(134855,5,13,5,6,'Baal foi pai de Beera. Beera, o chefe da tribo, foi levado como prisioneiro por Tiglate-Pileser, rei da Assíria.'),(134856,5,13,5,7,'Foram escritos numa lista os nomes dos seguintes chefes de grupos de famílias da tribo de Rúben: Jeiel, Zacarias,'),(134857,5,13,5,8,'Belá, filho de Azaz e neto de Sema, do grupo de famílias de Joel. Esse grupo de famílias morava em Aroer e na região que ia para o Norte até Nebo e Baal-Meom.'),(134858,5,13,5,9,'Eles tinham grandes rebanhos na região de Gileade e por isso ocuparam a terra na direção leste até o deserto que termina no rio Eufrates.'),(134859,5,13,5,10,'No tempo do rei Saul, a tribo de Rúben atacou e matou os hagaritas e ocupou a terra deles na parte leste de Gileade.'),(134860,5,13,5,11,'A tribo de Gade morou ao norte das terras da tribo de Rúben, na região de Basã, até Salca, no leste.'),(134861,5,13,5,12,'Joel foi o fundador do principal grupo de famílias, e Safã foi o fundador do segundo mais importante grupo de famílias. Janai e Safate foram fundadores de outros grupos de famílias em Basã.'),(134862,5,13,5,13,'Os outros membros da tribo pertenciam aos seguintes sete grupos de famílias: Micael, Mesulã, Seba, Jorai, Jacã, Zia e Héber.'),(134863,5,13,5,14,'Eles eram descendentes de Abiail, filho de Huri, filho de Jaroa, filho de Gileade, filho de Micael, filho de Jesisai, filho de Jado, filho de Buz.'),(134864,5,13,5,15,'Aí, filho de Abdiel e neto de Guni, era o chefe desses grupos de famílias.'),(134865,5,13,5,16,'Eles moravam nas regiões de Basã e de Gileade, nas cidades dali e por todas as terras de pastagens de Sarom.'),(134866,5,13,5,17,'(Estes registros foram feitos no tempo do rei Jotão, de Judá, e do rei Jeroboão, de Israel.)'),(134867,5,13,5,18,'Nas tribos de Rúben, de Gade e de Manassés do Leste havia quarenta e quatro mil setecentos e sessenta soldados bem-treinados no uso de escudos, espadas e arco e flechas.'),(134868,5,13,5,19,'Eles fizeram guerra contra as tribos hagaritas de Jetur, Nafis e Nodabe.'),(134869,5,13,5,20,'Pediram a ajuda de Deus e confiaram nele, e por isso ele respondeu às suas orações e lhes deu a vitória sobre os hagaritas e os seus aliados.'),(134870,5,13,5,21,'Eles tomaram dos inimigos cinquenta mil camelos, duzentas e cinquenta mil ovelhas e dois mil jumentos e levaram cem mil prisioneiros de guerra.'),(134871,5,13,5,22,'Mataram muitos inimigos porque a guerra era da vontade de Deus. E ficaram morando naquela região até a época em que o povo foi levado como prisioneiro para fora da sua terra .'),(134872,5,13,5,23,'O povo de Manassés do Leste ficou morando na região de Basã até as cidades de Baal-Hermom e Senir e o monte Hermom, no norte. Eles aumentaram muito em número.'),(134873,5,13,5,24,'Estes foram os chefes dos seus grupos de famílias: Éfer, Isi, Eliel, Azriel, Jeremias, Hodavias e Jadiel. Todos eram soldados valentes e chefes famosos dos seus grupos de famílias.'),(134874,5,13,5,25,'Mas o povo não foi fiel ao Deus dos seus antepassados e o abandonou para adorar os deuses das nações que Deus havia expulsado da terra.'),(134875,5,13,5,26,'Por isso, Deus fez com que Pul, rei da Assíria, que também era conhecido como Tiglate-Pileser, invadisse a terra deles. Ele levou embora as tribos de Rúben, de Gade e de Manassés do Leste e as fez morar nas cidades de Hala, Habor e Hara e na beira do rio Gozã, onde estão até hoje.'),(134876,5,13,6,1,'Levi foi pai de três filhos: Gérson, Coate e Merari.'),(134877,5,13,6,2,'Coate foi pai de quatro filhos: Anrão, Isar, Hebrom e Uziel.'),(134878,5,13,6,3,'Anrão foi pai de dois filhos: Arão e Moisés, e de uma filha chamada Míriam.\n Arão foi pai de quatro filhos: Nadabe, Abiú, Eleazar e Itamar.'),(134879,5,13,6,4,'Eleazar foi pai de Fineias, e Fineias foi pai de Abisua;'),(134880,5,13,6,5,'Abisua foi pai de Buqui, e Buqui foi pai de Uzi;'),(134881,5,13,6,6,'Uzi foi pai de Zeraías, e Zeraías foi pai de Meraiote;'),(134882,5,13,6,7,'Meraiote foi pai de Amariá, e Amariá foi pai de Aitube;'),(134883,5,13,6,8,'Aitube foi pai de Zadoque, e Zadoque foi pai de Aimaás;'),(134884,5,13,6,9,'Aimaás foi pai de Azarias, e Azarias foi pai de Joanã;'),(134885,5,13,6,10,'Joanã foi pai de Azarias, que serviu como sacerdote no Templo que Salomão construiu em Jerusalém.'),(134886,5,13,6,11,'Azarias foi pai de Amariá, e Amariá foi pai de Aitube;'),(134887,5,13,6,12,'Aitube foi pai de Zadoque, e Zadoque foi pai de Salum;'),(134888,5,13,6,13,'Salum foi pai de Hilquias, e Hilquias foi pai de Azarias;'),(134889,5,13,6,14,'Azarias foi pai de Seraías, e Seraías foi pai de Jeozadaque.'),(134890,5,13,6,15,'Jeozadaque foi levado como prisioneiro junto com os moradores de Judá e de Jerusalém que o Senhor levou para o cativeiro por meio do rei Nabucodonosor.'),(134891,5,13,6,16,'Levi foi pai de três filhos: Gérson, Coate e Merari.'),(134892,5,13,6,17,'Gérson foi pai de Libni e Simei.'),(134893,5,13,6,18,'Coate foi pai de Anrão, Isar, Hebrom e Uziel.'),(134894,5,13,6,19,'Merari foi pai de Mali e Musi.'),(134895,5,13,6,20,'Gérson foi pai de Libni, Libni foi pai de Jaate, e Jaate foi pai de Zima;'),(134896,5,13,6,21,'Zima foi pai de Joá, Joá foi pai de Ido, Ido foi pai de Zera, e Zera foi pai de Jeaterai.'),(134897,5,13,6,22,'Coate foi pai de Aminadabe, Aminadabe foi pai de Corá, e Corá foi pai de Assir;'),(134898,5,13,6,23,'Assir foi pai de Elcana, Elcana foi pai de Ebiasafe, e Ebiasafe foi pai de Assir;'),(134899,5,13,6,24,'Assir foi pai de Taate, Taate foi pai de Uriel, Uriel foi pai de Uzias, e Uzias foi pai de Saul.'),(134900,5,13,6,25,'Elcana foi pai de dois filhos: Amasai e Aimote.'),(134901,5,13,6,26,'Aimote foi pai de Elcana, Elcana foi pai de Zofai, e Zofai foi pai de Naate;'),(134902,5,13,6,27,'Naate foi pai de Eliabe, Eliabe foi pai de Jeroão, e Jeroão foi pai de Elcana.'),(134903,5,13,6,28,'Samuel foi pai de dois filhos: Joel, o mais velho, e Abias.'),(134904,5,13,6,29,'Merari foi pai de Mali, Mali foi pai de Libni, Libni foi pai de Simei, e Simei foi pai de Uzá;'),(134905,5,13,6,30,'Uzá foi pai de Simeia, Simeia foi pai de Hagias, e Hagias foi pai de Asaías.'),(134906,5,13,6,31,'São estes os homens que o rei Davi encarregou da música no lugar de adoração em Jerusalém, depois que a arca da aliança foi colocada lá.'),(134907,5,13,6,32,'Eles se revezavam nos seus deveres na Tenda da Presença de Deus, antes de o rei Salomão construir o Templo.'),(134908,5,13,6,33,'São estes os que ocupavam esse cargo:\n Do grupo de famílias de Coate: Hemã, o regente do primeiro coro, era filho de Joel, e Joel era filho de Samuel;'),(134909,5,13,6,34,'Samuel era filho de Elcana, Elcana era filho de Jeroão, Jeroão era filho de Eliel, e Eliel era filho de Toá;'),(134910,5,13,6,35,'Toá era filho de Zufe, Zufe era filho de Elcana, Elcana era filho de Maate, e Maate era filho de Amasai;'),(134911,5,13,6,36,'Amasai era filho de Elcana, Elcana era filho de Joel, Joel era filho de Azarias, e Azarias era filho de Sofonias;'),(134912,5,13,6,37,'Sofonias era filho de Taate, Taate era filho de Assir, Assir era filho de Ebiasafe, e Ebiasafe era filho de Corá;'),(134913,5,13,6,38,'Corá era filho de Isar, Isar era filho de Coate, Coate era filho de Levi, e Levi era filho de Jacó.'),(134914,5,13,6,39,'Asafe, o regente do segundo coro, era filho de Berequias, e Berequias era filho de Simeia;'),(134915,5,13,6,40,'Simeia era filho de Micael, Micael era filho de Baaseias, e Baaseias era filho de Malquias;'),(134916,5,13,6,41,'Malquias era filho de Etni, Etni era filho de Zera, e Zera era filho de Adaías;'),(134917,5,13,6,42,'Adaías era filho de Etã, Etã era filho de Zima, e Zima era filho de Simei;'),(134918,5,13,6,43,'Simei era filho de Jaate, Jaate era filho de Gérson, e Gérson era filho de Levi.'),(134919,5,13,6,44,'Etã, do grupo de famílias de Merari, era o regente do terceiro coro. Etã era filho de Quisi, Quisi era filho de Abdi, e Abdi era filho de Maluque;'),(134920,5,13,6,45,'Maluque era filho de Hasabias, Hasabias era filho de Amazias, e Amazias era filho de Hilquias;'),(134921,5,13,6,46,'Hilquias era filho de Anzi, Anzi era filho de Bani, e Bani era filho de Semer;'),(134922,5,13,6,47,'Semer era filho de Mali, Mali era filho de Musi, Musi era filho de Merari, e Merari era filho de Levi.'),(134923,5,13,6,48,'Os seus colegas levitas estavam encarregados de todos os outros serviços do lugar de adoração em Jerusalém.'),(134924,5,13,6,49,'Arão e os seus filhos apresentavam as ofertas de incenso e ofereciam os sacrifícios que eram completamente queimados no altar. Eles eram responsáveis por toda a adoração no Lugar Santíssimo e pelos sacrifícios por meio dos quais Deus perdoava os pecados do povo de Israel. Eles faziam tudo isso de acordo com as instruções dadas por Moisés, servo de Deus.'),(134925,5,13,6,50,'Arão foi pai de Eleazar, Eleazar foi pai de Fineias, e Fineias foi pai de Abisua;'),(134926,5,13,6,51,'Abisua foi pai de Buqui, Buqui foi pai de Uzi, e Uzi foi pai de Zeraías;'),(134927,5,13,6,52,'Zeraías foi pai de Meraiote, Meraiote foi pai de Amariá, e Amariá foi pai de Aitube;'),(134928,5,13,6,53,'Aitube foi pai de Zadoque, e Zadoque foi pai de Aimaás.'),(134929,5,13,6,54,'Este é o território que foi dado ao grupo de famílias de Coate, descendentes de Arão. Eles receberam a primeira parte da terra dada aos levitas,'),(134930,5,13,6,55,'isto é, a cidade de Hebrom, no território da tribo de Judá, e as terras de pastagens que ficavam ao seu redor.'),(134931,5,13,6,56,'Mas os campos e povoados que pertenciam à cidade foram dados a Calebe, filho de Jefoné.'),(134932,5,13,6,57,'As seguintes cidades foram dadas aos descendentes de Arão: Hebrom, que era uma das cidades para fugitivos , e as cidades de Jatir, Libna, Estemoa, Hilém, Debir, Asã e Bete-Semes, com as terras de pastagens que ficavam ao redor delas.'),(134933,5,13,6,58,''),(134934,5,13,6,59,''),(134935,5,13,6,60,'No território de Benjamim eles receberam as seguintes cidades com as suas terras de pastagens: Geba, Alemete e Anatote. Isso dava um total de treze cidades, para nelas morarem as famílias que descendiam de Arão.'),(134936,5,13,6,61,'Dez cidades no território de Manassés do Oeste foram dadas por sorteio ao resto do grupo de famílias de Coate, família por família.'),(134937,5,13,6,62,'Ao grupo de famílias de Gérson, família por família, foram dadas treze cidades nos territórios de Aser, Naftali e Manassés do Leste, na região de Basã.'),(134938,5,13,6,63,'Do mesmo modo, doze cidades nos territórios de Rúben, Gade e Zebulom foram dadas ao grupo de famílias de Merari, família por família.'),(134939,5,13,6,64,'Dessa maneira o povo de Israel deu aos levitas, para nelas morarem, cidades e as terras de pastagens que ficavam ao seu redor.'),(134940,5,13,6,65,'(As cidades que ficavam nos territórios de Judá, Simeão e Benjamim, das quais se falou acima, também foram dadas por sorteio.)'),(134941,5,13,6,66,'Do grupo de famílias de Coate, algumas receberam no território de Efraim as seguintes cidades e terras de pastagens:'),(134942,5,13,6,67,'Siquém, uma cidade para fugitivos que ficava na região montanhosa; Gezer,'),(134943,5,13,6,68,'Jocmeão, Bete-Horom,'),(134944,5,13,6,69,'Aijalom e Gate-Rimom.'),(134945,5,13,6,70,'No território de Manassés do Oeste, eles receberam as cidades de Aner e Bileão, com as terras de pastagens que ficavam ao seu redor.'),(134946,5,13,6,71,'Do grupo de famílias de Gérson, estas receberam as seguintes cidades, com as terras de pastagens que ficavam ao seu redor:\n No território de Manassés do Leste: Golã, na região de Basã, e Astarote.'),(134947,5,13,6,72,'No território de Issacar: Quedes, Daberate,'),(134948,5,13,6,73,'Ramote e Aném.'),(134949,5,13,6,74,'No território de Aser: Masal, Abdom,'),(134950,5,13,6,75,'Hucoque e Reobe.'),(134951,5,13,6,76,'No território de Naftali: Quedes, na região da Galileia, Hamom e Quiriataim.'),(134952,5,13,6,77,'Do grupo de famílias de Merari, estas receberam as seguintes cidades, com as terras de pastagens que ficavam ao seu redor:\n No território de Zebulom: Rimono e Tabor.'),(134953,5,13,6,78,'No território de Rúben, a leste do rio Jordão, em frente de Jericó : Bezer, no planalto, Jasa,'),(134954,5,13,6,79,'Quedemote e Mefaate.'),(134955,5,13,6,80,'No território de Gade: Ramote, na região de Gileade, Maanaim,'),(134956,5,13,6,81,'Hesbom e Jazer.'),(134957,5,13,7,1,'Issacar foi pai de quatro filhos: Tolá, Puá, Jasube e Sinrom.'),(134958,5,13,7,2,'Tolá foi pai de seis filhos: Uzi, Refaías, Jeriel, Jamai, Ibsão e Samuel. Eles foram chefes de famílias do grupo de famílias de Tolá e foram soldados famosos. No tempo do rei Davi, os descendentes deles chegavam a vinte e dois mil e seiscentos.'),(134959,5,13,7,3,'Uzi foi pai de um filho chamado Izraías. Izraías e os seus quatro filhos, Micael, Obadias, Joel e Issias, foram todos chefes de famílias.'),(134960,5,13,7,4,'Eles tiveram tantas mulheres e filhos, que os seus descendentes puderam fornecer trinta e seis mil homens para o serviço militar.'),(134961,5,13,7,5,'Os nomes dos membros de todas as famílias da tribo de Issacar foram escritos numa lista, e havia oitenta e sete mil homens capazes para o serviço militar.'),(134962,5,13,7,6,'Benjamim foi pai de três filhos: Belá, Bequer e Jediael.'),(134963,5,13,7,7,'Belá foi pai de cinco filhos: Esbom, Uzi, Uziel, Jerimote e Iri. Eles foram chefes de famílias do seu grupo de famílias e foram soldados famosos. Entre os seus descendentes havia vinte e dois mil e trinta e quatro homens capazes para o serviço militar.'),(134964,5,13,7,8,'Bequer foi pai de nove filhos: Zemira, Joás, Eliézer, Elioenai, Onri, Jerimote, Abias, Anatote e Alemete.'),(134965,5,13,7,9,'Na lista dos seus descendentes, família por família, havia vinte mil e duzentos homens capazes para o serviço militar.'),(134966,5,13,7,10,'Jediael foi pai de um filho chamado Bilã, que foi pai de sete filhos: Jeús, Benjamim, Eúde, Quenaana, Zetã, Társis e Aisaar.'),(134967,5,13,7,11,'Eles foram chefes de famílias do seu grupo de famílias e foram soldados famosos. Entre os seus descendentes havia dezessete mil e duzentos homens capazes para o serviço militar.'),(134968,5,13,7,12,'Supim e Hupim também eram dessa tribo.\n Dã foi pai de um filho chamado Husim .'),(134969,5,13,7,13,'Naftali foi pai de quatro filhos: Jaziel, Guni, Jezer e Salum. (Eles eram descendentes de Bila .)'),(134970,5,13,7,14,'Com a sua concubina síria, Manassés teve dois filhos: Asriel e Maquir. Maquir foi pai de Gileade.'),(134971,5,13,7,15,'Maquir arranjou uma mulher para Hupim e outra para Supim. O nome da irmã de Supim era Maacá. O segundo filho de Maquir se chamava Zelofeade; ele só teve filhas.'),(134972,5,13,7,16,'Maacá, a mulher de Maquir, teve dois filhos, em quem eles puseram os nomes de Peres e Seres. Peres foi pai de dois filhos: Ulão e Raquém.'),(134973,5,13,7,17,'Ulão foi pai de um filho chamado Bedã. Estes foram descendentes de Gileade, filho de Maquir e neto de Manassés.'),(134974,5,13,7,18,'Hamolequete, a irmã de Gileade, teve três filhos: Isode, Abiezer e Macla.'),(134975,5,13,7,19,'(Semida foi pai de quatro filhos: Aiã, Siquém, Liqui e Anião.)'),(134976,5,13,7,20,'Efraim foi pai de Sutela, Sutela foi pai de Berede, Berede foi pai de Taate, Taate foi pai de Eleada, e Eleada foi pai de Taate;'),(134977,5,13,7,21,'Taate foi pai de Zabade, e Zabade foi pai de Sutela. Efraim foi pai de mais dois filhos além de Sutela; eles se chamavam Ézer e Eleade e foram mortos quando tentavam roubar o gado dos moradores de Gate.'),(134978,5,13,7,22,'Efraim, o seu pai, chorou por eles muitos dias, e os irmãos dele foram consolá-lo.'),(134979,5,13,7,23,'Depois ele teve relações com a sua mulher, ela ficou grávida e deu à luz um filho. Eles puseram nele o nome de Berias porque a desgraça tinha caído sobre o seu lar.'),(134980,5,13,7,24,'Efraim foi pai de uma filha chamada Seerá. Ela construiu as cidades de Bete-Horom-de-Baixo, Bete-Horom-de-Cima e Uzém-Seerá.'),(134981,5,13,7,25,'Efraim também foi pai de um filho chamado Refa. Refa foi pai de Resefe, Resefe foi pai de Telá, e Telá foi pai de Taã;'),(134982,5,13,7,26,'Taã foi pai de Ladã, Ladã foi pai de Amiúde, e Amiúde foi pai de Elisama;'),(134983,5,13,7,27,'Elisama foi pai de Num, e Num foi pai de Josué.'),(134984,5,13,7,28,'O território que eles receberam e onde ficaram morando incluía Betel e as cidades que ficavam ao seu redor, indo na direção leste até Naarã e na direção oeste até Gezer e as cidades que ficavam ao seu redor. Desse território também faziam parte Siquém e Aia e as cidades que ficavam ao seu redor.'),(134985,5,13,7,29,'Os descendentes de Manassés controlavam as cidades de Bete-Sã, Taanaque, Megido e Dor e as cidades que ficavam ao seu redor.\n São esses os lugares onde moravam os descendentes de José, filho de Jacó.'),(134986,5,13,7,30,'São estes os descendentes de Aser. Ele foi pai de quatro filhos: Imna, Isva, Isvi e Berias, e de uma filha chamada Sera.'),(134987,5,13,7,31,'Berias foi pai de dois filhos: Héber e Malquiel. Malquiel fundou a cidade de Birzavite.'),(134988,5,13,7,32,'Héber foi pai de três filhos: Jaflete, Somer e Hotão, e de uma filha chamada Suá.'),(134989,5,13,7,33,'Jaflete também foi pai de três filhos: Pasaque, Bimal e Asvate.'),(134990,5,13,7,34,'Somer, seu irmão, foi pai de três filhos: Roga, Jeuba e Arã.'),(134991,5,13,7,35,'Hotão, seu irmão, foi pai de quatro filhos: Zofa, Imna, Seles e Amal.'),(134992,5,13,7,36,'Os descendentes de Zofa foram: Sua, Harnefer, Sual, Beri, Inra,'),(134993,5,13,7,37,'Bezer, Hode, Sama, Silsa, Itrã e Beera.'),(134994,5,13,7,38,'Os descendentes de Jéter foram: Jefoné, Pispa e Ara.'),(134995,5,13,7,39,'Os descendentes de Ula foram: Ará, Haniel e Rizia.'),(134996,5,13,7,40,'Todos estes foram descendentes de Aser. Eles foram chefes de famílias, soldados famosos e líderes destacados. Entre os descendentes de Aser havia vinte e seis mil homens capazes para o serviço militar.'),(134997,5,13,8,1,'Benjamim foi pai de cinco filhos. São estes os seus nomes, por ordem de idade: Belá, Asbel, Aará,'),(134998,5,13,8,2,'Noá e Rafa.'),(134999,5,13,8,3,'Os descendentes de Belá foram: Adar, Gera, Abiúde,'),(135000,5,13,8,4,'Abisua, Naamã, Aoá,'),(135001,5,13,8,5,'Gera, Sefufã e Hurã.'),(135002,5,13,8,6,'Os descendentes de Eúde foram: Naamã, Aías e Gera. Eles foram chefes de famílias e moravam em Geba, mas foram obrigados a sair dali e ir morar em Manaate. Gera, o pai de Uzá e Aiude, foi o chefe deles nessa mudança.'),(135003,5,13,8,7,''),(135004,5,13,8,8,'Saaraim se divorciou das suas duas mulheres, que se chamavam Husim e Baara. Algum tempo depois, quando estava morando na terra de Moabe, ele casou com Hodes e teve com ela sete filhos: Jobabe, Zíbia, Messa, Malcã,'),(135005,5,13,8,9,''),(135006,5,13,8,10,'Jeús, Saquias e Mirma. Todos os seus filhos se tornaram chefes de famílias.'),(135007,5,13,8,11,'Saaraim também teve dois filhos com a sua mulher Husim. Os nomes deles eram Abitube e Elpaal.'),(135008,5,13,8,12,'Elpaal foi pai de três filhos: Héber, Misã e Semede. Semede construiu as cidades de Ono e Lode e os povoados que ficavam ao seu redor.'),(135009,5,13,8,13,'Berias e Sema foram os chefes das famílias que ficaram morando na cidade de Aijalom. Eles expulsaram os moradores da cidade de Gate.'),(135010,5,13,8,14,'Entre os descendentes de Berias estavam: Aiô, Sasaque, Jeremote,'),(135011,5,13,8,15,'Zebadias, Arade, Éder,'),(135012,5,13,8,16,'Micael, Ispa e Joá.'),(135013,5,13,8,17,'Entre os descendentes de Elpaal estavam: Zebadias, Mesulã, Hizequi, Héber,'),(135014,5,13,8,18,'Ismerai, Izlias e Jobabe.'),(135015,5,13,8,19,'Entre os descendentes de Simei estavam: Jaquim, Zicri, Zabdi,'),(135016,5,13,8,20,'Elienai, Ziletai, Eliel,'),(135017,5,13,8,21,'Adaías, Beraías e Sinrate.'),(135018,5,13,8,22,'Entre os descendentes de Sasaque estavam: Ispã, Éber, Eliel,'),(135019,5,13,8,23,'Abdom, Zicri, Hanã,'),(135020,5,13,8,24,'Hananias, Elão, Antotias,'),(135021,5,13,8,25,'Ifdeias e Penuel.'),(135022,5,13,8,26,'Entre os descendentes de Jeroão estavam: Sanserai, Searias, Atalias,'),(135023,5,13,8,27,'Jaaresias, Elias e Zicri.'),(135024,5,13,8,28,'Estes foram os primeiros chefes de famílias que moraram em Jerusalém e os seus principais descendentes.'),(135025,5,13,8,29,'Jeiel fundou a cidade de Gibeão e ficou morando ali. A sua mulher se chamava Maacá,'),(135026,5,13,8,30,'e o seu filho mais velho, Abdom. Os seus outros filhos foram: Zur, Quis, Baal, Ner, Nadabe,'),(135027,5,13,8,31,'Gedor, Aiô, Zequer'),(135028,5,13,8,32,'e Miclote, o pai de Simeia. Os seus descendentes moravam em Jerusalém, perto das outras famílias do seu grupo de famílias.'),(135029,5,13,8,33,'Ner foi pai de Quis, e Quis foi pai do rei Saul. Saul foi pai de quatro filhos: Jônatas, Malquisua, Abinadabe e Esbaal .'),(135030,5,13,8,34,'Jônatas foi pai de Meribe-Baal , que foi pai de Mica.'),(135031,5,13,8,35,'Mica foi pai de quatro filhos: Pitom, Meleque, Tareia e Acaz.'),(135032,5,13,8,36,'Acaz foi pai de Jeoada, e Jeoada foi pai de três filhos: Alemete, Azmavete e Zinri. Zinri foi pai de Mosa,'),(135033,5,13,8,37,'Mosa foi pai de Bineá, Bineá foi pai de Rafa, Rafa foi pai de Eleasa, e Eleasa foi pai de Azel.'),(135034,5,13,8,38,'Azel foi pai de seis filhos: Azricã, Bocru, Ismael, Searias, Obadias e Hanã.'),(135035,5,13,8,39,'Eseque, o irmão de Azel, foi pai de três filhos: Ulão, Jeús e Elifelete.'),(135036,5,13,8,40,'Os filhos de Ulão foram famosos soldados e atiradores de flechas. Ulão teve cento e cinquenta filhos e netos. Todos estes foram membros da tribo de Benjamim.'),(135037,5,13,9,1,'Fizeram uma lista de todo o povo de Israel de acordo com as suas famílias, e isso foi escrito no Livro dos Reis de Israel.\n O povo de Judá havia sido levado prisioneiro para a Babilônia como castigo pelos seus pecados.'),(135038,5,13,9,2,'Os primeiros que voltaram a morar nas suas propriedades e nas suas cidades foram gente do povo, sacerdotes, levitas e servidores do Templo.'),(135039,5,13,9,3,'Pessoas das tribos de Judá, Benjamim, Efraim e Manassés foram morar em Jerusalém.'),(135040,5,13,9,4,'Seiscentas e noventa famílias da tribo de Judá moraram em Jerusalém.\n O líder dos descendentes de Peres, filho de Judá, foi Utai, filho de Amiúde e neto de Onri. Entre os seus antepassados estavam Inri e Bani.\n O líder dos descendentes de Selá, filho de Judá, foi Asaías, que era o chefe da sua família.\n O líder dos descendentes de Zera, filho de Judá, foi Jeuel.'),(135041,5,13,9,5,''),(135042,5,13,9,6,''),(135043,5,13,9,7,'Moravam em Jerusalém os seguintes membros da tribo de Benjamim:\n Salu, filho de Mesulã, neto de Hodavias e bisneto de Hassenuá;\n Ibneias, filho de Jeroão;\n Elá, filho de Uzi e neto de Micri;\n Mesulã, filho de Sefatias, neto de Reuel e bisneto de Ibnijas.'),(135044,5,13,9,8,''),(135045,5,13,9,9,'Novecentas e cinquenta e seis famílias da tribo de Benjamim moravam em Jerusalém. Todos os homens cujos nomes estão escritos acima eram chefes de famílias.'),(135046,5,13,9,10,'Moravam em Jerusalém os seguintes sacerdotes:\n Jedaías, Jeoiaribe e Jaquim. Ali morava também Azarias, que era o administrador do Templo; ele era filho de Hilquias, neto de Mesulã, bisneto de Zadoque, trineto de Meraiote e tetraneto de Aitube.\n Adaías, filho de Jeroão, neto de Pasur e bisneto de Malquias.\n Masai, filho de Adiel, neto de Jazera, bisneto de Mesulã, trineto de Mesilemite e tetraneto de Imer.'),(135047,5,13,9,11,''),(135048,5,13,9,12,''),(135049,5,13,9,13,'Havia mil setecentos e sessenta sacerdotes que eram chefes de famílias. Eles estavam preparados para fazer todos os trabalhos do Templo.'),(135050,5,13,9,14,'Moravam em Jerusalém os seguintes levitas:\n Semaías, filho de Hassube, neto de Azricã e bisneto de Hasabias. Ele era do grupo de famílias de Merari.\n Baquebacar, Heres e Galal.\n Matanias, filho de Mica, neto de Zicri e bisneto de Asafe.\n Obadias, filho de Semaías, neto de Galal e bisneto de Jedutum.\n Berequias, filho de Asa e neto de Elcana, que morava nas terras que pertenciam à cidade de Netofa.'),(135051,5,13,9,15,''),(135052,5,13,9,16,''),(135053,5,13,9,17,'Moravam em Jerusalém os seguintes guardas do Templo:\n Salum, Acube, Talmom e Aimã. Salum era o chefe deles.'),(135054,5,13,9,18,'Desde aquele tempo até hoje, membros dos seus grupos de famílias têm sido guardas do Portão do Rei , que ficava no lado leste do Templo. Antigamente eles eram os guardas dos portões dos acampamentos dos levitas.'),(135055,5,13,9,19,'Salum, filho de Coré e neto de Ebiasafe, e também os seus parentes do grupo de famílias de Corá eram os encarregados de guardar a entrada da Tenda da Presença de Deus, como os seus antepassados haviam sido quando eram os encarregados do acampamento de Deus, o Senhor.'),(135056,5,13,9,20,'Naquela época, Fineias, filho de Eleazar  -  que o Senhor esteja com Fineias!  -  era o chefe deles.'),(135057,5,13,9,21,'Zacarias, filho de Meselemias, também era guarda da entrada da Tenda da Presença de Deus.'),(135058,5,13,9,22,'Ao todo, duzentos e doze homens foram escolhidos para serem guardas dos portões. Os nomes deles foram escritos numa lista, de acordo com os povoados onde moravam. O rei Davi e o profeta Samuel é que haviam colocado os antepassados deles nesses cargos de confiança.'),(135059,5,13,9,23,'Eles e os seus descendentes guardavam os portões da área do Templo.'),(135060,5,13,9,24,'Havia um portão de frente para cada uma das direções: norte, sul, leste e oeste, e cada portão tinha um guarda-chefe.'),(135061,5,13,9,25,'Esses guardas eram ajudados pelos seus parentes que moravam nos povoados e que se revezavam no trabalho de sete em sete dias.'),(135062,5,13,9,26,'Os quatro guardas-chefes eram levitas e eram responsáveis por esse trabalho e também vigiavam os cômodos do Templo e as coisas guardadas ali.'),(135063,5,13,9,27,'Eles moravam perto do Templo porque era seu dever guardá-lo e abrir os portões todas as manhãs.'),(135064,5,13,9,28,'Os outros levitas eram responsáveis pelos objetos usados no culto. Todas as vezes que esses objetos eram usados, eles os contavam quando eram levados e quando eram devolvidos.'),(135065,5,13,9,29,'Também havia levitas encarregados dos outros objetos sagrados e da farinha de trigo, do vinho, do azeite, do incenso e das especiarias.'),(135066,5,13,9,30,'Mas os sacerdotes é que tinham a responsabilidade de misturar as especiarias.'),(135067,5,13,9,31,'Um levita chamado Matitias, que era o filho mais velho de Salum, do grupo de famílias de Corá, era o encarregado de preparar as ofertas de pães .'),(135068,5,13,9,32,'Membros do grupo de famílias de Coate estavam encarregados de fazer todos os sábados os pães sagrados para o Templo.'),(135069,5,13,9,33,'Algumas famílias de levitas eram responsáveis pela música no Templo. Os chefes dessas famílias moravam nos cômodos do Templo e não tinham outros deveres, pois estavam ocupados no seu serviço de dia e de noite.'),(135070,5,13,9,34,'Foram estes os chefes de famílias de levitas, de acordo com a lista dos nomes dos seus antepassados. Eles eram os líderes que moravam em Jerusalém.'),(135071,5,13,9,35,'Jeiel fundou a cidade de Gibeão e ficou morando ali. A sua mulher se chamava Maacá.'),(135072,5,13,9,36,'O seu filho mais velho se chamava Abdom, e os outros eram Zur, Quis, Baal, Ner, Nadabe,'),(135073,5,13,9,37,'Gedor, Aiô, Zacarias e Miclote.'),(135074,5,13,9,38,'Miclote foi o pai de Simeia. Os seus descendentes moravam em Jerusalém, perto das outras famílias do seu grupo de famílias.'),(135075,5,13,9,39,'Ner foi pai de Quis, e Quis foi pai de Saul. Saul foi pai de quatro filhos: Jônatas, Malquisua, Abinadabe e Esbaal .'),(135076,5,13,9,40,'Jônatas foi pai de Meribe-Baal , e Meribe-Baal foi pai de Mica.'),(135077,5,13,9,41,'Mica foi pai de quatro filhos: Pitom, Meleque, Tareia e Acaz.'),(135078,5,13,9,42,'Acaz foi pai de Jaerá, e Jaerá foi pai de três filhos: Alemete, Azmavete e Zinri. Zinri foi pai de Mosa,'),(135079,5,13,9,43,'Mosa foi pai de Bineá, Bineá foi pai de Refaías, Refaías foi pai de Eleasa, e Eleasa foi pai de Azel.'),(135080,5,13,9,44,'Azel foi pai de seis filhos: Azricã, Bocru, Ismael, Searias, Obadias e Hanã.'),(135081,5,13,10,1,'Os filisteus lutaram contra os israelitas no monte Gilboa. Muitos israelitas foram mortos ali, e o resto fugiu. Entre os que fugiram estavam o rei Saul e os seus filhos.'),(135082,5,13,10,2,'Mas os filisteus os cercaram e mataram Jônatas, Abinadabe e Malquisua, filhos de Saul.'),(135083,5,13,10,3,'A luta estava feroz em volta de Saul, que foi atingido por flechas inimigas e ficou muito ferido.'),(135084,5,13,10,4,'Então disse ao rapaz que carregava as suas armas:\n  -  Tire a sua espada e me mate para que esses filisteus pagãos não caçoem de mim.\n Mas o rapaz estava muito apavorado e não quis fazer isso. Então Saul pegou a sua própria espada e se jogou sobre ela.'),(135085,5,13,10,5,'Quando viu que Saul estava morto, o rapaz também se jogou sobre a sua própria espada e morreu junto com ele.'),(135086,5,13,10,6,'E assim Saul e os seus três filhos morreram juntos, e nenhum dos seus descendentes se tornou rei.'),(135087,5,13,10,7,'Quando os israelitas que moravam no vale de Jezreel souberam que o exército de Israel havia fugido e que Saul e os seus filhos tinham sido mortos, abandonaram as suas cidades e fugiram. Então os filisteus foram e ocuparam aquelas cidades.'),(135088,5,13,10,8,'Um dia depois da batalha, quando os filisteus voltaram lá para tirar dos mortos as coisas de valor, acharam os corpos de Saul e dos seus filhos caídos no monte Gilboa.'),(135089,5,13,10,9,'Então cortaram a cabeça de Saul e pegaram as armas dele. Depois mandaram mensageiros com elas para o território filisteu a fim de darem as boas notícias aos seus ídolos e ao povo.'),(135090,5,13,10,10,'Eles puseram as armas dele num dos seus templos e penduraram a sua cabeça no templo de Dagom, o deus deles.'),(135091,5,13,10,11,'Quando o povo da cidade de Jabes, em Gileade, soube do que os filisteus haviam feito com Saul,'),(135092,5,13,10,12,'os seus moradores mais corajosos foram, pegaram os corpos de Saul e dos seus filhos e os levaram para Jabes. Eles os sepultaram debaixo de um carvalho e jejuaram sete dias.'),(135093,5,13,10,13,'Saul morreu assim porque foi infiel a Deus, o Senhor. Ele desobedeceu aos mandamentos de Deus e consultou os espíritos dos mortos,'),(135094,5,13,10,14,'em vez de consultar o Senhor. Por isso, Deus o matou e entregou o reino a Davi, filho de Jessé.'),(135095,5,13,11,1,'Todo o povo de Israel foi encontrar-se com Davi em Hebrom e disse:\n  -  Nós pertencemos ao mesmo povo que você, ó rei.'),(135096,5,13,11,2,'No passado, quando Saul era o nosso rei, você comandava o povo de Israel na batalha. E o Senhor, seu Deus, prometeu que você seria o protetor e o chefe do povo dele.'),(135097,5,13,11,3,'Assim todos os líderes de Israel foram se encontrar com Davi em Hebrom. Davi fez um acordo sagrado com eles, eles o ungiram, e ele se tornou rei de Israel, como o Senhor Deus havia prometido por meio de Samuel.'),(135098,5,13,11,4,'O rei Davi e todos os israelitas foram atacar a cidade de Jerusalém. Nessa época a cidade se chamava Jebus, e os jebuseus, os primeiros moradores daquela terra, ainda moravam ali.'),(135099,5,13,11,5,'Os jebuseus disseram a Davi que ele nunca entraria na cidade, mas ele conquistou a fortaleza de Sião, e ela passou a se chamar Cidade de Davi.'),(135100,5,13,11,6,'Davi disse:\n  -  O primeiro que matar um jebuseu será o comandante do exército.\n Joabe, cuja mãe era Zeruia, dirigiu o ataque e se tornou o comandante.'),(135101,5,13,11,7,'Assim Davi ficou morando na fortaleza, e por isso ela foi chamada de ´Cidade de Davi`.'),(135102,5,13,11,8,'Ele construiu a cidade de novo, começando pelo lugar que havia sido aterrado no lado leste do monte Sião, e Joabe reconstruiu o resto da cidade.'),(135103,5,13,11,9,'Davi foi ficando cada vez mais forte porque o Senhor Todo-Poderoso estava com ele.'),(135104,5,13,11,10,'Esta é a lista dos famosos soldados de Davi. Junto com o resto do povo de Israel, estes soldados ajudaram Davi a se tornar rei, como o Senhor Deus havia prometido, e conservaram forte o seu reino.'),(135105,5,13,11,11,'O primeiro foi Jasobeão, do grupo de famílias de Hacmoni. Jasobeão era o líder do grupo chamado ´Os Três`. Com a sua lança ele lutou contra trezentos homens e os matou numa só batalha.'),(135106,5,13,11,12,'Depois dele, entre os famosos ´Três`, vinha Eleazar, filho de Dodo, do grupo de famílias de Aoí.'),(135107,5,13,11,13,'Eleazar lutou ao lado de Davi contra os filisteus na batalha de Pas-Damim. Ele estava numa plantação de cevada quando os israelitas começaram a fugir.'),(135108,5,13,11,14,'Então Eleazar e os seus soldados ficaram no meio da plantação e lutaram contra os filisteus. E o Senhor lhe deu uma grande vitória.'),(135109,5,13,11,15,'Um dia, três dos trinta oficiais foram até uma rocha perto da caverna de Adulã, onde Davi estava, enquanto que um bando de filisteus acampava no vale dos Gigantes.'),(135110,5,13,11,16,'Um grupo de filisteus havia ocupado a cidade de Belém, e Davi se encontrava na fortaleza.'),(135111,5,13,11,17,'Então ele suspirou e disse:\n  -  Como eu gostaria que alguém me trouxesse um pouco da água do poço que fica perto do portão de Belém!'),(135112,5,13,11,18,'Então ´Os Três` passaram pelo meio do acampamento dos filisteus, tiraram água do poço e levaram para Davi. Mas ele não quis beber daquela água; em vez disso, a derramou como oferta a Deus'),(135113,5,13,11,19,'e disse:\n  -  Ó Deus, eu não poderia beber desta água! Isso seria o mesmo que beber o sangue destes homens que arriscaram a sua vida para trazê-la!\n E assim ele não tomou daquela água.\n Foram essas as coisas que fizeram os famosos ´Três`.'),(135114,5,13,11,20,'Abisai, irmão de Joabe, era o líder dos famosos ´Trinta`. Com a sua lança ele lutou contra trezentos homens e os matou, ficando famoso entre ´Os Trinta`.'),(135115,5,13,11,21,'Abisai foi o mais famoso dos ´Trinta` e se tornou o seu líder, mas ele não foi tão famoso quanto ´Os Três`.'),(135116,5,13,11,22,'Benaías, filho de Jeoiada, da cidade de Cabzeel, foi um soldado famoso e praticou muitos atos de coragem. Ele matou dois grandes soldados moabitas. Num dia de neve, um leão caiu numa cova. Benaías desceu lá e o matou.'),(135117,5,13,11,23,'Matou também um egípcio, um homem muito grande, de dois metros e vinte de altura, que estava armado com uma lança enorme, muito grande e pesada. Benaías atacou o egípcio com o seu bastão, arrancou a lança da mão dele e o matou com ela.'),(135118,5,13,11,24,'Esses foram os atos de coragem de Benaías, que foi um dos ´Trinta`.'),(135119,5,13,11,25,'Ele tinha uma posição de destaque entre ´Os Trinta`, mas não foi tão famoso quanto os ´Três`. Davi o pôs como chefe da sua guarda pessoal.'),(135120,5,13,11,26,'Os outros soldados famosos foram os seguintes:\n Asael, irmão de Joabe; Elanã, filho de Dodo, da cidade de Belém; Samote, da cidade de Harode; Heres, da cidade de Pelete; Ira, filho de Iques, da cidade de Tecoa; Abiezer, da cidade de Anatote; Sibecai, da cidade de Husa; Ilai, da cidade de Aoí; Helede, filho de Baaná, e Maarai, os dois da cidade de Netofa; Itai, filho de Ribai, da cidade de Gibeá, no território da tribo de Benjamim; Benaías, da cidade de Piratom; Hurai, dos vales de Gaás; Abiel, da cidade de Arba; Azmavete, da cidade de Baarum; Eliaba, da cidade de Saalbom; Hasém, da cidade de Gizom; Jônatas, filho de Sage, e Aião, filho de Sacar, da cidade de Harar; Elifal, filho de Ur; Héfer, da cidade de Mequerá; Aías, da cidade de Pelom; Hezro, da cidade de Carmelo; Naarai, filho de Ezbai; Joel, irmão de Natã; Mibar, filho de Hagri; Zeleque, do país de Amom; Naarai, da cidade de Beerote, que era quem carregava as armas de Joabe; Ira e Garebe, da cidade de Jatir; Urias, o heteu; Zabade, filho de Alai; Adina, filho de Sizá (um dos principais membros da tribo de Rúben, que tinha o seu próprio grupo de trinta soldados); Hanã, filho de Maacá; Josafá, da cidade de Mitã; Uzias, da cidade de Asterá; Sama e Jeiel, filhos de Hotão, da cidade de Aroer; Jediael e Joá, filhos de Sinri, da cidade de Tiz; Eliel, da cidade de Maavá; Jeribai e Josavias, filhos de Elnaã; Itma, do país de Moabe; Eliel, Obede e Jaaziel, da cidade de Zoba.'),(135121,5,13,11,27,''),(135122,5,13,11,28,''),(135123,5,13,11,29,''),(135124,5,13,11,30,''),(135125,5,13,11,31,''),(135126,5,13,11,32,''),(135127,5,13,11,33,''),(135128,5,13,11,34,''),(135129,5,13,11,35,''),(135130,5,13,11,36,''),(135131,5,13,11,37,''),(135132,5,13,11,38,''),(135133,5,13,11,39,''),(135134,5,13,11,40,''),(135135,5,13,11,41,''),(135136,5,13,11,42,''),(135137,5,13,11,43,''),(135138,5,13,11,44,''),(135139,5,13,11,45,''),(135140,5,13,11,46,''),(135141,5,13,11,47,''),(135142,5,13,12,1,'Davi estava morando na cidade de Ziclague, para onde havia ido a fim de fugir do rei Saul. Ali foram juntar-se a ele alguns soldados corajosos e de confiança.'),(135143,5,13,12,2,'Eles eram da tribo de Benjamim, como Saul era. Atiravam flechas com o arco e pedras com fundas, tanto com a mão direita como com a esquerda.'),(135144,5,13,12,3,'Os comandantes deles eram Aiezer e Joás, filhos de Semaá, da cidade de Gibeá.\n Os soldados eram estes:\n Jeziel e Pelete, filhos de Azmavete; Beraca e Jeú, que era da cidade de Anatote; Ismaías, da cidade de Gibeão, soldado famoso e um dos líderes do grupo chamado ´Os Trinta`; Jeremias, Jaaziel, Joanã e Jozabade, que era da cidade de Gedera; Eluzai, Jerimote, Bealias, Semarias e Sefatias, que era da cidade de Harife; Elcana, Issias, Azarel, Joezer e Jasobeão, que eram do grupo de famílias de Corá; Joela e Zebadias, filhos de Jeroão, da cidade de Gedor.'),(135145,5,13,12,4,''),(135146,5,13,12,5,''),(135147,5,13,12,6,''),(135148,5,13,12,7,''),(135149,5,13,12,8,'São estes os nomes dos soldados corajosos e treinados da tribo de Gade que foram juntar-se ao exército de Davi quando ele estava na fortaleza do deserto. Eles sabiam lutar com escudo e lança e eram ferozes como os leões e ligeiros como as gazelas.'),(135150,5,13,12,9,'Os nomes deles foram escritos numa lista na seguinte ordem:\n Ézer, Obadias, Eliabe, Mismana, Jeremias, Atai, Eliel, Joanã, Elzabade, Jeremias e Macbanai.'),(135151,5,13,12,10,''),(135152,5,13,12,11,''),(135153,5,13,12,12,''),(135154,5,13,12,13,''),(135155,5,13,12,14,'Alguns desses homens da tribo de Gade comandavam mil homens, e outros, cem.'),(135156,5,13,12,15,'Certa vez, no primeiro mês do ano, quando o Jordão alaga as suas margens, eles atravessaram o rio e puseram em fuga o povo que morava nos vales, tanto no lado leste como no lado oeste do rio.'),(135157,5,13,12,16,'Também um grupo de homens das tribos de Benjamim e Judá foi até a fortaleza onde Davi estava.'),(135158,5,13,12,17,'Davi saiu para encontrar-se com eles e disse:\n  -  Se vocês vieram como amigos, para me ajudar, aceito de todo o coração que façam parte do meu grupo. Mas, se vieram para me trair e me entregar aos meus inimigos, embora eu não tenha cometido nenhum crime, o Deus dos nossos antepassados ficará sabendo e castigará vocês.'),(135159,5,13,12,18,'Então o Espírito de Deus tomou conta de Amasai, que depois veio a ser o comandante dos ´Trinta`, e ele gritou:\n  -  Davi, filho de Jessé, nós somos seus! Tudo de bom para você e para aqueles que o ajudam! Deus está do seu lado!\n Então Davi os recebeu e os colocou como oficiais do seu exército.'),(135160,5,13,12,19,'Alguns soldados da tribo de Manassés passaram para o lado de Davi quando ele havia saído junto com os filisteus para lutar contra o rei Saul. Na verdade ele não ajudou os filisteus. Os seus governadores mandaram que Davi voltasse para Ziclague porque ficaram com medo que ele os entregasse ao seu antigo chefe, o rei Saul.'),(135161,5,13,12,20,'São estes os soldados da tribo de Manassés que passaram para o lado de Davi quando ele estava voltando para lá: Adna, Jozabade, Jediael, Micael, Jozabade, Eliú e Ziletai. Em Manassés todos eles haviam sido comandantes de grupos de mil homens.'),(135162,5,13,12,21,'Eles serviram Davi como oficiais das suas tropas porque eram soldados capazes. Mais tarde, eles foram oficiais do exército israelita.'),(135163,5,13,12,22,'Quase todos os dias, novos homens vinham juntar-se ao grupo de Davi, e por isso em pouco tempo o seu exército ficou enorme.'),(135164,5,13,12,23,'Quando Davi estava em Hebrom, muitos soldados treinados foram se juntar ao seu exército para ajudar a fazê-lo rei no lugar de Saul, como o Senhor Deus havia prometido. Este é o número deles:\n Da tribo de Judá: seis mil e oitocentos homens bem-equipados, armados com escudos e lanças.\n Da tribo de Simeão: sete mil e cem homens bem-treinados.\n Da tribo de Levi: quatro mil e seiscentos homens; seguidores de Joiada, descendente de Arão: três mil e setecentos homens; e Zadoque, um soldado jovem e capaz, veio com vinte e dois chefes do seu grupo de famílias.\n Da tribo de Benjamim, a tribo de Saul: só três mil homens, pois a maior parte do povo de Benjamim continuava fiel a Saul.\n Da tribo de Efraim: vinte mil e oitocentos homens valentes, que eram famosos nos seus grupos de famílias.\n Da tribo de Manassés do Oeste: dezoito mil homens que foram escolhidos para irem fazer Davi rei.\n Da tribo de Issacar: duzentos líderes e os homens comandados por eles. Esses líderes sabiam o que o povo de Israel devia fazer e a melhor ocasião para fazê-lo.\n Da tribo de Zebulom: cinquenta mil homens fiéis e de confiança, treinados para usar todos os tipos de armas e prontos para lutar.\n Da tribo de Naftali: mil líderes e mais trinta e sete mil homens armados com escudos e lanças.\n Da tribo de Dã: vinte e oito mil e seiscentos homens treinados.\n Da tribo de Aser: quarenta mil homens preparados para a batalha.\n Das tribos que ficavam a leste do rio Jordão, isto é, Rúben, Gade e Manassés do Leste: cento e vinte mil homens treinados para usar todos os tipos de armas.'),(135165,5,13,12,24,''),(135166,5,13,12,25,''),(135167,5,13,12,26,''),(135168,5,13,12,27,''),(135169,5,13,12,28,''),(135170,5,13,12,29,''),(135171,5,13,12,30,''),(135172,5,13,12,31,''),(135173,5,13,12,32,''),(135174,5,13,12,33,''),(135175,5,13,12,34,''),(135176,5,13,12,35,''),(135177,5,13,12,36,''),(135178,5,13,12,37,''),(135179,5,13,12,38,'Todos esses soldados preparados para a batalha foram até Hebrom, resolvidos a fazerem Davi rei de todos os israelitas. Todo o resto do povo de Israel estava unido no mesmo propósito.'),(135180,5,13,12,39,'Eles ficaram três dias ali com Davi, comendo e bebendo aquilo que os seus irmãos israelitas haviam preparado para eles.'),(135181,5,13,12,40,'De bem longe, até das tribos de Issacar, Zebulom e Naftali, no Norte, vieram pessoas trazendo jumentos, camelos, mulas e bois carregados de comida, isto é, farinha de trigo, figos, passas, vinho e azeite. Também trouxeram gado e ovelhas para matar e comer. Tudo isso mostrava a alegria que havia em todo o país.'),(135182,5,13,13,1,'O rei Davi consultou todos os oficiais que comandavam grupos de mil homens e grupos de cem.'),(135183,5,13,13,2,'Depois anunciou a todo o povo de Israel o seguinte:\n  -  Se vocês acharem bom, e se isso for da vontade do Senhor, nosso Deus, vamos mandar mensageiros ao resto dos nossos irmãos israelitas e aos sacerdotes e levitas nas suas cidades, para dizerem a eles que venham se reunir aqui com a gente.'),(135184,5,13,13,3,'Aí nós iremos buscar a arca da aliança, pois ela ficou esquecida durante o reinado de Saul.'),(135185,5,13,13,4,'Essa proposta agradou ao povo, e todos concordaram com ela.'),(135186,5,13,13,5,'Então Davi reuniu todo o povo de Israel, desde a fronteira do Egito, no Sul, até a subida de Hamate, no Norte, a fim de levarem a arca da aliança de Quiriate-Jearim para Jerusalém.'),(135187,5,13,13,6,'Davi e o povo foram até a cidade de Baalá, isto é, Quiriate-Jearim, no território da tribo de Judá, para tirar dali a arca da aliança de Deus, a qual tem o nome do Senhor, que se assenta no seu trono, acima dos querubins.'),(135188,5,13,13,7,'Colocaram a arca num carro de bois, novo, e a levaram embora da casa de Abinadabe. Uzá e Aiô guiavam o carro.'),(135189,5,13,13,8,'Então Davi e todo o povo começaram a dançar com todas as suas forças em louvor a Deus. Eles cantavam e tocavam instrumentos musicais, isto é, harpas, liras, tambores, pratos e trombetas.'),(135190,5,13,13,9,'Quando chegaram ao campo de debulhar cereais que pertencia a Quidom, os bois tropeçaram. Então Uzá estendeu a mão e segurou a arca da aliança.'),(135191,5,13,13,10,'Na mesma hora, o Senhor ficou irado por Uzá ter tocado na arca e o matou. Ele morreu ali, na presença de Deus.'),(135192,5,13,13,11,'Davi ficou furioso porque Deus, na sua ira, havia castigado Uzá; assim até hoje aquele lugar é chamado de Peres-Uzá .'),(135193,5,13,13,12,'Então Davi ficou com medo de Deus e disse:\n  -  E agora como poderei levar comigo a arca da aliança?'),(135194,5,13,13,13,'Assim Davi não levou a arca consigo para a Cidade de Davi. Em vez disso, ele a deixou na casa de um homem chamado Obede-Edom, que era da cidade de Gate.'),(135195,5,13,13,14,'A arca ficou ali três meses, e Deus abençoou a família de Obede-Edom e tudo o que era dele.'),(135196,5,13,14,1,'O rei Hirão, da cidade de Tiro, enviou embaixadores a Davi. Ele mandou toras de cedro e também carpinteiros e pedreiros para construírem um palácio para Davi.'),(135197,5,13,14,2,'E assim Davi entendeu que o Senhor o havia confirmado como rei de Israel e que, por amor ao seu povo, estava fazendo o seu reino progredir.'),(135198,5,13,14,3,'Em Jerusalém, Davi casou com outras mulheres e foi pai de mais filhos e filhas.'),(135199,5,13,14,4,'São estes os nomes dos seus filhos que nasceram em Jerusalém:\n Samua, Sobabe, Natã, Salomão,'),(135200,5,13,14,5,'Ibar, Elisua, Elpelete,'),(135201,5,13,14,6,'Noga, Nefegue, Jafia,'),(135202,5,13,14,7,'Elisama, Beeliada e Elifelete.'),(135203,5,13,14,8,'Quando os filisteus souberam que Davi tinha sido ungido como rei do país inteiro de Israel, o seu exército saiu para prendê-lo. Davi soube disso e saiu para encontrar-se com eles.'),(135204,5,13,14,9,'Os filisteus chegaram ao vale dos Gigantes e começaram a atacar e a roubar.'),(135205,5,13,14,10,'Então Davi perguntou a Deus:\n  -  Devo lutar contra os filisteus? Tu me darás a vitória?\n  -  Vá!  -  disse o Senhor.  -  Eu lhe darei a vitória.'),(135206,5,13,14,11,'Davi os atacou em Baal-Perazim e os derrotou. Ele disse:\n  -  Como se eu fosse uma enchente que derruba tudo, Deus me usou para abrir uma brecha no meio do exército inimigo.\n Por isso, aquele lugar é chamado de Baal-Perazim .'),(135207,5,13,14,12,'Quando os filisteus fugiram, deixaram os seus ídolos para trás, e Davi ordenou que fossem queimados.'),(135208,5,13,14,13,'Mas logo os filisteus voltaram ao vale e começaram a atacar.'),(135209,5,13,14,14,'Mais uma vez Davi consultou a Deus, e ele respondeu:\n  -  Não os ataque daqui. Dê a volta e ataque pelo outro lado, perto das amoreiras.'),(135210,5,13,14,15,'Quando você ouvir o barulho de marcha por cima das amoreiras, ataque-os porque isso quer dizer que eu estou indo na sua frente para derrotar o exército dos filisteus.'),(135211,5,13,14,16,'Davi fez o que Deus havia mandado e obrigou os inimigos a recuar desde Gibeão até Gezer.'),(135212,5,13,14,17,'A fama de Davi se espalhou por toda parte, e o Senhor fez com que todas as nações ficassem com medo dele.'),(135213,5,13,15,1,'Para o seu próprio uso, Davi construiu casas na Cidade de Davi. Também preparou um lugar para a arca da aliança de Deus e armou uma barraca para ela.'),(135214,5,13,15,2,'Então disse:\n  -  Somente levitas podem carregar a arca da aliança porque foram eles que o Senhor Deus escolheu a fim de carregá-la e para servi-lo para sempre.'),(135215,5,13,15,3,'Então Davi chamou todo o povo de Israel a Jerusalém a fim de trazer a arca da aliança para o lugar que ele havia preparado para ela.'),(135216,5,13,15,4,'Em seguida mandou buscar os descendentes de Arão e os levitas.'),(135217,5,13,15,5,'Do grupo de famílias levitas de Coate veio Uriel, chefiando cento e vinte homens do seu grupo de famílias;'),(135218,5,13,15,6,'do grupo de famílias de Merari veio Asaías, chefiando duzentos e vinte homens;'),(135219,5,13,15,7,'do grupo de famílias de Gérson veio Joel, chefiando cento e trinta;'),(135220,5,13,15,8,'do grupo de famílias de Elisafã veio Semaías, chefiando duzentos;'),(135221,5,13,15,9,'do grupo de famílias de Hebrom veio Eliel, chefiando oitenta;'),(135222,5,13,15,10,'e do grupo de famílias de Uziel veio Aminadabe, chefiando cento e doze.'),(135223,5,13,15,11,'Davi chamou os sacerdotes Zadoque e Abiatar e os levitas Uriel, Asaías, Joel, Semaías, Eliel e Aminadabe.'),(135224,5,13,15,12,'Então disse aos levitas:\n  -  Vocês são os líderes dos grupos de famílias levitas. Purifiquem-se e purifiquem os seus irmãos levitas, para que possam trazer a arca da aliança do Senhor, o Deus de Israel, para o lugar que preparei para ela.'),(135225,5,13,15,13,'Não foram vocês que a carregaram da primeira vez, e por isso o Senhor, nosso Deus, nos castigou por não o termos consultado como devíamos.'),(135226,5,13,15,14,'Então os sacerdotes e os levitas se purificaram a fim de carregar a arca da aliança do Senhor, o Deus de Israel.'),(135227,5,13,15,15,'Os levitas a carregaram nos ombros pelos cabos, como Deus havia mandado por meio de Moisés.'),(135228,5,13,15,16,'Davi mandou que os líderes dos levitas nomeassem vários levitas para cantar e para tocar música alegre nas harpas, e nas liras, e com os pratos.'),(135229,5,13,15,17,'Dos grupos de famílias de cantores eles escolheram para tocar pratos de metal os seguintes homens: Hemã, filho de Joel; o seu parente Asafe, filho de Berequias; e Etã, filho de Cuchaías, que era do grupo de famílias de Merari. Escolheram os levitas Zacarias, Jaaziel, Semiramote, Jeiel, Uni, Eliabe, Maaseias e Benaías para ajudá-los; eles tocavam as harpas, que alcançavam notas altas.\n Para tocarem as liras, que alcançavam notas baixas, escolheram os seguintes levitas: Matitias, Elifeleu, Micneias, Azazias e os guardas do Templo, Obede-Edom e Jeiel.'),(135230,5,13,15,18,''),(135231,5,13,15,19,''),(135232,5,13,15,20,''),(135233,5,13,15,21,''),(135234,5,13,15,22,'Porque era entendido em música, Quenanias foi escolhido para dirigir os músicos levitas.'),(135235,5,13,15,23,'Berequias e Elcana, junto com Obede-Edom e Jeías, foram escolhidos para serem os guardas da arca da aliança. Para tocarem trombeta em frente da arca, foram escolhidos os sacerdotes Sebanias, Josafá, Netanel, Amasai, Zacarias, Benaías e Eliézer.'),(135236,5,13,15,24,''),(135237,5,13,15,25,'Então o rei Davi, os líderes de Israel e os comandantes militares foram até a casa de Obede-Edom buscar a arca da aliança e fizeram uma grande festa.'),(135238,5,13,15,26,'E, como Deus estava ajudando os levitas que carregavam a arca, foram oferecidos em sacrifício sete touros e sete carneiros.'),(135239,5,13,15,27,'Davi estava vestido com uma roupa feita do mais fino linho; do mesmo jeito também estavam vestidos os músicos, Quenanias, que era o seu líder, e os levitas que carregavam a arca. Davi usava ainda um manto sacerdotal feito de linho.'),(135240,5,13,15,28,'E assim todos os israelitas subiram até Jerusalém, acompanhando a arca com gritos de alegria, ao som de trombetas, de cornetas feitas de chifre de carneiro, de pratos e de música de harpas e liras.'),(135241,5,13,15,29,'Quando a arca estava entrando na cidade, Mical, filha de Saul, olhou pela janela e viu o rei Davi dançando e pulando de alegria. Então sentiu desprezo por ele.'),(135242,5,13,16,1,'Levaram a arca da aliança para a barraca que Davi tinha preparado para ela e a colocaram lá dentro. Então ofereceram a Deus sacrifícios que foram completamente queimados e ofertas de paz.'),(135243,5,13,16,2,'Depois que Davi acabou de oferecer os sacrifícios, abençoou o povo em nome do Senhor'),(135244,5,13,16,3,'e distribuiu comida a todos. Deu a cada homem e a cada mulher de Israel um pão, um pedaço de carne assada e passas.'),(135245,5,13,16,4,'Davi nomeou alguns levitas para dirigirem a adoração ao Senhor, o Deus de Israel, cantando e louvando a Deus, em frente da arca da aliança.'),(135246,5,13,16,5,'Asafe foi nomeado o chefe deles, e Zacarias, o seu ajudante. Para tocarem lira, foram nomeados: Jeiel, Semiramote, Jeiel, Matitias, Eliabe, Benaías, Obede-Edom e Jeiel. Para tocar pratos, foi nomeado Asafe,'),(135247,5,13,16,6,'e, para tocarem trombeta todos os dias em frente da arca da aliança, foram nomeados os sacerdotes Benaías e Jaaziel.'),(135248,5,13,16,7,'Foi nesse dia que Davi deu pela primeira vez a Asafe e aos seus colegas levitas a responsabilidade de cantarem louvores a Deus, o Senhor.'),(135249,5,13,16,8,'Agradeçam a Deus, o Senhor,\n anunciem a sua grandeza\n e contem às nações as coisas que ele fez.'),(135250,5,13,16,9,'Cantem a Deus, cantem louvores a ele,\n falem dos seus atos maravilhosos.'),(135251,5,13,16,10,'Tenham orgulho daquilo que o Santo Deus tem feito.\n Que fique alegre o coração de todos os que adoram ao Senhor!'),(135252,5,13,16,11,'Procurem a ajuda do Senhor;\n estejam sempre na sua presença.'),(135253,5,13,16,12,'Vocês, descendentes de Israel, servo de Deus,\n vocês, descendentes de Jacó, o escolhido de Deus,\n lembrem de tudo o que Deus tem feito,\n lembrem dos seus grandes e maravilhosos milagres\n e de como tem condenado os nossos inimigos!'),(135254,5,13,16,13,''),(135255,5,13,16,14,'Ele é o Senhor, nosso Deus;\n os seus mandamentos são para o mundo inteiro.'),(135256,5,13,16,15,'Ele sempre lembrará da sua aliança\n e, por milhares de gerações, cumprirá as suas promessas.'),(135257,5,13,16,16,'Ele será fiel à aliança feita com Abraão\n e à promessa que fez com juramento a Isaque.'),(135258,5,13,16,17,'Deus fez uma aliança com Jacó para sempre,\n fez com ele uma aliança eterna.'),(135259,5,13,16,18,'Naquela ocasião Deus disse:\n ´Eu lhe darei a terra de Canaã,\n e ela será de vocês para sempre.`'),(135260,5,13,16,19,'Eles eram muito poucos,\n eram estrangeiros na Terra Prometida.'),(135261,5,13,16,20,'Andavam de país em país,\n de reino em reino.'),(135262,5,13,16,21,'Mas Deus não deixou que ninguém os maltratasse\n e, para protegê-los, avisou reis.'),(135263,5,13,16,22,'Ele disse: ´Não toquem nos servos que eu escolhi;\n não maltratem os meus profetas!`'),(135264,5,13,16,23,'Cantem ao Senhor, todos os povos da terra.\n Anunciem todos os dias que ele nos salvou.'),(135265,5,13,16,24,'Falem da sua glória às nações;\n contem a todos os povos as coisas\n maravilhosas que ele tem feito.'),(135266,5,13,16,25,'O Senhor é grande e merece todo o nosso louvor;\n ele deve ser temido mais do que todos os deuses.'),(135267,5,13,16,26,'Pois os deuses das outras nações são somente ídolos,\n mas o Senhor fez os céus.'),(135268,5,13,16,27,'Ele está cercado de glória e majestade;\n poder e beleza enchem o seu Templo.'),(135269,5,13,16,28,'Louvem o Senhor, todos os povos da terra!\n Louvem a sua glória e o seu poder.'),(135270,5,13,16,29,'Deem ao Senhor a honra que ele merece;\n tragam uma oferta e entrem nos pátios do seu Templo.\n Curvem-se diante do Santo Deus quando ele aparecer;'),(135271,5,13,16,30,'trema diante dele, toda a terra.\n A terra está firme no seu lugar\n e não pode ser abalada.'),(135272,5,13,16,31,'Alegre-se a terra, e fique contente o céu.\n Digam em todas as nações: ´O Senhor é Rei!`'),(135273,5,13,16,32,'Ruja o mar e todas as criaturas que nele vivem.\n Alegrem-se os campos e tudo o que há neles.'),(135274,5,13,16,33,'Então as árvores dos bosques gritarão de alegria diante de Deus, o Senhor,\n pois ele vem governar a terra.'),(135275,5,13,16,34,'Deem graças ao Senhor porque ele é bom,\n e o seu amor dura para sempre.'),(135276,5,13,16,35,'Digam a ele: ´Liberta-nos, ó Senhor, nosso Salvador!\n Ajunta-nos e tira-nos do meio dos pagãos.\n Assim nós te daremos graças\n e com prazer te louvaremos, ó Santo Deus.`'),(135277,5,13,16,36,'Louvemos o Senhor, o Deus de Israel.\n Louvem o Senhor agora e sempre.\n Então todo o povo disse ´amém!` e louvou a Deus, o Senhor.'),(135278,5,13,16,37,'O rei Davi pôs Asafe e os seus colegas levitas como encarregados permanentes da adoração que era feita no lugar onde a arca da aliança havia sido colocada. Eles deviam cumprir ali os seus deveres todos os dias.'),(135279,5,13,16,38,'Obede-Edom, filho de Jedutum, e sessenta e oito homens do seu grupo de famílias deviam ser os seus ajudantes. Hosa e Obede-Edom eram os guardas dos portões.'),(135280,5,13,16,39,'Porém o sacerdote Zadoque e os seus colegas estavam encarregados do culto ao Senhor Deus na Tenda Sagrada, que estava no lugar de adoração em Gibeão.'),(135281,5,13,16,40,'Todas as manhãs e todas as tardes eles deviam oferecer no altar sacrifícios que seriam completamente queimados, de acordo com o que está escrito na Lei que o Senhor deu ao povo de Israel.'),(135282,5,13,16,41,'Estavam ali com eles Hemã e Jedutum e os outros que haviam sido nomeados a fim de cantar louvores ao Senhor por causa do seu amor que dura para sempre.'),(135283,5,13,16,42,'Hemã e Jedutum também estavam encarregados das trombetas, dos pratos e dos outros instrumentos que eram tocados para acompanhar os hinos de louvor. Os membros do grupo de famílias de Jedutum estavam encarregados de guardar os portões.'),(135284,5,13,16,43,'Então todos foram para casa, e Davi também foi, a fim de passar algum tempo com a sua família.'),(135285,5,13,17,1,'Davi estava morando no seu palácio. Um dia ele mandou chamar o profeta Natã e disse:\n  -  Veja só! Eu estou aqui, morando numa casa revestida de madeira de cedro, mas a arca da aliança está guardada numa barraca!'),(135286,5,13,17,2,'Natã respondeu:\n  -  Faça tudo o que quiser, pois Deus está com o senhor.'),(135287,5,13,17,3,'Mas naquela noite o Senhor disse a Natã:'),(135288,5,13,17,4,' -  Vá e diga ao meu servo Davi que eu mandei dizer o seguinte: ´Você não é a pessoa que vai construir o templo em que eu vou morar.'),(135289,5,13,17,5,'Desde o tempo em que tirei o povo de Israel do Egito até hoje, eu não tenho morado em nenhum templo. Tenho sempre morado numa tenda e mudado de um lugar para outro.'),(135290,5,13,17,6,'Em todas as minhas viagens com o povo de Israel, nunca perguntei a nenhum dos líderes que escolhi por que razão eles não construíram para mim um templo revestido de cedro.`'),(135291,5,13,17,7,'Portanto, diga ao meu servo Davi que eu, o Senhor Deus Todo-Poderoso, digo o seguinte: ´Eu tirei você do trabalho de cuidar de ovelhas nos campos, para que governasse o meu povo de Israel.'),(135292,5,13,17,8,'Estive com você em todos os lugares por onde tem ido e o defendi de todos os seus inimigos conforme você foi avançando. Eu farei com que você seja famoso, tão famoso quanto os maiores líderes do mundo.'),(135293,5,13,17,9,'Escolhi um lugar para o meu povo de Israel e o fiz morar ali, num lugar onde eles viverão sem nunca mais serem perseguidos. Desde que entraram nesta terra, eles têm sido atacados por povos violentos, mas isso não acontecerá mais. Prometo derrotar todos os seus inimigos e dar descendentes a você.'),(135294,5,13,17,10,''),(135295,5,13,17,11,'E, quando você morrer e for sepultado ao lado dos seus antepassados, eu colocarei um dos seus filhos como rei e tornarei forte o reino dele.'),(135296,5,13,17,12,'Será ele quem construirá um templo para mim, e eu farei com que os seus descendentes governem para sempre.'),(135297,5,13,17,13,'Eu serei pai dele, e ele será meu filho. Nunca retirarei dele o meu amor, como fiz com Saul, que foi rei antes de você.'),(135298,5,13,17,14,'Eu o colocarei como responsável pelo meu povo e pelo meu reino para sempre. A sua descendência real nunca terminará.`'),(135299,5,13,17,15,'E Natã contou a Davi tudo o que Deus lhe havia revelado.'),(135300,5,13,17,16,'Então o rei Davi entrou na barraca, sentou-se e orou assim:\n  -  Ó Senhor Deus, eu não mereço tudo aquilo que fizeste por mim no passado, e a minha família também não merece.'),(135301,5,13,17,17,'E, como se isso ainda fosse pouco, estás fazendo promessas a respeito dos meus descendentes no futuro e tu, ó Senhor Deus, já me estás tratando como um grande homem.'),(135302,5,13,17,18,'O que mais posso te dizer? Tu me conheces bem e, no entanto, me honras a mim, teu servo.'),(135303,5,13,17,19,'Era teu desejo e propósito fazeres isso por mim e me mostrares a minha futura grandeza.'),(135304,5,13,17,20,'Ó Senhor, não há ninguém igual a ti; nós sempre soubemos que só tu és Deus.'),(135305,5,13,17,21,'Não há nenhuma outra nação na terra como o teu povo de Israel, que libertaste para ser o teu próprio povo. As grandes e maravilhosas coisas que fizeste por eles tornaram o teu nome famoso em todo o mundo. Tu libertaste o teu povo do Egito e expulsaste as outras nações conforme o teu povo ia avançando.'),(135306,5,13,17,22,'Tu fizeste com que o teu povo de Israel fosse teu para sempre e tu, ó Senhor, te tornaste o seu Deus.'),(135307,5,13,17,23,' -  E agora, ó Senhor Deus, confirma para sempre a promessa que fizeste a meu respeito e a respeito dos meus descendentes e cumpre o que disseste que ias fazer.'),(135308,5,13,17,24,'A tua fama será grande, e para sempre as pessoas dirão: ´O Senhor Todo-Poderoso é o Deus de Israel.` E tu farás com que sempre haja reis entre os meus descendentes.'),(135309,5,13,17,25,'Ó meu Deus, eu tenho coragem para te fazer esta oração porque revelaste a mim, teu servo, que farás com que os meus descendentes sejam reis.'),(135310,5,13,17,26,'Tu, ó Senhor, és Deus e me fizeste essa maravilhosa promessa.'),(135311,5,13,17,27,'Eu te peço que abençoes os meus descendentes para que eles continuem a ter sempre a tua proteção. Tu, ó Senhor, os tens abençoado, e que a tua bênção esteja com eles para sempre.'),(135312,5,13,18,1,'Algum tempo depois, Davi atacou de novo os filisteus e os derrotou. Tomou deles a cidade de Gate e os povoados que ficavam ao seu redor.'),(135313,5,13,18,2,'Também derrotou os moabitas, que ficaram dominados por ele e lhe pagavam impostos.'),(135314,5,13,18,3,'Depois Davi atacou Hadadezer, que era o rei de Zoba, na Síria, perto da região de Hamate. Isso aconteceu quando Hadadezer estava tentando conquistar a região que ficava ao longo do rio Eufrates.'),(135315,5,13,18,4,'Davi tomou de Hadadezer mil carros de guerra e prendeu sete mil cavaleiros e vinte mil soldados de infantaria. Ele também ficou com cavalos suficientes para puxarem cem carros de guerra e aleijou os outros.'),(135316,5,13,18,5,'Os sírios de Damasco foram socorrer Hadadezer, e Davi os atacou e matou vinte e dois mil deles.'),(135317,5,13,18,6,'Em seguida colocou acampamentos militares no território dos sírios de Damasco. Davi os dominou, e eles lhe pagavam impostos. O Senhor Deus fez com que Davi fosse vitorioso em todos os lugares.'),(135318,5,13,18,7,'Davi tomou dos oficiais de Hadadezer os escudos de ouro que eles usavam e os levou para Jerusalém.'),(135319,5,13,18,8,'Também tomou uma grande quantidade de bronze das cidades de Tibate e de Cum, que eram governadas por Hadadezer. (Anos mais tarde, Salomão usou esse bronze para fazer o tanque, as colunas e objetos para o Templo.)'),(135320,5,13,18,9,'O rei Toí, da cidade de Hamate, soube que Davi tinha derrotado todo o exército de Hadadezer.'),(135321,5,13,18,10,'Então mandou o seu filho Jorão para cumprimentar Davi e para lhe dar os parabéns por ter vencido Hadadezer. Acontece que Toí havia lutado muitas vezes contra Hadadezer. Jorão levou para Davi objetos de prata, de ouro e de bronze.'),(135322,5,13,18,11,'E o rei Davi os separou para serem usados na adoração a Deus, o Senhor, juntamente com a prata e o ouro que tinha tomado dos povos que havia conquistado, isto é, os edomitas, os moabitas, os amonitas, os filisteus e os amalequitas.'),(135323,5,13,18,12,'Abisai, cuja mãe se chamava Zeruia, derrotou os edomitas no vale do Sal e matou dezoito mil deles.'),(135324,5,13,18,13,'Ele colocou acampamentos militares em todo o país de Edom, e o povo dali ficou debaixo do domínio de Davi. O Senhor fez com que Davi fosse vitorioso em todos os lugares aonde ia.'),(135325,5,13,18,14,'Davi governou todo o Israel e fez com que o seu povo fosse sempre tratado com justiça.'),(135326,5,13,18,15,'Joabe, irmão de Abisai, era o comandante do exército. Josafá, filho de Ailude, era conselheiro do rei.'),(135327,5,13,18,16,'Zadoque, filho de Aitube, e Aimeleque, filho de Abiatar, eram sacerdotes. Seraías era o escrivão.'),(135328,5,13,18,17,'Benaías, filho de Joiada, era o chefe dos queretitas e dos peletitas . E os filhos do rei Davi tinham as mais altas posições no seu serviço.'),(135329,5,13,19,1,'Algum tempo depois, morreu o rei Naás, do país de Amom, e o seu filho Hanum se tornou rei.'),(135330,5,13,19,2,'Davi disse:\n  -  Eu serei bondoso com Hanum, assim como Naás, o seu pai, foi bondoso comigo.\n Então enviou mensageiros a Hanum, para mostrar a sua amizade. Quando os mensageiros chegaram lá e visitaram o rei Hanum,'),(135331,5,13,19,3,'os líderes amonitas disseram a ele:\n  -  O senhor pensa que é em honra do seu pai e para mostrar amizade ao senhor que Davi enviou estes homens? É claro que não! Ele os mandou aqui como espiões a fim de ficarem conhecendo a nossa terra, para poderem conquistá-la.'),(135332,5,13,19,4,'Então Hanum pegou os mensageiros de Davi, raspou a barba deles, cortou as suas roupas até a altura das nádegas e os mandou embora.'),(135333,5,13,19,5,'Eles ficaram tão envergonhados, que não tinham coragem de voltar para casa. Quando Davi soube disso, mandou lhes dizer que ficassem na cidade de Jericó e que só voltassem quando as suas barbas tivessem crescido de novo.'),(135334,5,13,19,6,'O rei Hanum e os amonitas compreenderam que tinham feito de Davi um inimigo. Por isso, contrataram na Mesopotâmia e em Maacá e Zoba, na Síria, carros de guerra e soldados de cavalaria. Pagaram para isso mais de trinta e quatro mil quilos de prata.'),(135335,5,13,19,7,'Os trinta e dois mil carros de guerra que eles haviam contratado e o exército do rei de Maacá foram e acamparam perto da cidade de Medeba. Os amonitas também saíram de todas as suas cidades e se aprontaram para a guerra.'),(135336,5,13,19,8,'Quando Davi soube disso, enviou contra eles Joabe e todo o exército israelita.'),(135337,5,13,19,9,'Os amonitas saíram e tomaram posição na entrada de Rabá, a sua capital; e os reis que haviam ido ajudá-los tomaram posição em campo aberto.'),(135338,5,13,19,10,'Joabe viu que as tropas inimigas atacariam pela frente e por trás. Então escolheu os melhores soldados de Israel e os colocou de frente para os sírios.'),(135339,5,13,19,11,'Deixou o resto das suas tropas debaixo do comando do seu irmão Abisai, que as colocou de frente para os amonitas.'),(135340,5,13,19,12,'E Joabe disse a Abisai:\n  -  Se você perceber que os sírios estão me vencendo, venha me ajudar; e, se os amonitas estiverem vencendo você, eu irei ajudá-lo.'),(135341,5,13,19,13,'Seja corajoso! Vamos lutar com firmeza pelo nosso povo e pelas cidades do nosso Deus. E que seja feita a vontade de Deus, o Senhor!'),(135342,5,13,19,14,'Então Joabe e os seus soldados avançaram para atacar, e os sírios fugiram.'),(135343,5,13,19,15,'Os amonitas viram os sírios fugindo, e aí eles também fugiram de Abisai, e voltaram para dentro da cidade. Então Joabe voltou para Jerusalém.'),(135344,5,13,19,16,'Quando os sírios viram que tinham sido vencidos pelos israelitas, mandaram buscar tropas que estavam no lado leste do rio Eufrates. Essas tropas eram dirigidas por Sobaque, o comandante do exército do rei Hadadezer, de Zoba.'),(135345,5,13,19,17,'Quando Davi soube disso, reuniu o exército israelita, atravessou o rio Jordão e colocou as tropas de frente para os sírios. A luta começou,'),(135346,5,13,19,18,'e os israelitas fizeram os sírios fugir. Davi e o seu exército mataram sete mil soldados sírios que guiavam carros de guerra e quarenta mil soldados de infantaria. Também mataram Sobaque, o comandante sírio.'),(135347,5,13,19,19,'Quando os reis que eram chefiados por Hadadezer viram que tinham sido vencidos pelos israelitas, fizeram paz com Davi, ficando debaixo do seu poder. E os sírios nunca mais quiseram ajudar os amonitas.'),(135348,5,13,20,1,'Na primavera seguinte, na época do ano em que os reis costumam sair para a guerra, Joabe saiu com o seu exército e invadiu o país de Amom. Porém o rei Davi ficou em Jerusalém. O exército israelita cercou, atacou e destruiu a cidade de Rabá.'),(135349,5,13,20,2,'Moloque, o ídolo dos amonitas, tinha uma coroa que pesava mais ou menos trinta e quatro quilos. A coroa era de ouro, e nela havia uma pedra preciosa, que Davi tirou e colocou na sua própria coroa. Davi levou também de Rabá muitas coisas de valor.'),(135350,5,13,20,3,'Ele fez o povo sair da cidade e o obrigou a trabalhar com serras, enxadas e machados. Fez o mesmo em todas as outras cidades de Amom. Então Davi e os seus soldados voltaram para Jerusalém.'),(135351,5,13,20,4,'Algum tempo depois, houve guerra contra os filisteus em Gezer. Isso aconteceu quando Sibecai, da cidade de Husa, matou um gigante chamado Sipai, e os filisteus foram derrotados.'),(135352,5,13,20,5,'Houve outra batalha contra os filisteus, e Elanã, filho de Jair, matou Lami, irmão de Golias, da cidade de Gate. A lança de Lami era enorme, muito grossa e pesada.'),(135353,5,13,20,6,'E houve ainda outra batalha em Gate. Ali havia um descendente dos antigos gigantes que tinha seis dedos em cada mão e em cada pé.'),(135354,5,13,20,7,'Esse gigante desafiou os israelitas, e Jônatas, filho de Simeia, irmão de Davi, o matou.'),(135355,5,13,20,8,'Esses três, que foram mortos por Davi e os seus soldados, eram descendentes dos gigantes da cidade de Gate.'),(135356,5,13,21,1,'Satanás quis criar problemas para o povo de Israel e por isso levou Davi a fazer uma contagem do povo.'),(135357,5,13,21,2,'Davi deu a Joabe e aos outros oficiais a seguinte ordem:\n  -  Vão por toda a terra de Israel, desde o Norte até o Sul, e façam a contagem do povo. Eu quero saber quantos somos.'),(135358,5,13,21,3,'Mas Joabe respondeu:\n  -  Que o Senhor, nosso Deus, faça o povo de Israel cem vezes mais numeroso do que é agora! Ó rei, todos eles são seus servidores. Por que é que o senhor quer fazer isso e tornar culpada toda a nossa nação?'),(135359,5,13,21,4,'Mas o rei fez com que Joabe obedecesse à sua ordem. Então Joabe saiu, viajou por toda a terra de Israel e depois voltou para Jerusalém.'),(135360,5,13,21,5,'Ele informou ao rei Davi que o total de homens capazes para o serviço militar era o seguinte: um milhão e cem mil em Israel e quatrocentos e setenta mil em Judá.'),(135361,5,13,21,6,'Mas Joabe desaprovava a ordem do rei e por isso não fez a contagem nas tribos de Levi e Benjamim.'),(135362,5,13,21,7,'O que foi feito desagradou a Deus, e por isso ele castigou o povo de Israel.'),(135363,5,13,21,8,'Então Davi disse:\n  -  Ó Deus, eu cometi um pecado terrível quando mandei contar o povo. Por favor, perdoa-me! O que fiz foi uma loucura.'),(135364,5,13,21,9,'Então o Senhor Deus disse a Gade, o profeta de Davi:'),(135365,5,13,21,10,' -  Vá e diga a Davi que eu dou a ele o direito de escolher uma de três coisas; aquilo que ele escolher eu farei.'),(135366,5,13,21,11,'Gade foi falar com Davi, contou o que o Senhor tinha dito e disse:\n  -  Você pode escolher uma destas três coisas: três anos de fome, três meses fugindo dos exércitos dos seus inimigos ou três dias nos quais o Senhor atacará você com a espada dele, mandando peste para a terra de Israel e usando o seu anjo para trazer a morte por todo o país. O que você prefere? Que resposta devo dar a Deus?'),(135367,5,13,21,12,''),(135368,5,13,21,13,'Davi respondeu:\n  -  Estou desesperado; porém não quero ser castigado por homens. Que o próprio Senhor me castigue porque ele é misericordioso!'),(135369,5,13,21,14,'Então Deus mandou que uma peste caísse sobre o povo de Israel, e morreram setenta mil israelitas.'),(135370,5,13,21,15,'Depois mandou um anjo para destruir a cidade de Jerusalém, mas mudou de ideia e disse ao anjo:\n  -  Pare! Já chega!\n O anjo do Senhor estava perto do terreiro de malhar cereais que pertencia a Araúna, o jebuseu.'),(135371,5,13,21,16,'Davi olhou e viu o anjo no ar, segurando a sua espada, pronto para destruir Jerusalém. Então Davi e os líderes do povo, todos eles vestindo roupas feitas de pano grosseiro, ajoelharam-se e encostaram o rosto no chão.'),(135372,5,13,21,17,'Aí Davi orou assim:\n  -  Ó Deus, fui eu que errei. Fui eu quem mandou fazer o recenseamento. O que foi que essa pobre gente fez? Ó Senhor, meu Deus, castiga a mim e a minha família e poupa o teu povo!'),(135373,5,13,21,18,'Então o anjo do Senhor disse a Gade que mandasse Davi construir um altar para Deus no terreiro de malhar cereais que pertencia a Araúna.'),(135374,5,13,21,19,'Davi obedeceu à ordem do Senhor e foi, como Gade lhe tinha dito.'),(135375,5,13,21,20,'Ali, no terreiro, Araúna e os seus quatro filhos estavam malhando trigo. Quando viram o anjo, os filhos fugiram e se esconderam.'),(135376,5,13,21,21,'Ao ver Davi chegando, Araúna saiu do terreiro, ajoelhou-se e encostou o rosto no chão.'),(135377,5,13,21,22,'Então Davi lhe disse:\n  -  Quero que você me venda o seu terreiro de malhar cereais a fim de que eu construa nele um altar para Deus, o Senhor, e assim a peste acabe. Eu pagarei um preço justo por ele.'),(135378,5,13,21,23,'Araúna disse:\n  -  Fique com o terreiro e faça com ele o que quiser. Aqui estão estes bois para serem queimados em sacrifício no altar, as tábuas de debulhar cereais para serem usadas como lenha e também trigo para dar como oferta. Eu lhe dou tudo isso.'),(135379,5,13,21,24,'Mas Davi respondeu:\n  -  Isso não! Eu pagarei o preço justo. Não vou dar como oferta ao Senhor coisas que são de você, coisas que não me custaram nada.'),(135380,5,13,21,25,'E pagou a Araúna quase sete quilos de ouro pelo terreiro.'),(135381,5,13,21,26,'Então construiu ali um altar para Deus e ofereceu sacrifícios que foram completamente queimados e ofertas de paz. Ele orou, e Deus respondeu, mandando fogo do céu para queimar os sacrifícios que estavam no altar.'),(135382,5,13,21,27,'O Senhor Deus mandou que o anjo colocasse a sua espada na bainha, e ele obedeceu.'),(135383,5,13,21,28,'Naquele instante Davi entendeu que Deus havia respondido à sua oração e por isso ofereceu sacrifícios no altar do terreiro de malhar cereais.'),(135384,5,13,21,29,'Naquele tempo a Tenda da Presença de Deus, que Moisés havia feito no deserto, e o altar onde os sacrifícios eram queimados ainda estavam no lugar de adoração que ficava em Gibeão.'),(135385,5,13,21,30,'Mas Davi não podia ir até lá para adorar a Deus porque estava com medo da espada do anjo do Senhor.'),(135386,5,13,22,1,'Então Davi disse:\n  -  Neste lugar será construído o Templo de Deus, o Senhor. Neste altar o povo de Israel deverá apresentar sacrifícios que serão completamente queimados.'),(135387,5,13,22,2,'Davi mandou que fossem reunidos todos os estrangeiros que moravam em Israel e os pôs para trabalhar. Alguns deles preparavam blocos de pedra para a construção do Templo.'),(135388,5,13,22,3,'Davi ajuntou uma grande quantidade de ferro para fazer pregos e braçadeiras para os portões de madeira e ajuntou tanto bronze, que não foi possível pesar.'),(135389,5,13,22,4,'E o povo de Tiro e de Sidom lhe mandou uma grande quantidade de toras de cedro.'),(135390,5,13,22,5,'Davi pensou assim: ´O templo que o meu filho Salomão vai construir deverá ser esplêndido e famoso no mundo inteiro. Mas ele é jovem e sem experiência; por isso, eu preciso ajuntar o material necessário para a construção.`\n Por isso, Davi, antes de morrer, ajuntou uma grande quantidade de material.'),(135391,5,13,22,6,'Ele mandou chamar o seu filho Salomão e ordenou que ele construísse um templo para o Senhor, o Deus de Israel.'),(135392,5,13,22,7,'Davi disse:\n  -  Meu filho, eu quis construir um templo em honra do Senhor, meu Deus.'),(135393,5,13,22,8,'Mas ele disse que eu havia matado muita gente e feito muitas guerras. Portanto, por causa de todo o derramamento de sangue que eu causei, ele não me deixaria construir um templo para ele.'),(135394,5,13,22,9,'Porém Deus me fez uma promessa. Ele disse: ´Você terá um filho que governará em paz porque eu farei com que ele viva em paz com todos os seus inimigos. O seu nome será Salomão porque durante o seu reinado eu darei paz e segurança ao povo de Israel.'),(135395,5,13,22,10,'Ele construirá um templo para mim. Ele será meu filho, e eu serei seu pai. Os seus descendentes governarão Israel para sempre.`'),(135396,5,13,22,11,'Davi continuou:\n  -  Agora, meu filho, que o Senhor, seu Deus, esteja com você para que você consiga construir um templo para ele, conforme ele prometeu que você faria.'),(135397,5,13,22,12,'E que o Senhor, seu Deus, lhe dê inteligência e sabedoria para que você possa governar o povo de Israel de acordo com a Lei dele!'),(135398,5,13,22,13,'Se você obedecer a todas as leis que o Senhor deu a Moisés para o povo de Israel, tudo irá bem para você. Seja forte e corajoso; não desanime, nem tenha medo.'),(135399,5,13,22,14,'Quanto ao Templo, com muito esforço eu ajuntei mais de três mil e quatrocentas toneladas de ouro e mais de trinta e quatro mil toneladas de prata para serem usados na construção. Além disso, há uma quantidade tão grande de bronze e ferro, que nem dá para contar. Também armazenei madeira e pedras preparadas, mas você deve arranjar mais.'),(135400,5,13,22,15,'Para o serviço você tem muitos trabalhadores. Há homens para trabalhar nas pedreiras, e há carpinteiros e pedreiros, e também uma grande quantidade de especialistas em todo tipo de trabalho'),(135401,5,13,22,16,'em ouro, prata, bronze e ferro. Portanto, mãos à obra, e que o Senhor Deus o ajude!'),(135402,5,13,22,17,'Davi ordenou a todos os líderes de Israel que ajudassem Salomão.'),(135403,5,13,22,18,'Ele disse:\n  -  O Senhor, nosso Deus, tem estado com vocês e lhes tem dado paz por todos os lados. Ele deixou que eu conquistasse todos os povos que moravam nesta terra, e agora eles são dominados por vocês e por Deus.'),(135404,5,13,22,19,'Portanto, sirvam o Senhor, seu Deus, com todo o coração e alma. Comecem a construir o Templo para que possam colocar nele a arca da aliança do Senhor e os outros objetos usados na sua adoração.'),(135405,5,13,23,1,'Quando já estava bem velho, Davi pôs o seu filho Salomão como rei de Israel.'),(135406,5,13,23,2,'O rei Davi reuniu todos os líderes israelitas e todos os sacerdotes e levitas.'),(135407,5,13,23,3,'Foram contados os levitas de trinta anos para cima, e o total foi de trinta e oito mil homens.'),(135408,5,13,23,4,'O rei nomeou vinte e quatro mil deles para administrarem o trabalho de construção do Templo. Nomeou também seis mil para fazerem a escrita e resolverem os problemas que surgissem.'),(135409,5,13,23,5,'E ainda nomeou quatro mil para serem guardas dos portões e quatro mil para louvarem o Senhor com os instrumentos que o próprio rei tinha mandado fazer para isso.'),(135410,5,13,23,6,'Davi dividiu os levitas de acordo com os seus três grupos de famílias, que descendiam de Gérson, Coate e Merari.'),(135411,5,13,23,7,'Gérson foi pai de dois filhos: Ladã e Simei.'),(135412,5,13,23,8,'Ladã foi pai de três filhos: Jeiel, Zetã e Joel,'),(135413,5,13,23,9,'que foram os chefes dos grupos de famílias descendentes de Ladã. (Simei foi pai de três filhos: Selomite, Haziel e Harã.)'),(135414,5,13,23,10,'Simei foi pai de quatro filhos: Jaate, Ziza, Jeús e Berias, pela ordem de idade. Jeús e Berias não tiveram muitos descendentes e por isso foram contados como um só grupo de famílias.'),(135415,5,13,23,11,''),(135416,5,13,23,12,'Coate foi pai de quatro filhos: Anrão, Isar, Hebrom e Uziel.'),(135417,5,13,23,13,'Anrão, o filho mais velho, foi o pai de Arão e Moisés. (Arão e os seus descendentes foram separados para sempre a fim de tomar conta dos objetos sagrados, para queimarem incenso na adoração a Deus, o Senhor, para o servirem e para abençoarem o povo em seu nome.'),(135418,5,13,23,14,'Mas os filhos de Moisés, homem de Deus, foram contados entre os levitas.)'),(135419,5,13,23,15,'Moisés foi pai de dois filhos: Gérson e Eliézer.'),(135420,5,13,23,16,'O líder dos filhos de Gérson foi Sebuel.'),(135421,5,13,23,17,'Eliézer foi pai de somente um filho, chamado Reabias, mas Reabias teve muitos descendentes.'),(135422,5,13,23,18,'Isar, o segundo filho de Coate, foi pai de um filho chamado Selomite, que foi o chefe do seu grupo de famílias.'),(135423,5,13,23,19,'Hebrom, o terceiro filho de Coate, foi pai de quatro filhos: Jerias, Amariá, Jaaziel e Jecameão.'),(135424,5,13,23,20,'Uziel, o quarto filho de Coate, foi pai de dois filhos: Mica e Issias.'),(135425,5,13,23,21,'Merari foi pai de dois filhos: Mali e Musi. Mali também foi pai de dois filhos: Eleazar e Quis,'),(135426,5,13,23,22,'mas Eleazar morreu sem deixar nenhum filho homem; só deixou filhas. Estas casaram com os primos, os filhos de Quis.'),(135427,5,13,23,23,'Musi, o segundo filho de Merari, foi pai de três filhos: Mali, Éder e Jerimote.'),(135428,5,13,23,24,'Foram estes os descendentes de Levi, por famílias e por grupos de famílias, registrados nome por nome. Todos os seus descendentes da idade de vinte anos para cima eram responsáveis pelos serviços do Templo de Deus, o Senhor.'),(135429,5,13,23,25,'Davi disse:\n  -  O Senhor, o Deus de Israel, tem dado paz ao seu povo e morará em Jerusalém para sempre.'),(135430,5,13,23,26,'Por isso, os levitas não precisam mais carregar a Tenda da Presença de Deus nem os objetos usados na adoração.'),(135431,5,13,23,27,'Assim, de acordo com as últimas ordens de Davi, quando completavam vinte anos de idade, os levitas eram registrados para o serviço.'),(135432,5,13,23,28,'Então eram escalados para ajudar os sacerdotes descendentes de Arão na adoração no Templo, para cuidar dos seus pátios e salas e para conservar puro tudo o que era sagrado;'),(135433,5,13,23,29,'para serem responsáveis pelos pães oferecidos a Deus, pela farinha de trigo usada nas ofertas, pelos pães achatados feitos sem fermento, pelas ofertas assadas em frigideiras e pela farinha de trigo misturada com azeite. Eram também encarregados de pesar e medir as ofertas para o Templo;'),(135434,5,13,23,30,'de louvar e glorificar o Senhor todas as manhãs e todas as tardes'),(135435,5,13,23,31,'e sempre que as ofertas a Deus eram queimadas no sábado, na Festa da Lua Nova e em outras festas. Foram feitas regras a respeito do número de levitas escalados de cada vez para fazerem esse trabalho. Eles ficaram encarregados para sempre da adoração ao Senhor.'),(135436,5,13,23,32,'Eles receberam a responsabilidade de cuidar da Tenda da Presença de Deus e do Templo e de ajudar os seus parentes, os sacerdotes descendentes de Arão, na adoração no Templo.'),(135437,5,13,24,1,'São estes os grupos aos quais pertenciam os descendentes de Arão. Arão foi pai de quatro filhos: Nadabe, Abiú, Eleazar e Itamar.'),(135438,5,13,24,2,'Nadabe e Abiú morreram antes do seu pai; eles não deixaram filhos, e por isso os seus irmãos Eleazar e Itamar se tornaram sacerdotes.'),(135439,5,13,24,3,'O rei Davi organizou os descendentes de Arão de acordo com os seus deveres. Foi ajudado nesse trabalho por Zadoque, que era descendente de Eleazar, e por Aimeleque, que era descendente de Itamar.'),(135440,5,13,24,4,'Os descendentes de Eleazar foram divididos em dezesseis grupos, e os descendentes de Itamar foram divididos em oito. Isso foi feito assim porque entre os descendentes de Eleazar havia um número maior de chefes de famílias.'),(135441,5,13,24,5,'Como havia oficiais do Templo e líderes espirituais tanto entre os descendentes de Eleazar como entre os de Itamar, eles foram divididos por sorteio.'),(135442,5,13,24,6,'Os descendentes de Eleazar e de Itamar eram sorteados alternadamente, e os seus nomes foram escritos num livro pelo escrivão Semaías, filho de Netanel. Foram testemunhas o rei, os seus oficiais, o sacerdote Zadoque, Aimeleque, filho de Abiatar, e os chefes das famílias de sacerdotes e das famílias de levitas.'),(135443,5,13,24,7,'Depois de tirada a sorte, os vinte e quatro grupos receberam os seus turnos na seguinte ordem: 1) Jeoiaribe; 2) Jedaías; 3) Harim; 4) Seorim; 5) Malquias; 6) Miamim; 7) Hacoz; 8) Abias; 9) Jesua; 10) Secanias; 11) Eliasibe; 12) Jaquim; 13) Hupá; 14) Jesebeabe; 15) Bilga; 16) Imer; 17) Hezir; 18) Hapises; 19) Petaías; 20) Jeezquel; 21) Jaquim; 22) Gamul; 23) Delaías; 24) Maazias.'),(135444,5,13,24,8,''),(135445,5,13,24,9,''),(135446,5,13,24,10,''),(135447,5,13,24,11,''),(135448,5,13,24,12,''),(135449,5,13,24,13,''),(135450,5,13,24,14,''),(135451,5,13,24,15,''),(135452,5,13,24,16,''),(135453,5,13,24,17,''),(135454,5,13,24,18,''),(135455,5,13,24,19,'Os nomes desses homens foram escritos num livro, de acordo com os seus turnos, para entrarem no Templo e cumprirem os deveres conforme as regras deixadas por Arão, o seu antepassado, conforme o Senhor, o Deus de Israel, lhe havia ordenado.'),(135456,5,13,24,20,'São estes os outros chefes de famílias dos descendentes de Levi:\n Jedias, descendente de Anrão através de Sebuel;'),(135457,5,13,24,21,'Issias, descendente de Reabias;'),(135458,5,13,24,22,'Jaate, descendente de Isar através de Selomite;'),(135459,5,13,24,23,'Jerias, Amariá, Jaaziel e Jecameão, filhos de Hebrom, por ordem de idade;'),(135460,5,13,24,24,'Samir, descendente de Uziel, através de Mica;'),(135461,5,13,24,25,'Zacarias, descendente de Uziel, através de Issias, irmão de Mica;'),(135462,5,13,24,26,'Mali, Musi e Jaazias, descendentes de Merari.'),(135463,5,13,24,27,'Jaazias foi pai de três filhos: Soão, Zacur e Ibri.'),(135464,5,13,24,28,'Mali foi pai de dois filhos: Eleazar e Quis. Eleazar não deixou filhos, porém Quis foi pai de um filho chamado Jerameel.'),(135465,5,13,24,29,''),(135466,5,13,24,30,'Musi foi pai de três filhos: Mali, Éder e Jerimote.\n Eram estas as famílias dos levitas.'),(135467,5,13,24,31,'O chefe de cada família e um dos seus irmãos mais novos tiraram sortes para serem escalados como haviam feito os seus parentes, os sacerdotes descendentes de Arão. Foram testemunhas o rei Davi, Zadoque, Aimeleque e os chefes de famílias de sacerdotes e de levitas.'),(135468,5,13,25,1,'O rei Davi e os líderes dos levitas escolheram os seguintes grupos de famílias de levitas para dirigirem os cultos de adoração: Asafe, Hemã e Jedutum. Eles deviam anunciar as mensagens de Deus, acompanhados por música de harpas, liras e pratos. Esta é a lista dos homens escolhidos para este serviço:'),(135469,5,13,25,2,'Os quatro filhos de Asafe: Zacur, José, Netanias e Asarela. Quem os dirigia era Asafe, que anunciava as mensagens de Deus quando o rei mandava.'),(135470,5,13,25,3,'Os seis filhos de Jedutum: Gedalias, Zeri, Jesaías, Simei, Hasabias e Matitias. Dirigidos pelo seu pai, eles anunciavam a mensagem de Deus, acompanhados por música de liras, e cantavam louvores e agradecimentos a Deus, o Senhor.'),(135471,5,13,25,4,'Os catorze filhos de Hemã: Buquias, Matanias, Uziel, Sebuel, Jerimote, Hananias, Hanani, Eliata, Gidalti, Romanti-Ézer, Josbecasa, Maloti, Hotir e Maaziote.'),(135472,5,13,25,5,'Deus deu a Hemã, o profeta do rei, esses catorze filhos e também três filhas, conforme havia prometido, a fim de dar poder a Hemã.'),(135473,5,13,25,6,'Todos os seus filhos cantavam nos serviços religiosos do Templo, tocando pratos, liras e harpas. Quem os dirigia era o pai. Asafe, Jedutum e Hemã estavam debaixo das ordens do rei.'),(135474,5,13,25,7,'Os músicos treinados para tocar instrumentos e cantar louvores a Deus, o Senhor, eram duzentos e oitenta e oito ao todo.'),(135475,5,13,25,8,'Para organizar os turnos de serviço, todos eles tiraram sortes, tanto os jovens como os velhos, os já treinados e os principiantes.'),(135476,5,13,25,9,'Esses duzentos e oitenta e oito homens foram divididos de acordo com as suas famílias em vinte e quatro grupos de doze, cada grupo com um chefe. Esta é a ordem dos seus turnos de serviço: 1) José, da família de Asafe; 2) Gedalias; 3) Zacur; 4) Zeri; 5) Netanias; 6) Buquias; 7) Jesarela; 8) Jesaías; 9) Matanias; 10) Simei; 11) Uziel; 12) Hasabias; 13) Sebuel; 14) Matitias; 15) Jerimote; 16) Hananias; 17) Josbecasa; 18) Hanani; 19) Maloti; 20) Eliata; 21) Hotir; 22) Gidalti; 23) Maaziote; 24) Romanti-Ézer.'),(135477,5,13,25,10,''),(135478,5,13,25,11,''),(135479,5,13,25,12,''),(135480,5,13,25,13,''),(135481,5,13,25,14,''),(135482,5,13,25,15,''),(135483,5,13,25,16,''),(135484,5,13,25,17,''),(135485,5,13,25,18,''),(135486,5,13,25,19,''),(135487,5,13,25,20,''),(135488,5,13,25,21,''),(135489,5,13,25,22,''),(135490,5,13,25,23,''),(135491,5,13,25,24,''),(135492,5,13,25,25,''),(135493,5,13,25,26,''),(135494,5,13,25,27,''),(135495,5,13,25,28,''),(135496,5,13,25,29,''),(135497,5,13,25,30,''),(135498,5,13,25,31,''),(135499,5,13,26,1,'Segue a lista dos levitas que foram escalados para trabalhar como guardas do Templo:\n Meselemias, filho de Coré, da família de Asafe e do grupo de famílias de Corá.'),(135500,5,13,26,2,'Ele foi pai de sete filhos, que foram os seguintes, por ordem de idade: Zacarias, Jediael, Zebadias, Jatniel,'),(135501,5,13,26,3,'Elão, Joanã e Elioenai.'),(135502,5,13,26,4,'Obede-Edom, a quem Deus abençoou dando oito filhos. Eles foram os seguintes, por ordem de idade: Semaías, Jeozabade, Joá, Sacar, Netanel, Amiel, Issacar e Peuletai.'),(135503,5,13,26,5,''),(135504,5,13,26,6,'Semaías, o filho mais velho de Obede-Edom, foi pai de seis filhos: Otni, Rafael, Obede, Elzabade, Eliú e Semaquias. Por serem valentes, todos eles eram importantes no seu grupo de famílias; e os dois últimos eram ainda mais valentes do que os outros.'),(135505,5,13,26,7,''),(135506,5,13,26,8,'A família de Obede-Edom forneceu sessenta e dois homens valentes e fortes para trabalharem como guardas do Templo.'),(135507,5,13,26,9,'A família de Meselemias forneceu dezoito homens valentes.'),(135508,5,13,26,10,'Do grupo de famílias de Merari havia Hosa, que foi pai de quatro filhos: Sinri, que foi posto pelo seu pai como chefe, embora não fosse o filho mais velho;'),(135509,5,13,26,11,'Hilquias, Tebalias e Zacarias. Ao todo, treze membros da família de Hosa eram guardas do Templo.'),(135510,5,13,26,12,'Os guardas do Templo foram divididos em grupos, de acordo com as suas famílias, e receberam tarefas no serviço do Templo, como os outros levitas.'),(135511,5,13,26,13,'Fizeram um sorteio entre as famílias, tanto grandes como pequenas, e assim cada uma foi escalada para tomar conta de um portão.'),(135512,5,13,26,14,'Selemias recebeu por sorteio o portão leste, e o seu filho Zacarias, que sempre dava bons conselhos, recebeu o portão norte.'),(135513,5,13,26,15,'Obede-Edom foi sorteado para o portão sul, e os seus filhos foram sorteados para tomar conta dos depósitos.'),(135514,5,13,26,16,'Supim e Hosa receberam por sorteio o portão oeste e o portão de Salequete, na estrada de cima. O serviço dos guardas foi dividido do seguinte modo:'),(135515,5,13,26,17,'cada dia havia seis guardas no leste, quatro no norte e quatro no sul. Quatro guardas ficavam nos depósitos: dois em cada um.'),(135516,5,13,26,18,'No pátio oeste ficavam quatro guardas perto da estrada, e dois no pátio propriamente dito.'),(135517,5,13,26,19,'Assim ficaram repartidas as tarefas dos guardas que pertenciam ao grupo de famílias de Corá e de Merari.'),(135518,5,13,26,20,'Outros dos seus irmãos levitas estavam encarregados do tesouro do Templo e dos depósitos onde ficavam guardados os presentes oferecidos a Deus.'),(135519,5,13,26,21,'Ladã, um dos filhos de Gérson, foi o antepassado de muitos grupos de famílias, entre eles a família do seu filho Jeieli.'),(135520,5,13,26,22,'Zetã e Joel, os outros dois filhos de Ladã, estavam encarregados do tesouro e dos depósitos do Templo.'),(135521,5,13,26,23,'Os descendentes de Anrão, Isar, Hebrom e Uziel também receberam tarefas.'),(135522,5,13,26,24,'Sebuel, do grupo de famílias de Gérson, filho de Moisés, era o oficial encarregado do tesouro do Templo.'),(135523,5,13,26,25,'Ele era aparentado com Selomite através de Eliézer, irmão de Gérson. Eliézer foi pai de Reabias, Reabias foi pai de Jesaías, Jesaías foi pai de Jorão, Jorão foi pai de Zicri, e Zicri foi pai de Selomite.'),(135524,5,13,26,26,'Selomite e os membros da sua família estavam encarregados de todos os presentes oferecidos a Deus pelo rei Davi, pelos chefes de famílias, pelos líderes de grupos de famílias e pelos oficiais do exército.'),(135525,5,13,26,27,'Esses presentes eram coisas tomadas dos inimigos na guerra e separadas para serem usadas no Templo.'),(135526,5,13,26,28,'Selomite e a sua família estavam encarregados de tudo aquilo que havia sido dedicado para ser usado no Templo. No meio dessas coisas estavam os presentes dados pelo profeta Samuel, pelo rei Saul, por Abner, filho de Ner, e por Joabe, cuja mãe se chamava Zeruia.'),(135527,5,13,26,29,'Quenanias e os seus filhos, que eram descendentes de Isar, estavam encarregados de escrever o que acontecia e de resolver as questões que surgiam no meio do povo de Israel.'),(135528,5,13,26,30,'Hasabias e mil e setecentos dos seus parentes, todos eles homens de valor, eram descendentes de Hebrom. Eles foram encarregados de cuidar de todos os assuntos, tanto os religiosos como os da vida comum em Israel, no lado oeste do rio Jordão.'),(135529,5,13,26,31,'Jerias era o chefe dos descendentes de Hebrom. No ano quarenta do reinado de Davi, foi feita uma pesquisa nas listas de famílias dos descendentes de Hebrom. E foram encontrados morando em Jazer, na região de Gileade, soldados de grande coragem que pertenciam à família de Hebrom.'),(135530,5,13,26,32,'Entre os parentes de Jerias, o rei Davi escolheu dois mil e setecentos chefes de famílias, homens de valor, e os encarregou de cuidar de todos os assuntos, tanto os religiosos como os da vida comum em Israel, no lado leste do rio Jordão, isto é, nos territórios de Rúben, Gade e Manassés do Leste.'),(135531,5,13,27,1,'Esta é a lista dos israelitas chefes de famílias e líderes de grupos de famílias e os seus oficiais que prestavam serviço militar no reino. Cada mês do ano um grupo diferente de vinte e quatro mil homens estava de serviço, dirigidos pelo comandante daquele mês.'),(135532,5,13,27,2,'Os comandantes de cada mês eram os seguintes:\n Primeiro mês: Jasobeão, filho de Zabdiel. Ele era do grupo de famílias de Peres, uma parte da tribo de Judá.\n Segundo mês: Dodai, descendente de Aoí. Miclote era o seu ajudante no comando.\n Terceiro mês: Benaías, filho do sacerdote Joiada. Benaías era o líder do grupo chamado ´Os Trinta`, e o seu filho Amizabade ficou no lugar dele como comandante desse grupo.\n Quarto mês: Asael, irmão de Joabe. Depois o seu filho Zebadias ficou no lugar dele.\n Quinto mês: Samute, descendente de Isar.\n Sexto mês: Ira, filho de Iques, da cidade de Tecoa.\n Sétimo mês: Heles, da tribo de Efraim, que era da cidade de Pelom.\n Oitavo mês: Sibecai, da cidade de Husa, que era do grupo de famílias de Zera, uma parte da tribo de Judá.\n Nono mês: Abiezer, da cidade de Anatote, no território da tribo de Benjamim.\n Décimo mês: Maarai, da cidade de Netofa, que era do grupo de famílias de Zera.\n Décimo primeiro mês: Benaías, da cidade de Piratom, que ficava no território da tribo de Efraim.\n Décimo segundo mês: Heldai, da cidade de Netofa, que era descendente de Otoniel.'),(135533,5,13,27,3,''),(135534,5,13,27,4,''),(135535,5,13,27,5,''),(135536,5,13,27,6,''),(135537,5,13,27,7,''),(135538,5,13,27,8,''),(135539,5,13,27,9,''),(135540,5,13,27,10,''),(135541,5,13,27,11,''),(135542,5,13,27,12,''),(135543,5,13,27,13,''),(135544,5,13,27,14,''),(135545,5,13,27,15,''),(135546,5,13,27,16,'Esta é a lista dos chefes das tribos de Israel:\n \n  \n   Tribo \n   Chefe\n  \n  \n   Rúben \n   Eliézer, filho de Zicri\n  \n  \n   Simeão \n   Sefatias, filho de Maacá\n  \n  \n   Levi \n   Hasabias, filho de Quemuel\n  \n  \n   Arão \n   Zadoque\n  \n  \n   Judá \n   Eliú, irmão do rei Davi\n  \n  \n   Issacar \n   Onri, filho de Micael\n  \n  \n   Zebulom \n   Ismaías, filho de Obadias\n  \n  \n   Naftali \n   Jerimote, filho de Azriel\n  \n  \n   Efraim \n   Oseias, filho de Azazias\n  \n  \n   Manassés do Oeste \n   Joel, filho de Pedaías\n  \n  \n   Manassés do Leste \n   Ido, filho de Zacarias\n  \n  \n   Benjamim \n   Jaaziel, filho de Abner\n  \n  \n   Dã \n   Azarel, filho de Jeroão'),(135547,5,13,27,17,''),(135548,5,13,27,18,''),(135549,5,13,27,19,''),(135550,5,13,27,20,''),(135551,5,13,27,21,''),(135552,5,13,27,22,''),(135553,5,13,27,23,'O rei Davi não contou os homens que tinham menos de vinte anos, pois Deus havia prometido fazer o povo de Israel tão numeroso como as estrelas do céu.'),(135554,5,13,27,24,'Joabe, cuja mãe se chamava Zeruia, começou a fazer um recenseamento, porém não terminou. Deus castigou o povo de Israel por causa desse recenseamento. Por isso, o número total não foi escrito nos registros oficiais do rei Davi.'),(135555,5,13,27,25,'Esta é a lista dos que cuidavam das propriedades do rei:\n Depósitos do rei: Azmavete, filho de Adiel.\n Depósitos nos campos, nas cidades, nos povoados e nas fortalezas: Jônatas, filho de Uzias.\n Trabalhadores do campo: Ezri, filho de Quelube.\n Plantações de uvas: Simei, da cidade de Ramá.\n Depósitos de vinho: Zabdi, da cidade de Sefã.\n Plantações de oliveiras e de figueiras que havia nas planícies de Judá: Baal-Hanã, de Gedera.\n Depósitos de azeite: Joás.\n Gado que pastava na planície de Sarom: Sitrai, da cidade de Sarom.\n Gado que pastava nos vales: Safate, filho de Adlai.\n Camelos: Obil, que era ismaelita.\n Jumentas: Jedias, da cidade de Meronote.\n Ovelhas e cabras: Jaziz, que era de uma tribo hagarita.'),(135556,5,13,27,26,''),(135557,5,13,27,27,''),(135558,5,13,27,28,''),(135559,5,13,27,29,''),(135560,5,13,27,30,''),(135561,5,13,27,31,''),(135562,5,13,27,32,'Jônatas, tio de Davi, um homem sábio e instruído, era escrivão. Ele e Jeiel, filho de Hacmoni, estavam encarregados da educação dos filhos do rei.'),(135563,5,13,27,33,'Aitofel era conselheiro do rei, e Husai, o arquita, era o conselheiro particular do rei.'),(135564,5,13,27,34,'Depois que Aitofel morreu, Abiatar e Joiada, filhos de Benaías, se tornaram conselheiros. Joabe era o comandante do exército do rei.'),(135565,5,13,28,1,'O rei Davi ordenou que todas as autoridades de Israel se reunissem na cidade de Jerusalém. Portanto, se reuniram em Jerusalém todos os chefes das tribos, os oficiais que cuidavam dos negócios do reino, os chefes dos grupos de famílias, os administradores das propriedades e de todo o gado que pertenciam ao rei e aos seus filhos e também os funcionários do palácio, os oficiais superiores do exército e outros homens importantes.'),(135566,5,13,28,2,'Então Davi ficou de pé na frente deles e disse:\n  -  Povo da minha terra, meus irmãos, escutem! Eu quis construir uma casa onde ficasse guardada para sempre a arca da aliança, que é o estrado dos pés do Senhor, nosso Deus. Eu havia feito preparativos para construir um templo em sua honra,'),(135567,5,13,28,3,'mas ele me proibiu de construí-lo porque sou soldado e fiz correr muito sangue.'),(135568,5,13,28,4,'O Senhor, o Deus de Israel, escolheu a mim e aos meus descendentes a fim de governarmos o povo de Israel para sempre. Pois ele escolheu a tribo de Judá para que dela saíssem os reis; da tribo de Judá ele preferiu a família do meu pai; e entre os filhos do meu pai ele me escolheu para me fazer rei de todo o povo de Israel.'),(135569,5,13,28,5,'Ele me deu muitos filhos e entre todos eles escolheu Salomão para governar Israel, o reino do Senhor.'),(135570,5,13,28,6,'E Davi continuou:\n  -  Deus me disse: ´O seu filho Salomão é quem irá construir o meu Templo. Eu o escolhi para ser meu filho e serei pai dele.'),(135571,5,13,28,7,'Se ele continuar a obedecer a todas as minhas leis e mandamentos, como tem feito até hoje, eu firmarei o seu reino para sempre`.'),(135572,5,13,28,8,'Davi disse também:\n  -  Portanto, agora, na presença do nosso Deus e desta assembleia de todo o povo de Israel, o povo do Senhor, eu recomendo a vocês que obedeçam cuidadosamente a tudo o que o Senhor, nosso Deus, ordenou, para que esta boa terra continue a ser de vocês e para que vocês possam deixá-la como herança aos seus filhos para sempre.'),(135573,5,13,28,9,'E a Salomão ele disse:\n  -  Meu filho, reconheça o Deus do seu pai e sirva-o com todo o coração e de livre e espontânea vontade. Ele conhece todos os seus pensamentos e desejos. Se você o procurar, ele o aceitará; mas, se o abandonar, ele o rejeitará para sempre.'),(135574,5,13,28,10,'Você deve compreender que o Senhor o escolheu para construir o seu santo Templo. Portanto, seja forte e mãos à obra!'),(135575,5,13,28,11,'Davi entregou a Salomão a planta de todos os prédios do Templo, dos depósitos, de todas as salas e do Lugar Santíssimo, onde os pecados são perdoados.'),(135576,5,13,28,12,'Deu também as plantas de tudo o que tinha planejado para os pátios e as salas que deveriam ficar ao seu redor e as plantas dos depósitos onde seriam guardados os objetos do Templo e as ofertas dedicadas a Deus.'),(135577,5,13,28,13,'Davi também deu a Salomão por escrito a maneira de organizar os sacerdotes e levitas no cumprimento dos seus deveres, para fazer o trabalho do Templo e para cuidar de todos os objetos do Templo.'),(135578,5,13,28,14,'O plano determinava o peso da prata e do ouro que deveriam ser usados para fazer os objetos do Templo,'),(135579,5,13,28,15,'para fazer cada lamparina e candelabro,'),(135580,5,13,28,16,'as mesas de prata e cada uma das mesas de ouro onde seriam colocados os pães oferecidos a Deus.'),(135581,5,13,28,17,'Também determinava o peso do ouro puro que deveria ser usado para fazer os garfos, as bacias e as jarras, o peso da prata e do ouro para fazer os pratos'),(135582,5,13,28,18,'e o peso do ouro puro que deveria ser usado para fazer o altar onde o incenso é queimado e para fazer o carro onde seriam colocados os querubins, que com as asas estendidas cobrem a arca da aliança de Deus, o Senhor.'),(135583,5,13,28,19,'O rei Davi disse:\n  -  Tudo o que está nestas plantas foi escrito de acordo com as instruções que o Senhor me deu, explicando como tudo deve ser feito.'),(135584,5,13,28,20,'E disse ao seu filho Salomão:\n  -  Seja forte e corajoso e mãos à obra! Não desanime, nem tenha medo, pois o Senhor, meu Deus, estará com você. Ele não o abandonará, mas ficará com você até terminarem todas as obras da construção do Templo.'),(135585,5,13,28,21,'Os sacerdotes e os levitas foram escalados para cuidar dos serviços do Templo. Trabalhadores que sabem fazer todos os tipos de serviço estão prontos para ajudá-lo, e todo o povo e os seus líderes estão às suas ordens.'),(135586,5,13,29,1,'Depois o rei Davi disse a todo o povo:\n  -  O meu filho Salomão é o único a quem Deus escolheu, mas ele ainda é jovem e sem experiência. O trabalho a ser feito é enorme porque não se trata da construção de um palácio onde vão morar pessoas, mas de um templo para Deus, o Senhor.'),(135587,5,13,29,2,'Para construir o Templo do meu Deus, preparei com todo o esforço o material necessário, isto é, ouro, prata, bronze, ferro, madeira, pedras de ônix, pedras preciosas, pedras de várias cores para os mosaicos e muito mármore.'),(135588,5,13,29,3,'Mas, além de todos os preparativos que fiz para o Templo, dei também prata e ouro que me pertencem, pois amo o Templo do meu Deus.'),(135589,5,13,29,4,'Dei mais de cem toneladas do mais puro ouro e duzentos e quarenta toneladas de prata pura para revestir as paredes do Templo'),(135590,5,13,29,5,'e para todos os objetos que os artesãos vão fazer. Agora, quem está disposto a dar ofertas ao Senhor Deus por vontade própria?'),(135591,5,13,29,6,'Então os chefes dos grupos de famílias, as autoridades das tribos, os oficiais do exército e os administradores das propriedades do rei deram de livre vontade'),(135592,5,13,29,7,'para a obra do Templo o seguinte: mais de cento e setenta toneladas de ouro, dez mil barras de ouro, trezentas e quarenta toneladas de prata, seiscentas e quinze toneladas de bronze e três mil quatrocentas e vinte toneladas de ferro.'),(135593,5,13,29,8,'Aqueles que tinham pedras preciosas deram essas pedras para o tesouro do Templo, que era administrado por Jeiel, do grupo de famílias levitas de Gérson.'),(135594,5,13,29,9,'O povo deu de boa vontade ofertas a Deus, o Senhor, e eles ficaram alegres porque havia sido dado tanto. O rei Davi também ficou muito feliz.'),(135595,5,13,29,10,'Então, ali em frente de todo o povo, o rei Davi louvou a Deus, o Senhor. Ele disse:\n  -  Ó Senhor, Deus do nosso antepassado Jacó, bendito sejas para sempre!'),(135596,5,13,29,11,'Tu és grande e poderoso, glorioso, esplêndido e majestoso. Tudo o que existe no céu e na terra pertence a ti; tu és o Rei, o supremo governador de tudo.'),(135597,5,13,29,12,'Toda a riqueza e prosperidade vêm de ti; tu governas todas as coisas com o teu poder e a tua força e podes tornar grande e forte qualquer pessoa.'),(135598,5,13,29,13,'Agora, nosso Deus, nós te agradecemos e louvamos o teu nome glorioso.'),(135599,5,13,29,14,' -  No entanto, o meu povo e eu não podemos, de fato, te dar nada, pois tudo vem de ti, e nós somente devolvemos o que já era teu.'),(135600,5,13,29,15,'Tu sabes, ó Senhor, que tanto os nossos antepassados como nós passamos pela vida como estrangeiros, como pessoas que estão de passagem. Os nossos dias são como uma sombra que passa, e não podemos escapar da morte.'),(135601,5,13,29,16,'Ó Senhor, nosso Deus, nós trouxemos toda esta riqueza a fim de construir um templo para honrar o teu santo nome, mas tudo isso veio de ti, e tudo é teu.'),(135602,5,13,29,17,'Eu sei que tu pões à prova os corações e amas as pessoas corretas. Com honestidade e sinceridade, eu te dei de livre vontade tudo isso e vejo com alegria que o teu povo, que está reunido aqui, trouxe de boa vontade ofertas a ti.'),(135603,5,13,29,18,'Ó Senhor, Deus dos nossos antepassados Abraão, Isaque e Jacó, conserva para sempre no coração do teu povo esta disposição e este pensamento e guarda-o fiel a ti.'),(135604,5,13,29,19,'Dá ao meu filho Salomão o desejo de obedecer com todo o coração a todos os teus mandamentos e ordens e a vontade de construir o Templo para o qual fiz estes preparativos.'),(135605,5,13,29,20,'Então Davi disse a todo o povo:\n  -  Louvem o Senhor, nosso Deus!\n E todo o povo louvou o Senhor, o Deus dos seus antepassados; todos se ajoelharam e encostaram o rosto no chão, adorando a Deus e prestando homenagem ao rei.'),(135606,5,13,29,21,'No dia seguinte mataram animais em sacrifício, dedicando-os a Deus, o Senhor, e depois os entregaram ao povo para que os comessem. Além disso, mil touros novos, mil carneiros e mil ovelhas foram completamente queimados no altar. Também trouxeram ofertas de vinho.'),(135607,5,13,29,22,'Naquele dia comeram e beberam com muita alegria na presença de Deus.\n Depois foi anunciado pela segunda vez que Salomão era rei. Em nome do Senhor eles o ungiram como o seu rei e ungiram Zadoque como sacerdote.'),(135608,5,13,29,23,'E assim o rei Salomão sentou-se no trono de Deus, o Senhor, em lugar de Davi, o seu pai. Ele enriqueceu, e todo o povo de Israel lhe obedecia.'),(135609,5,13,29,24,'Todos os oficiais e soldados e até os outros filhos de Davi prometeram ser fiéis a Salomão.'),(135610,5,13,29,25,'O Senhor fez com que todo o povo respeitasse Salomão e o tornou mais glorioso do que qualquer outro rei que havia governado Israel.'),(135611,5,13,29,26,'Davi, filho de Jessé, governou todo o povo de Israel'),(135612,5,13,29,27,'quarenta anos: sete anos em Hebrom e trinta e três em Jerusalém.'),(135613,5,13,29,28,'Ele morreu bem velho, rico e respeitado, e o seu filho Salomão ficou no lugar dele como rei.'),(135614,5,13,29,29,'A história do rei Davi, do começo ao fim, foi escrita pelos profetas Samuel, Natã e Gade.'),(135615,5,13,29,30,'Essa história fala do seu governo, do seu poder e de todas as coisas que aconteceram com ele, com Israel e com os países vizinhos de Israel.'),(135616,5,14,1,1,'O rei Salomão, filho de Davi, conseguiu firmar o seu poder como rei de Israel, e o Senhor, seu Deus, o abençoou e fez o seu poder aumentar muito.'),(135617,5,14,1,2,'Salomão ordenou a todos os comandantes de mil soldados, aos de cem soldados, às autoridades do governo, aos chefes de família, enfim, a todos os israelitas'),(135618,5,14,1,3,'que fossem com ele até o lugar de adoração que ficava em Gibeão. Nessa cidade estava a Tenda da Presença de Deus, que Moisés, servo do Senhor, havia feito no deserto.'),(135619,5,14,1,4,'(A arca da aliança estava em Jerusalém, numa barraca que Davi tinha armado quando havia levado a arca de Quiriate-Jearim para Jerusalém.)'),(135620,5,14,1,5,'O altar de bronze, que havia sido feito por Bezalel, filho de Uri e neto de Hur, estava em frente da Tenda Sagrada. O rei Salomão e todo o povo de Israel foram lá para adorar a Deus.'),(135621,5,14,1,6,'Ali, no altar de bronze, Salomão ofereceu a Deus em sacrifício mil animais, que foram completamente queimados.'),(135622,5,14,1,7,'Naquela noite Deus apareceu a Salomão e perguntou:\n  -  O que você quer que eu lhe dê?'),(135623,5,14,1,8,'Ele respondeu:\n  -  Tu sempre mostraste um grande amor por Davi, o meu pai, e deixaste que eu ficasse como rei no lugar dele.'),(135624,5,14,1,9,'E agora, ó Senhor Deus, cumpre a promessa que fizeste ao meu pai. Já que me fizeste rei de um povo tão numeroso como o pó da terra,'),(135625,5,14,1,10,'dá-me sabedoria e conhecimento para que eu possa governá-lo. Se não for assim, como poderei governar este teu grande povo?'),(135626,5,14,1,11,'Deus disse a Salomão:\n  -  Visto que você pediu sabedoria e conhecimento para governar o meu povo, de quem eu fiz você rei, em vez de pedir riquezas, bens, ou honras, ou a morte dos seus inimigos, ou vida longa,'),(135627,5,14,1,12,'eu lhe darei sabedoria e conhecimento. E lhe darei também mais riquezas, bens e honras do que qualquer outro rei teve antes de você ou terá depois.'),(135628,5,14,1,13,'Então Salomão saiu do lugar de adoração que ficava em Gibeão, onde estava a Tenda Sagrada, e voltou para Jerusalém, onde governou o povo de Israel.'),(135629,5,14,1,14,'Salomão ajuntou mil e quatrocentos carros de guerra e doze mil cavalos de cavalaria. Espalhou uma parte deles por várias cidades e deixou o resto em Jerusalém.'),(135630,5,14,1,15,'Em Jerusalém, durante o seu reinado, a prata e o ouro eram tão comuns como as pedras, e havia tantos cedros como as figueiras bravas que existem nas planícies de Judá.'),(135631,5,14,1,16,'Os agentes do rei controlavam a importação de cavalos de Musri e da Cilícia ,'),(135632,5,14,1,17,'e a importação de carros de guerra do Egito. Esses agentes forneciam cavalos e carros de guerra para os reis heteus e sírios, vendendo cada carro por seiscentas barras de prata e cada cavalo por cento e cinquenta barras de prata.'),(135633,5,14,2,1,'O rei Salomão resolveu construir um templo para a adoração de Deus, o Senhor, e também um palácio para si mesmo.'),(135634,5,14,2,2,'Alistou setenta mil homens para carregarem o material e oitenta mil para cortarem pedras nas montanhas. E colocou três mil e seiscentos chefes para dirigirem o trabalho.'),(135635,5,14,2,3,'Depois mandou a Hirão, rei de Tiro, a seguinte mensagem:\n ´Você vendeu ao meu pai, o rei Davi, cedros para que ele construísse o seu palácio. Agora faça o mesmo comigo.'),(135636,5,14,2,4,'Estou pronto para construir um templo onde o Senhor, meu Deus, será adorado. Será um lugar santo, onde queimaremos incenso cheiroso em adoração a Deus e lhe apresentaremos sempre os pães sagrados. Todas as manhãs e todas as tardes, ofereceremos em sacrifício animais que serão completamente queimados; faremos a mesma coisa nos sábados, nas Festas da Lua Nova e nas outras festas em honra do Senhor, nosso Deus. É nossa obrigação fazer isso para sempre.'),(135637,5,14,2,5,'Vou construir um Templo enorme, pois o nosso Deus é maior do que todos os outros deuses.'),(135638,5,14,2,6,'Mas, se Deus não cabe nem mesmo no céu, que é tão grande, quem pode construir um templo para ele? E quem sou eu para levantar um templo digno de Deus, a não ser que seja um lugar onde se queime incenso em honra dele?'),(135639,5,14,2,7,'Portanto, mande-me um homem que saiba trabalhar em ouro, prata, bronze e ferro; que saiba fazer tecidos de fios de lã púrpura, vermelha e azul e que saiba entalhar madeira. Ele trabalhará em Judá e em Jerusalém com os meus artesãos que foram contratados por Davi, o meu pai.'),(135640,5,14,2,8,'Sei que os seus trabalhadores sabem cortar árvores; portanto, mande-me do Líbano madeira de cedro, de pinho e de sândalo. Os meus homens trabalharão junto com os seus,'),(135641,5,14,2,9,'a fim de preparar muita madeira, pois o templo que vou construir será grande e maravilhoso.'),(135642,5,14,2,10,'Para os seus trabalhadores que vão cortar as árvores eu fornecerei duas mil toneladas de trigo, duas mil toneladas de cevada, quatrocentos mil litros de vinho e quatrocentos mil litros de azeite.`'),(135643,5,14,2,11,'Em resposta, o rei Hirão mandou a Salomão a seguinte carta:\n ´O Senhor Deus ama o seu povo e por isso fez com que você fosse o rei deles.'),(135644,5,14,2,12,'Louvado seja o Senhor, o Deus de Israel, o Criador do céu e da terra! Louvado seja Deus, que deu ao rei Davi um filho tão cheio de sabedoria, tão inteligente e prudente, que vai construir um templo para Deus e um palácio para si mesmo!'),(135645,5,14,2,13,'E agora eu vou lhe mandar Hurã, um mestre artesão inteligente e capaz.'),(135646,5,14,2,14,'A sua mãe pertencia à tribo de Dã, e o seu pai era da cidade de Tiro. Ele trabalha em ouro, prata, bronze, ferro, pedra e madeira; sabe fazer tecidos de linho fino e de fios de lã púrpura, azul e vermelha. É perito também em obras de entalhe e sabe executar qualquer desenho que lhe seja apresentado. Ele trabalhará com os seus artesãos e com os artesãos do rei Davi, o seu ilustre pai.'),(135647,5,14,2,15,'Eu peço que você nos mande o trigo, a cevada, o vinho e o azeite que prometeu.'),(135648,5,14,2,16,'Nós cortaremos nos montes Líbanos todas as árvores que você precisar. Levaremos as toras até o mar, faremos jangadas com elas e as levaremos por mar até o porto de Jope. Dali você as levará para Jerusalém.`'),(135649,5,14,2,17,'O rei Salomão fez uma contagem de todos os estrangeiros que moravam em Israel, como Davi, o seu pai, tinha feito. Havia no país cento e cinquenta e três mil e seiscentos estrangeiros.'),(135650,5,14,2,18,'Salomão separou setenta mil deles para carregarem o material, oitenta mil para cortarem pedras nas montanhas e três mil e seiscentos como chefes para dirigirem o trabalho.'),(135651,5,14,3,1,'Salomão começou a construir o Templo do Senhor Deus em Jerusalém, no monte Moriá, onde Deus havia aparecido ao rei Davi, o pai de Salomão. O lugar que Davi tinha escolhido era o terreiro de malhar trigo de Araúna, o jebuseu.'),(135652,5,14,3,2,'Salomão começou a construção no segundo mês do quarto ano do seu reinado.'),(135653,5,14,3,3,'O Templo que Salomão construiu media vinte e sete metros de comprimento por nove de largura, de acordo com o padrão antigo.'),(135654,5,14,3,4,'A sala de entrada tinha nove metros de largura, que era a mesma largura do santuário, e a sua altura era de nove metros. Salomão revestiu de ouro puro o lado de dentro da sala.'),(135655,5,14,3,5,'Ele forrou de madeira de pinho o Lugar Santo, revestiu de ouro puro a madeira e fez entalhes de figuras representando palmeiras e correntes.'),(135656,5,14,3,6,'Enfeitou o Templo com pedras preciosas e com ouro do país de Parvaim.'),(135657,5,14,3,7,'Revestiu de ouro as vigas, os batentes, as paredes e as portas do Templo e mandou gravar figuras de querubins nas paredes.'),(135658,5,14,3,8,'A sala interna, isto é, o Lugar Santíssimo, media nove metros de comprimento por nove de largura, que era a mesma largura do Templo. Para revestir as paredes do Lugar Santíssimo foram usados mais de vinte mil quilos de ouro.'),(135659,5,14,3,9,'O ouro usado para dourar os pregos pesava mais de meio quilo. E as paredes das salas de cima também foram revestidas de ouro.'),(135660,5,14,3,10,'Salomão mandou fazer dois querubins de madeira, que foram folheados a ouro, e os colocou no Lugar Santíssimo.'),(135661,5,14,3,11,'Cada querubim tinha duas asas, e cada asa media dois metros e vinte e cinco centímetros de comprimento. Os querubins estavam com as asas estendidas, de maneira que a asa de um tocava numa parede, e a asa do outro tocava na outra parede, e no meio da sala a asa de um tocava na asa do outro. Portanto, as asas se estendiam por nove metros, de uma parede à outra.'),(135662,5,14,3,12,''),(135663,5,14,3,13,'Os querubins estavam de pé, olhando para o Lugar Santo.'),(135664,5,14,3,14,'Salomão mandou fazer uma cortina para o Lugar Santíssimo. Era tecida de linho fino e de fios de lã azul, púrpura e vermelha e bordada com figuras de querubins.'),(135665,5,14,3,15,'O rei mandou fazer duas colunas, cada uma medindo quinze metros e meio de altura, e as colocou em frente do Templo. Cada coluna tinha no alto um remate de dois metros e vinte de altura.'),(135666,5,14,3,16,'O alto das colunas era enfeitado com um desenho de correntes entrelaçadas e de romãs de bronze, que eram em número de cem.'),(135667,5,14,3,17,'As colunas foram postas na frente da entrada do Templo. A que ficava no lado sul se chamava Jaquim , e a que ficava no lado norte se chamava Boaz .'),(135668,5,14,4,1,'Salomão mandou fazer um altar de bronze, de nove metros de comprimento por nove de largura e quatro e meio de altura.'),(135669,5,14,4,2,'Também mandou fazer um tanque redondo de bronze, com dois metros e vinte e cinco de profundidade, quatro metros e meio de diâmetro e treze metros e meio de circunferência.'),(135670,5,14,4,3,'Ao redor da borda de fora do tanque, que media treze metros e meio, havia duas carreiras de figuras de touros de bronze, que tinham sido fundidas todas em uma só peça junto com o tanque.'),(135671,5,14,4,4,'O tanque se apoiava sobre as costas de doze touros de bronze que olhavam para fora: três olhavam para o norte; três, para o oeste; três, para o sul; e três, para o leste.'),(135672,5,14,4,5,'A grossura das paredes do tanque era de quatro dedos. A sua borda era como a borda de um copo, curvando-se para fora como as pétalas de um lírio. A capacidade do tanque era de mais ou menos sessenta mil litros.'),(135673,5,14,4,6,'Fizeram também dez bacias, nas quais era lavado tudo o que se usava para os sacrifícios dos animais. Cinco bacias foram colocadas no lado sul do Templo e cinco, no lado norte. A água do tanque era para os sacerdotes se lavarem.'),(135674,5,14,4,7,'Fizeram dez candelabros de ouro, como havia sido ordenado. Eles foram colocados no Templo: cinco, no lado sul e cinco, no lado norte.'),(135675,5,14,4,8,'Fizeram também dez mesas, que foram postas no Templo: cinco, no lado sul e cinco, no lado norte. Fizeram também cem vasilhas de ouro.'),(135676,5,14,4,9,'Construíram o pátio interno, para os sacerdotes, e o pátio principal. As portas dos pátios foram revestidas de bronze.'),(135677,5,14,4,10,'O tanque foi colocado no canto sudeste do Templo.'),(135678,5,14,4,11,'Hurã fez também caldeirões, pás e bacias e assim terminou todo o trabalho encomendado pelo rei Salomão para o Templo de Deus. Esta é a lista do que ele fez:\n duas colunas;\n dois remates em forma de taças, que ficavam no alto das colunas;\n desenhos de correntes entrelaçadas de cada remate;\n quatrocentas romãs de bronze, em duas carreiras ao redor do desenho de cada remate;\n dez carretas;\n dez bacias;\n um tanque;\n doze touros que sustentavam o tanque;\n panelas, pás e garfos.\n Como Salomão havia ordenado, Hurã, o mestre artesão, fez de bronze polido todas as panelas, pás e garfos para o Templo de Deus, o Senhor.'),(135679,5,14,4,12,''),(135680,5,14,4,13,''),(135681,5,14,4,14,''),(135682,5,14,4,15,''),(135683,5,14,4,16,''),(135684,5,14,4,17,'O rei mandou que tudo fosse feito na fundição que ficava entre Sucote e Zereda, no vale do rio Jordão.'),(135685,5,14,4,18,'Esses objetos de bronze que Salomão mandou fazer eram tantos, que o seu peso nunca foi calculado.'),(135686,5,14,4,19,'Salomão também mandou fazer para o Templo os seguintes objetos de ouro: o altar; as mesas para os pães oferecidos a Deus;'),(135687,5,14,4,20,'os candelabros e as lamparinas de ouro puro, que ficavam acesas em frente ao Lugar Santíssimo, conforme havia sido ordenado;'),(135688,5,14,4,21,'as flores, as lamparinas e as tenazes;'),(135689,5,14,4,22,'as tesouras de cortar pavios de lamparinas, as vasilhas, os pratos para o incenso e os braseiros. Todos esses objetos foram feitos de ouro puro. As portas de entrada para o Lugar Santo e as portas do Lugar Santíssimo também eram de ouro.'),(135690,5,14,5,1,'Quando o rei Salomão terminou todo o trabalho do Templo, colocou na sala do tesouro do Templo todas as coisas que Davi, o seu pai, havia separado para Deus, o Senhor, isto é, a prata, o ouro e outros objetos.'),(135691,5,14,5,2,'Aí o rei Salomão mandou que os líderes de Israel, todos os chefes das tribos e os chefes dos grupos de famílias de Israel se reunissem em Jerusalém, a fim de levar a arca da aliança do Senhor de Sião, a Cidade de Davi, para o Templo.'),(135692,5,14,5,3,'Todos os israelitas se reuniram no sétimo mês, durante a Festa das Barracas.'),(135693,5,14,5,4,'Quando todos os líderes chegaram, os levitas pegaram a arca da aliança'),(135694,5,14,5,5,'e a levaram para o Templo. Os sacerdotes e os levitas levaram também a Tenda da Presença de Deus, com todo o seu equipamento, para o Templo.'),(135695,5,14,5,6,'O rei Salomão e todo o povo de Israel se reuniram em frente da arca da aliança e ofereceram em sacrifício um grande número de ovelhas e touros, tantos que nem dava para contar.'),(135696,5,14,5,7,'Então os sacerdotes levaram a arca para dentro do Templo e a colocaram onde devia ficar, no Lugar Santíssimo, debaixo das asas dos querubins.'),(135697,5,14,5,8,'Pois as suas asas estendidas cobriam a arca e os cabos usados para carregá-la.'),(135698,5,14,5,9,'As pontas dos cabos podiam ser vistas por qualquer pessoa que ficasse diretamente em frente ao Lugar Santíssimo, mas não podiam ser vistas de nenhum outro lugar. (Os cabos ainda estão ali até hoje.)'),(135699,5,14,5,10,'Dentro da arca estavam somente as duas placas de pedra que Moisés havia colocado ali, quando, no monte Sinai, o Senhor Deus havia feito uma aliança com os israelitas depois que eles saíram do Egito.'),(135700,5,14,5,11,'Os sacerdotes se prepararam para sair do Templo. Todos os que estavam ali haviam se purificado, sem levar em conta o grupo a que pertenciam.'),(135701,5,14,5,12,'E todos os levitas que eram músicos, isto é, Asafe, Hemã e Jedutum, e os membros dos seus grupos de famílias estavam de pé no lado leste do altar, vestidos de roupas de linho e com pratos musicais, harpas e liras nas mãos. Junto com eles estavam cento e vinte sacerdotes que sabiam tocar trombetas.'),(135702,5,14,5,13,'Aí todos juntos começaram a tocar as trombetas e a cantar em voz alta para dar graças a Deus, o Senhor, e o louvarem. Com acompanhamento de trombetas, pratos e outros instrumentos musicais, eles louvaram a Deus e cantaram assim:\n ´Louvem a Deus, o Senhor, porque ele é bom,\n e porque o seu amor dura para sempre.`\n Quando os sacerdotes estavam saindo, uma nuvem encheu o Templo de Deus, o Senhor,'),(135703,5,14,5,14,'com a glória do Senhor. Por isso, eles não puderam voltar para dentro a fim de realizar os seus atos de culto.'),(135704,5,14,6,1,'Então Salomão orou assim:\n ´Ó Senhor Deus, tu resolveste viver entre as nuvens escuras.'),(135705,5,14,6,2,'Mas agora eu construí para ti uma casa,\n um lugar onde viverás para sempre.`'),(135706,5,14,6,3,'Aí Salomão virou, olhou para o povo, que estava todo de pé, e pediu a bênção de Deus para todos.'),(135707,5,14,6,4,'Depois disse:\n  -  Bendito seja o Senhor, o Deus de Israel! Pois pelo seu poder ele cumpriu a promessa que tinha feito a Davi, o meu pai, quando lhe disse:'),(135708,5,14,6,5,'´Desde o dia em que tirei o meu povo do Egito, eu não escolhi nenhuma cidade de todas as tribos da terra de Israel para ali construir um templo a fim de ser adorado nele, nem escolhi nenhum homem para governar o meu povo de Israel.'),(135709,5,14,6,6,'Mas agora escolhi Jerusalém como o lugar onde serei adorado e escolhi você, Davi, para governar o meu povo.`'),(135710,5,14,6,7,'E Salomão continuou:\n  -  Davi, o meu pai, tinha planos de construir um templo para a adoração do Senhor, o Deus de Israel,'),(135711,5,14,6,8,'mas o Senhor lhe disse: ´Você fez bem quando planejou construir um templo para mim,'),(135712,5,14,6,9,'mas você não o construirá. Será o seu filho quem construirá o meu Templo.`'),(135713,5,14,6,10,'E agora o Senhor cumpriu a sua promessa. Eu fiquei no lugar do meu pai como rei de Israel e construí o Templo para a adoração do Senhor, o Deus de Israel.'),(135714,5,14,6,11,'Ali eu coloquei a arca da aliança, onde estão guardadas as placas de pedra da aliança que o Senhor Deus fez com o povo de Israel.'),(135715,5,14,6,12,'Então, na presença de todo o povo, Salomão foi, ficou em frente do altar e levantou as mãos.'),(135716,5,14,6,13,'Ele havia mandado construir no pátio do Templo um estrado quadrado de bronze que media dois metros e vinte em cada lado e um metro e trinta de altura. Ele subiu no estrado e, na presença de todo o povo, se ajoelhou, levantou as mãos para o céu'),(135717,5,14,6,14,'e orou assim:\n  -  Ó Senhor, Deus de Israel! Não há Deus igual a ti no céu ou na terra. Tu és fiel à aliança que fizeste com o teu povo e lhes mostras o teu amor quando eles, com todo o coração, vivem uma vida de obediência a ti.'),(135718,5,14,6,15,'Pelo teu poder cumpriste a promessa que fizeste a Davi, o meu pai; no dia de hoje, todas as palavras da tua promessa foram completamente cumpridas.'),(135719,5,14,6,16,'E agora, ó Senhor, Deus de Israel, eu te peço que cumpras a outra promessa que fizeste ao meu pai, quando lhe disseste que sempre haveria um descendente dele governando como rei de Israel, contanto que eles te obedecessem com o mesmo cuidado com que ele obedeceu.'),(135720,5,14,6,17,'Portanto, ó Deus de Israel, faze com que se cumpra aquilo que prometeste a teu servo Davi.'),(135721,5,14,6,18,' -  Mas será que, de fato, ó Deus, tu podes morar no meio de nós, criaturas humanas, aqui na terra? Tu és tão grande, que não cabes nem mesmo no céu. Como poderia este Templo que eu construí ser bastante grande para isso?'),(135722,5,14,6,19,'Ó Senhor, meu Deus, eu sou teu servo. Escuta a minha oração e atende os pedidos que te faço.'),(135723,5,14,6,20,'Olha de dia e de noite para este Templo, o lugar que escolheste para nele seres adorado. Ouve-me quando eu orar com o rosto virado para este lugar.'),(135724,5,14,6,21,'Escuta as minhas orações e as orações do teu povo quando eles orarem com o rosto virado para cá. Sim, da tua casa no céu, ouve-nos e perdoa-nos.'),(135725,5,14,6,22,' -  Quando alguém for acusado de prejudicar outra pessoa e for trazido até o teu altar neste Templo e jurar que é inocente,'),(135726,5,14,6,23,'ó Deus, ouve do céu e julga os teus servos. Castiga o culpado como ele merecer e declara que não tem culpa aquele que for inocente, recompensando-o como ele merecer.'),(135727,5,14,6,24,' -  Quando, por ter pecado contra ti, o teu povo de Israel for derrotado pelos seus inimigos e quando ele se virar para ti e vier a este Templo para te louvar e pedir o teu perdão,'),(135728,5,14,6,25,'escuta-o do céu. Perdoa o pecado do teu povo e leva-o de volta para a terra que deste a eles e aos seus antepassados.'),(135729,5,14,6,26,' -  Quando o céu se fechar e não chover porque o teu povo pecou contra ti, e então eles se arrependerem, e virarem o rosto na direção deste Templo, e orarem e te louvarem, depois que os tiveres castigado,'),(135730,5,14,6,27,'escuta-os do céu. Perdoa os pecados dos teus servos, o povo de Israel, e ensina-os a fazer o que é direito. Então, ó Deus, faze cair chuva sobre esta tua terra que deste ao teu povo para ser deles para sempre.'),(135731,5,14,6,28,' -  Quando nesta terra houver falta de alimento ou houver pragas, ou as colheitas forem destruídas por ventos muito quentes ou por bandos de gafanhotos, ou quando o teu povo for atacado pelos seus inimigos, ou quando houver peste ou doença entre o povo,'),(135732,5,14,6,29,'escuta as suas orações. Se alguém do teu povo de Israel, sentindo o peso da sua desgraça e do seu sofrimento, estender as mãos na direção deste Templo e orar,'),(135733,5,14,6,30,'escuta a sua oração. Ouve o teu povo do teu lar no céu e perdoa-o e ajuda-o. Só tu conheces os pensamentos secretos do coração humano. Trata cada pessoa como merecer,'),(135734,5,14,6,31,'para que o teu povo te tema e te obedeça todo o tempo em que eles viverem na terra que deste aos nossos antepassados.'),(135735,5,14,6,32,' -  Quando um estrangeiro que viver numa terra bem longe daqui ouvir falar da tua fama e das grandes coisas que tens feito e vier te adorar e orar com o rosto virado para este Templo,'),(135736,5,14,6,33,'ouve a sua oração. Lá do céu, onde vives, escuta-o e faze tudo o que ele te pedir, para que todos os povos da terra possam te conhecer e temer, como faz o teu povo de Israel. Então eles ficarão sabendo que este Templo que eu construí é o lugar onde deves ser adorado.'),(135737,5,14,6,34,' -  Quando ordenares que o teu povo saia para a guerra contra os seus inimigos, e o teu povo orar a ti, virado para esta cidade que escolheste e para este Templo que construí em honra do teu nome,'),(135738,5,14,6,35,'escuta do céu as suas orações e os seus pedidos. Ouve-os e dá-lhes a vitória.'),(135739,5,14,6,36,' -  Quando o teu povo pecar contra ti  -  e não há ninguém que não peque  - , e na tua ira deixares que os seus inimigos os derrotem e os levem como prisioneiros para alguma terra inimiga, longe ou perto daqui,'),(135740,5,14,6,37,'escuta as orações do teu povo. Se ali, naquela terra, eles se arrependerem e orarem a ti, confessando que foram pecadores e maus, ouve as suas orações, ó Deus.'),(135741,5,14,6,38,'Se naquela terra eles verdadeiramente e sinceramente se arrependerem e orarem a ti, virados na direção desta terra que deste aos nossos antepassados, desta cidade que escolheste e deste Templo que construí em honra do teu nome,'),(135742,5,14,6,39,'escuta as orações deles. Do teu lar no céu, ouve-os e dá-lhes a vitória. Perdoa os pecados que o teu povo tem cometido contra ti.'),(135743,5,14,6,40,' -  Agora, ó meu Deus, olha para nós com simpatia e ouve as orações que forem feitas neste lugar.'),(135744,5,14,6,41,'Levanta-te, ó Senhor Deus, e vem para o teu lugar de descanso, junto com a arca da aliança, que representa o teu poder. Que os teus sacerdotes façam sempre o que tu queres, e que todo o povo fique alegre por causa da tua bondade!'),(135745,5,14,6,42,'Ó Senhor Deus, não rejeites o rei que escolheste. Lembra do teu amor para com teu servo Davi.'),(135746,5,14,7,1,'Quando Salomão terminou a oração, desceu fogo do céu e queimou completamente o animal oferecido em sacrifício e os outros sacrifícios que tinham sido oferecidos; e a glória do Senhor Deus encheu o Templo.'),(135747,5,14,7,2,'E, por causa dessa luz, os sacerdotes não puderam entrar no Templo.'),(135748,5,14,7,3,'Ao verem o fogo descer e a glória do Senhor encher o Templo, todos os israelitas que estavam ali no pátio se ajoelharam e encostaram o rosto no chão. Eles adoraram a Deus e o louvaram, dizendo:\n ´Louvem a Deus, o Senhor, porque ele é bom,\n e porque o seu amor dura para sempre.`'),(135749,5,14,7,4,'Então o rei e todo o povo ofereceram sacrifícios ao Senhor.'),(135750,5,14,7,5,'Salomão ofereceu em sacrifício vinte e dois mil bois e cento e vinte mil ovelhas. Assim o rei e o povo dedicaram o Templo ao serviço de Deus.'),(135751,5,14,7,6,'Os sacerdotes estavam nos seus lugares, e os levitas também, com os instrumentos de música sagrada que o rei Davi tinha feito para eles tocarem acompanhando o cântico ´O Seu Amor É Eterno`. Era assim que eles executavam os cânticos de louvor feitos por Davi. Todos os israelitas ficaram de pé enquanto os sacerdotes, que estavam em frente dos levitas, tocavam as trombetas.'),(135752,5,14,7,7,'Salomão dedicou também ao serviço de Deus a parte central do pátio que ficava em frente do Templo; ali ele apresentou as ofertas que foram completamente queimadas e a gordura dos animais que haviam sido oferecidos nas ofertas de paz. Salomão fez isso porque o altar de bronze era muito pequeno para os sacrifícios que eram completamente queimados, para as ofertas de cereais e para a gordura das ofertas de paz.'),(135753,5,14,7,8,'Depois Salomão e todo o povo de Israel comemoraram durante sete dias a festa da dedicação do altar. Estava ali uma enorme multidão, pessoas que tinham vindo do país inteiro, desde a subida de Hamate, no Norte, até a fronteira do Egito, no Sul.'),(135754,5,14,7,9,'No dia seguinte, começaram a comemorar a Festa das Barracas, que também durou uma semana. E no dia seguinte fizeram uma grande festa de encerramento.'),(135755,5,14,7,10,'No outro dia, o dia vinte e três do sétimo mês, o rei mandou o povo para casa. Todos foram embora felizes e alegres por causa de todas as coisas boas que o Senhor Deus tinha dado a Davi, a Salomão e ao seu povo de Israel.'),(135756,5,14,7,11,'Assim Salomão acabou de construir o Templo e o palácio real; todos os seus planos para a construção do Templo e do palácio deram certo.'),(135757,5,14,7,12,'Então o Senhor Deus apareceu de noite a Salomão e disse:\n  -  Eu ouvi a sua oração e escolhi este Templo para ser o lugar onde serão oferecidos os sacrifícios.'),(135758,5,14,7,13,'Quando eu fechar o céu e não deixar que chova, ou ordenar aos gafanhotos que destruam as colheitas, ou mandar uma peste atacar o povo,'),(135759,5,14,7,14,'então, se o meu povo, que pertence somente a mim, se arrepender, abandonar os seus pecados e orar a mim, eu os ouvirei do céu, perdoarei os seus pecados e farei o país progredir de novo.'),(135760,5,14,7,15,'Escutarei com atenção as orações que forem feitas neste Templo,'),(135761,5,14,7,16,'pois é o Templo que escolhi e separei para ser o lugar onde deverei ser adorado para sempre. Eu tomarei conta dele e sempre o protegerei.'),(135762,5,14,7,17,' -  E se você, Salomão, me servir fielmente, como fez Davi, o seu pai, e se obedecer às minhas leis e ordens e fizer tudo o que eu mandar,'),(135763,5,14,7,18,'então eu firmarei o seu poder como rei, cumprindo assim a aliança que fiz com Davi quando lhe disse que Israel sempre seria governado pelos descendentes dele.'),(135764,5,14,7,19,'Mas, se você e o seu povo deixarem de me seguir, se desobedecerem às leis e aos mandamentos que lhes dei e se adorarem e servirem outros deuses,'),(135765,5,14,7,20,'então eu os arrancarei da terra que lhes dei. E também abandonarei este Templo, que separei para ser o lugar onde devo ser adorado. Aí todos os povos vão desprezar e zombar do Templo,'),(135766,5,14,7,21,'que agora é tão glorioso. Todos os que passarem por perto dele ficarão chocados e perguntarão: ´Por que foi que Deus fez isso com esta terra e com este Templo?`'),(135767,5,14,7,22,'E a resposta será: ´Foi porque os israelitas abandonaram o Senhor, seu Deus, que tirou do Egito os antepassados deles. Eles seguiram outros deuses e os adoraram e os serviram. Foi por isso que o Senhor fez com que toda esta desgraça caísse sobre eles.`'),(135768,5,14,8,1,'Salomão levou vinte anos para construir o Templo e o seu próprio palácio.'),(135769,5,14,8,2,'Ele também reconstruiu as cidades que Hirão, rei de Tiro, lhe tinha dado e mandou israelitas morarem nelas.'),(135770,5,14,8,3,'Depois Salomão atacou e conquistou a cidade de Hamate-Zoba.'),(135771,5,14,8,4,'Reconstruiu a cidade de Tadmor, no deserto, e todas as cidades da região de Hamate onde ele guardava os mantimentos.'),(135772,5,14,8,5,'Reconstruiu também a Bete-Horom-de-Cima e a Bete-Horom-de-Baixo, que eram cidades protegidas por muralhas e por portões com trancas,'),(135773,5,14,8,6,'a cidade de Baalate, todas as cidades onde ele guardava os seus mantimentos e as cidades onde ficavam os seus carros de guerra e os seus cavalos. Além disso, Salomão construiu tudo mais que quis em Jerusalém, no Líbano e em outras partes do seu reino.'),(135774,5,14,8,7,'Tudo o que Salomão construiu foi feito com trabalho forçado. Para isso ele usou os descendentes do povo de Canaã que os israelitas não haviam matado quando conquistaram o seu país. Entre esses trabalhadores forçados, estavam heteus, amorreus, perizeus, heveus e jebuseus. E os descendentes deles continuam como escravos até hoje.'),(135775,5,14,8,8,''),(135776,5,14,8,9,'Nenhum israelita foi obrigado a trabalhar como escravo. Os israelitas serviram como soldados, oficiais, capitães de carros de guerra e cavaleiros.'),(135777,5,14,8,10,'Havia duzentos e cinquenta oficiais que estavam encarregados dos trabalhadores forçados que eram usados nas várias construções de Salomão.'),(135778,5,14,8,11,'Salomão trouxe a sua esposa egípcia, a filha do rei do Egito, da Cidade de Davi para o palácio que ele, Salomão, havia construído para ela. Ele disse:\n  -  Ela não pode morar no palácio de Davi, o rei de Israel, pois qualquer lugar em que esteve a arca da aliança é sagrado.'),(135779,5,14,8,12,'Salomão ofereceu a Deus, o Senhor, sacrifícios que foram completamente queimados no altar que ele havia construído para o Senhor em frente do Templo.'),(135780,5,14,8,13,'Ele ofereceu os sacrifícios de acordo com o que o mandamento de Moisés ordenava fazer nos dias santos, isto é, nos sábados, nas Festas da Lua Nova e nas três festas anuais, que eram a Festa dos Pães sem Fermento, a Festa da Colheita e a Festa das Barracas.'),(135781,5,14,8,14,'De acordo com a orientação dada por Davi, o seu pai, Salomão organizou os sacerdotes em grupos para fazerem o trabalho e também os levitas, que cantavam louvores a Deus e ajudavam os sacerdotes no trabalho de todos os dias. Também organizou os guardas em grupos, para os vários portões do Templo, tudo de acordo com as ordens de Davi, homem de Deus.'),(135782,5,14,8,15,'Os sacerdotes e os levitas obedeceram rigorosamente às ordens de Davi a respeito de todos os seus deveres e também a respeito da sala do tesouro do Templo.'),(135783,5,14,8,16,'Agora estava terminado tudo o que Salomão construiu, desde a colocação da pedra fundamental do Templo até o fim da sua construção. O Templo estava pronto.'),(135784,5,14,8,17,'Depois Salomão foi até os portos de Eziom-Geber e Elate, no golfo de Ácaba, no país de Edom.'),(135785,5,14,8,18,'O rei Hirão lhe mandou navios e marinheiros competentes, comandados pelos seus próprios oficiais. Eles navegaram junto com os homens de Salomão, foram até a terra de Ofir e trouxeram para Salomão mais de quinze mil quilos de ouro.'),(135786,5,14,9,1,'A rainha de Sabá ouviu falar da fama de Salomão e foi até Jerusalém a fim de pô-lo à prova com perguntas difíceis. Ela chegou com um grande grupo de servidores e também camelos carregados de especiarias, uma grande quantidade de ouro e de pedras preciosas. Quando se encontrou com Salomão, ela lhe fez todas as perguntas que pôde imaginar.'),(135787,5,14,9,2,'Ele respondeu a todas; não houve nenhuma que fosse difícil demais para ele responder.'),(135788,5,14,9,3,'A rainha de Sabá ouviu a sabedoria de Salomão e viu o palácio que ele havia construído.'),(135789,5,14,9,4,'Ela viu a comida que era servida na mesa dele, viu os apartamentos dos seus altos funcionários, a organização do pessoal que trabalhava no palácio e os uniformes que eles usavam. Viu os empregados que o serviam nos banquetes e os seus uniformes e os sacrifícios que ele oferecia no Templo. Isso tudo a deixou de boca aberta e muito admirada.'),(135790,5,14,9,5,'Então ela disse ao rei Salomão:\n  -  Tudo aquilo que eu ouvi no meu país a respeito de você e da sua sabedoria é, de fato, verdade.'),(135791,5,14,9,6,'Porém eu não pude acreditar até que vim e vi com os meus próprios olhos. Acontece que não tinham me contado nem a metade da sua sabedoria; ela vai muito além daquilo que ouvi dizer.'),(135792,5,14,9,7,'Que sorte têm estes seus servidores, que estão sempre ao seu lado e têm o privilégio de ouvir os seus sábios provérbios!'),(135793,5,14,9,8,'Bendito seja o Senhor, seu Deus, que ficou tão contente com você, que o tornou rei de Israel para governar em nome dele! O amor dele pelo povo de Israel é eterno, e ele quer conservar este povo para sempre como uma nação e por isso ele o fez rei de Israel, para que você possa manter a lei e a justiça.'),(135794,5,14,9,9,'Ela entregou ao rei os presentes que havia trazido: mais de quatro mil quilos de ouro e uma grande quantidade de especiarias e de pedras preciosas. Nunca houve especiarias tão finas como as que a rainha de Sabá deu ao rei Salomão.'),(135795,5,14,9,10,'(Os homens do rei Hirão e do rei Salomão que haviam trazido ouro da terra de Ofir também trouxeram madeira de sândalo e pedras preciosas.'),(135796,5,14,9,11,'Salomão usou a madeira para fazer degraus para o Templo e para o palácio e também fez harpas e liras para os músicos. Nunca tinham sido vistos em Jerusalém instrumentos musicais tão bonitos.)'),(135797,5,14,9,12,'O rei Salomão deu à rainha de Sabá tudo o que ela quis e pediu, além dos presentes que lhe deu em troca dos presentes que ela havia trazido para ele. Então a rainha e os seus servidores voltaram para Sabá, a sua terra.'),(135798,5,14,9,13,'Todos os anos o rei Salomão recebia mais ou menos vinte e três mil quilos de ouro,'),(135799,5,14,9,14,'além dos impostos pagos pelos comerciantes e vendedores. Também os reis árabes e os administradores dos vários distritos do país lhe traziam prata e ouro.'),(135800,5,14,9,15,'Salomão fez duzentos grandes escudos e mandou folhear cada um com quase sete quilos de ouro.'),(135801,5,14,9,16,'Também fez trezentos escudos menores e folheou cada um com quase três quilos e meio de ouro. Ele mandou colocar todos esses escudos no Salão da Floresta do Líbano .'),(135802,5,14,9,17,'Salomão também mandou fazer um grande trono, revestido de marfim e de ouro puro.'),(135803,5,14,9,18,'O trono tinha seis degraus, e ligado ao trono havia um estrado revestido de ouro. O trono tinha dois braços, e no lado de cada braço havia a figura de um leão.'),(135804,5,14,9,19,'Havia também a figura de um leão nas pontas de cada degrau, isto é, havia doze leões ao todo. Nunca tinha sido feito em qualquer outro reino um trono como este.'),(135805,5,14,9,20,'Todas as taças que o rei Salomão usava para beber eram de ouro, e todos os objetos do Salão da Floresta do Líbano eram de ouro puro. No tempo de Salomão a prata era considerada sem valor.'),(135806,5,14,9,21,'Salomão tinha uma frota de navios que viajava até a Espanha junto com a frota do rei Hirão. Cada três anos a sua frota voltava trazendo ouro, prata, marfim, macacos e micos.'),(135807,5,14,9,22,'O rei Salomão era mais rico e mais sábio do que qualquer outro rei,'),(135808,5,14,9,23,'e todos os outros reis queriam ir ouvir a sabedoria que Deus lhe tinha dado.'),(135809,5,14,9,24,'Todos os que chegavam traziam um presente para ele: objetos de prata e de ouro, roupas, armas, especiarias, cavalos e mulas. E era assim ano após ano.'),(135810,5,14,9,25,'Salomão tinha quatro mil cocheiras para os seus carros de guerra e para os seus cavalos e também possuía doze mil cavalos de cavalaria. Ele deixou em Jerusalém uma parte deles e espalhou o resto por várias cidades que haviam sido preparadas para isso.'),(135811,5,14,9,26,'Ele dominava todos os reis que havia desde o rio Eufrates até a terra dos filisteus e até a fronteira do Egito.'),(135812,5,14,9,27,'Em Jerusalém, durante o seu reinado, a prata era tão comum como as pedras, e havia tantos cedros como as figueiras bravas que existem nas planícies de Judá.'),(135813,5,14,9,28,'Ele importava cavalos de Musri e de todos os outros países.'),(135814,5,14,9,29,'Todas as outras coisas que Salomão fez, do princípio do seu reinado até o fim, estão escritas nos livros História do Profeta Natã, Profecia de Aías, de Siló, e Visões do Profeta Ido; esse último livro fala também do rei Jeroboão, filho de Nebate.'),(135815,5,14,9,30,'Salomão governou quarenta anos em Jerusalém como rei de toda a terra de Israel.'),(135816,5,14,9,31,'Ele morreu e foi sepultado na Cidade de Davi, e o seu filho Roboão ficou no lugar dele como rei.'),(135817,5,14,10,1,'Roboão foi até Siquém, onde todo o povo de Israel se havia reunido para fazê-lo rei.'),(135818,5,14,10,2,'Jeroboão, filho de Nebate, que havia fugido do rei Salomão e ido para o Egito, soube disso e voltou de lá.'),(135819,5,14,10,3,'O povo das tribos do Norte mandou buscá-lo, e foram todos juntos falar com Roboão. Eles disseram:'),(135820,5,14,10,4,' -  Salomão, o seu pai, nos tratou com dureza e nos fez carregar cargas pesadas. Se o senhor tornar essas cargas mais leves e a nossa vida mais fácil, nós seremos seus servidores.'),(135821,5,14,10,5,'Roboão respondeu:\n  -  Voltem daqui a três dias, e aí eu darei a minha resposta.\n Então eles foram embora.'),(135822,5,14,10,6,'O rei Roboão foi falar com os homens mais velhos, que haviam sido conselheiros do seu pai, e perguntou:\n  -  Que resposta vocês me aconselham a dar a este povo?'),(135823,5,14,10,7,'Eles disseram:\n  -  Se o senhor for bondoso, se tratá-los bem e der uma resposta favorável ao pedido deles, então eles serão seus servidores para sempre.'),(135824,5,14,10,8,'Mas Roboão não seguiu o conselho dos homens mais velhos e foi falar com os jovens que haviam crescido junto com ele e que agora eram os seus conselheiros.'),(135825,5,14,10,9,' -  Que conselho vocês me dão?  -  perguntou ele.  -  O que é que eu digo a esse povo que está pedindo para que eu torne as suas cargas mais leves?'),(135826,5,14,10,10,'Eles responderam:\n  -  Você deve dizer o seguinte: ´O meu dedinho é mais grosso do que a cintura do meu pai!'),(135827,5,14,10,11,'Ele fez vocês carregarem cargas pesadas; eu vou aumentar o peso ainda mais. Ele castigou vocês com chicotes; eu vou surrá-los com correias.`'),(135828,5,14,10,12,'Três dias depois, Jeroboão e todo o povo foram falar de novo com o rei Roboão, como ele havia mandado.'),(135829,5,14,10,13,'O rei desprezou o conselho dos homens mais velhos e falou duramente com o povo,'),(135830,5,14,10,14,'como os jovens haviam aconselhado. Ele disse:\n  -  O meu pai fez vocês carregarem cargas pesadas; eu vou aumentar o peso ainda mais. Ele castigou vocês com chicotes; eu vou surrá-los com correias.'),(135831,5,14,10,15,'Assim o rei Roboão não atendeu o povo. O Senhor Deus fez isso acontecer para confirmar aquilo que ele, por meio do profeta Aías, de Siló, tinha dito a Jeroboão, filho de Nebate.'),(135832,5,14,10,16,'Quando os israelitas viram que o rei não ia atender o seu pedido, começaram a gritar:\n  -  Abaixo Davi e a sua família! O que foi que eles já fizeram por nós? Homens de Israel, vamos para casa! Que Roboão cuide de si mesmo!\n E assim os israelitas voltaram para as suas casas,'),(135833,5,14,10,17,'deixando Roboão como rei somente do povo que morava no território da tribo de Judá.'),(135834,5,14,10,18,'Então o rei Roboão mandou que Adonirão, o encarregado dos trabalhadores forçados, fosse falar com os israelitas, mas eles o mataram a pedradas. Porém Roboão subiu depressa no seu carro de guerra e fugiu para Jerusalém.'),(135835,5,14,10,19,'Desde aquela época até hoje, o povo de Israel, o Reino do Norte, está revoltado contra os reis descendentes de Davi.'),(135836,5,14,11,1,'Quando Roboão chegou a Jerusalém, reuniu cento e oitenta mil dos melhores soldados das tribos de Judá e de Benjamim, pois tinha a intenção de lutar contra as tribos do Reino do Norte e ser o rei delas de novo.'),(135837,5,14,11,2,'Mas o Senhor Deus falou ao profeta Semaías e mandou'),(135838,5,14,11,3,'que desse ao rei Roboão e a todo o povo das tribos de Judá e de Benjamim o seguinte recado:'),(135839,5,14,11,4,'´Não ataquem os seus próprios irmãos, o povo de Israel. Voltem todos para casa! Se tudo aconteceu assim, foi porque eu, o Senhor Deus, quis.`\n Então eles obedeceram à ordem do Senhor e não foram lutar contra Jeroboão.'),(135840,5,14,11,5,'Roboão ficou morando em Jerusalém e, para defender o país, construiu muralhas e fortalezas nas seguintes cidades de Judá e de Benjamim:'),(135841,5,14,11,6,'Belém, Etã, Tecoa,'),(135842,5,14,11,7,'Bete-Zur, Socó, Adulã,'),(135843,5,14,11,8,'Gate, Maressa, Zife,'),(135844,5,14,11,9,'Adoraim, Laquis, Azeca,'),(135845,5,14,11,10,'Zora, Aijalom e Hebrom.'),(135846,5,14,11,11,'Roboão colocou comandantes nessas cidades-fortaleza e nelas armazenou cereais, azeite e vinho.'),(135847,5,14,11,12,'Também colocou escudos e lanças em todas elas e com isso as tornou muito fortes. Assim Roboão pôde dominar os territórios de Judá e de Benjamim.'),(135848,5,14,11,13,'De todas as partes de Israel, no Norte, sacerdotes e levitas foram até Jerusalém.'),(135849,5,14,11,14,'Os levitas abandonaram as suas terras de pastagem e as suas outras posses e foram para Judá e para Jerusalém; pois Jeroboão, rei de Israel, e os seus sucessores não deixavam que eles servissem a Deus, o Senhor, como sacerdotes.'),(135850,5,14,11,15,'Jeroboão escolheu os seus próprios sacerdotes para oferecerem sacrifícios em altares pagãos e adorarem demônios e as imagens de touros que ele tinha mandado fazer.'),(135851,5,14,11,16,'Pessoas de todas as tribos de Israel que, com todo o coração, queriam adorar o Senhor, o Deus de Israel, seguiram os levitas até Jerusalém para oferecer sacrifícios ao Senhor, o Deus dos seus antepassados.'),(135852,5,14,11,17,'Isso serviu para tornar mais forte o Reino de Judá e firmar o poder de Roboão, filho de Salomão, como rei durante os três anos em que ele seguiu o exemplo de Davi e de Salomão.'),(135853,5,14,11,18,'Roboão casou com Maalate; o pai dela era Jerimote, filho de Davi, e a mãe era Abiail, filha de Eliabe e neta de Jessé.'),(135854,5,14,11,19,'Maalate teve três filhos: Jeús, Semarias e Zaão.'),(135855,5,14,11,20,'Depois Roboão casou com Maacá, filha de Absalão, e ela teve quatro filhos: Abias, Atai, Ziza e Selomite.'),(135856,5,14,11,21,'Roboão teve ao todo dezoito mulheres e sessenta concubinas, que lhe deram vinte e oito filhos e sessenta filhas. Ele amava Maacá mais do que as outras mulheres e concubinas'),(135857,5,14,11,22,'e por isso escolheu Abias, o filho dela, para ser o príncipe herdeiro, que ficaria no lugar dele como rei de Judá.'),(135858,5,14,11,23,'Roboão também teve a boa ideia de espalhar os seus outros filhos pelas cidades-fortaleza de Judá e de Benjamim. Deu-lhes grandes quantidades de alimentos e também arranjou muitas mulheres para eles.'),(135859,5,14,12,1,'Logo que Roboão firmou o seu poder como rei de Judá, ele e todo o seu povo deixaram de obedecer à Lei de Deus, o Senhor.'),(135860,5,14,12,2,'Eles foram infiéis a Deus, e por isso no quinto ano do reinado de Roboão, Sisaque, rei do Egito, atacou Jerusalém.'),(135861,5,14,12,3,'Ele tinha mil e duzentos carros de guerra, sessenta mil cavaleiros e um exército enorme de líbios, suquitas e etíopes; eram tantos, que não podiam ser contados.'),(135862,5,14,12,4,'Sisaque conquistou as cidades-fortaleza de Judá e marchou contra Jerusalém.'),(135863,5,14,12,5,'Aí o profeta Semaías foi falar com Roboão e com as altas autoridades do país, que se haviam ajuntado em Jerusalém, fugindo de Sisaque. Semaías disse:\n  -  Esta é a mensagem de Deus, o Senhor: ´Vocês me abandonaram, e por isso eu os estou entregando nas mãos de Sisaque.`'),(135864,5,14,12,6,'Então o rei e as autoridades confessaram o seu pecado e disseram:\n  -  O Senhor Deus é justo!'),(135865,5,14,12,7,'Quando o Senhor viu que eles se haviam arrependido, disse a Semaías:\n  -  Eles se arrependeram, e por isso não vou destruí-los. Daqui a pouco vou salvá-los. Eu não vou usar Sisaque para descarregar a minha ira sobre os moradores de Jerusalém.'),(135866,5,14,12,8,'Mas vou deixar que Sisaque os domine a fim de que eles vejam qual é a diferença entre servir a mim e servir reis estrangeiros.'),(135867,5,14,12,9,'Então o rei Sisaque atacou Jerusalém e a tomou; levou embora todos os tesouros do Templo e do palácio e também os escudos de ouro que Salomão havia feito.'),(135868,5,14,12,10,'Para colocar no lugar deles, o rei Roboão fez escudos de bronze e os entregou aos oficiais encarregados de guardar os portões do palácio.'),(135869,5,14,12,11,'Todas as vezes que o rei ia ao Templo, os guardas pegavam e carregavam os escudos e depois os levavam de volta para a sala dos guardas.'),(135870,5,14,12,12,'Assim Deus acalmou a sua ira e não destruiu Roboão, pois Roboão se arrependeu. E além disso havia gente boa na terra de Judá.'),(135871,5,14,12,13,'O rei Roboão foi ficando cada vez mais forte e continuou a reinar em Jerusalém. Ele tinha quarenta e um anos de idade quando se tornou rei. E governou dezessete anos em Jerusalém, a cidade que o Senhor Deus havia escolhido entre todas as tribos da terra de Israel como o lugar onde devia ser adorado. A mãe de Roboão era Naama, do país de Amom.'),(135872,5,14,12,14,'Roboão fez o que era errado, pois não procurou com todo o coração conhecer a vontade de Deus, o Senhor.'),(135873,5,14,12,15,'Todas as outras coisas que Roboão fez, do princípio até o fim do seu reinado, estão escritas na História do Profeta Semaías e na História do Profeta Ido, conforme está registrado na lista dos antepassados de Roboão. Durante todo esse tempo, Roboão e Jeroboão estiveram em guerra um contra o outro.'),(135874,5,14,12,16,'Ele morreu e foi sepultado na Cidade de Davi, e o seu filho Abias ficou no lugar dele como rei.'),(135875,5,14,13,1,'No ano dezoito do reinado de Jeroboão em Israel, Abias se tornou rei de Judá'),(135876,5,14,13,2,'e governou três anos em Jerusalém. A sua mãe se chamava Micaía e era filha de Uriel, da cidade de Gibeá.\n Houve uma guerra entre Abias e Jeroboão.'),(135877,5,14,13,3,'Abias foi à batalha com um exército de quatrocentos mil soldados valentes, e Jeroboão levou para a luta oitocentos mil soldados valentes.'),(135878,5,14,13,4,'Abias subiu o monte Zemaraim, na região montanhosa de Efraim, e do alto do monte gritou para Jeroboão e os seus soldados:\n  -  Escutem!'),(135879,5,14,13,5,'Será que vocês não sabem que o Senhor, o Deus de Israel, fez uma aliança eterna com Davi, prometendo que ele e os seus filhos sempre seriam os reis de Israel?'),(135880,5,14,13,6,'Mas Jeroboão, filho de Nebate, servidor de Salomão, filho de Davi, se revoltou contra o seu rei.'),(135881,5,14,13,7,'E uns homens maus e vadios se juntaram a Jeroboão, e eles desafiaram Roboão, filho de Salomão. Roboão era jovem e tímido e não pôde resistir.'),(135882,5,14,13,8,'Vocês são um exército enorme e têm os touros de ouro que Jeroboão fez para serem os seus deuses. Pensam que por causa disso vocês podem ir contra o poder que o Senhor Deus deu aos descendentes do rei Davi?'),(135883,5,14,13,9,'Vocês expulsaram os sacerdotes de Deus, os descendentes de Arão, e os levitas e escolheram os seus próprios sacerdotes, como os povos pagãos fazem. Qualquer um que aparece com um touro ou sete carneiros pode se tornar sacerdote de deuses falsos.'),(135884,5,14,13,10,' -  Quanto a nós, o Senhor é o nosso Deus, e nunca o rejeitamos. Os nossos sacerdotes são descendentes de Arão; eles servem a Deus e são ajudados pelos levitas.'),(135885,5,14,13,11,'Todos os dias, de manhã e à tarde, eles apresentam a Deus sacrifícios que são completamente queimados, oferecem incenso cheiroso, colocam os pães sagrados na mesa pura e à tardinha acendem as lamparinas do candelabro de ouro. Pois nós obedecemos às leis do Senhor, nosso Deus, mas vocês o rejeitaram.'),(135886,5,14,13,12,'Deus está conosco e vai à nossa frente, e os seus sacerdotes estão prontos para tocar as cornetas a fim de começar a batalha. Povo de Israel, não lutem contra o Senhor, o Deus dos seus antepassados! Vocês não podem vencer!'),(135887,5,14,13,13,'Mas Jeroboão tinha mandado parte do seu exército ficar atrás dos soldados de Abias; o resto ficou na frente deles.'),(135888,5,14,13,14,'Quando os soldados de Abias olharam para trás e viram que estavam cercados pelos soldados de Jeroboão, gritaram a Deus pedindo socorro. Os sacerdotes tocaram as cornetas,'),(135889,5,14,13,15,'os soldados de Abias gritaram, e Deus derrotou Jeroboão e o seu exército diante de Abias e o seu exército.'),(135890,5,14,13,16,'Os soldados de Israel fugiram dos de Judá, pois Deus lhes deu a vitória.'),(135891,5,14,13,17,'Quinhentos mil dos soldados de Israel foram mortos por Abias e os seus soldados; foi uma matança enorme.'),(135892,5,14,13,18,'Assim os soldados de Israel foram derrotados, e os de Judá venceram, pois confiaram no Senhor, o Deus dos seus antepassados.'),(135893,5,14,13,19,'Abias perseguiu Jeroboão e o resto do seu exército e conquistou as cidades de Betel, Jesana e Efrom e os povoados que ficavam perto delas.'),(135894,5,14,13,20,'Durante o reinado de Abias, Jeroboão nunca voltou a governar. Finalmente a ira de Deus atingiu Jeroboão, e ele morreu.'),(135895,5,14,13,21,'Abias foi ficando cada vez mais poderoso. Ele casou com catorze mulheres e foi pai de vinte e dois filhos e dezesseis filhas.'),(135896,5,14,13,22,'O resto da história de Abias, tudo o que ele fez e disse, está escrito na História do Profeta Ido.'),(135897,5,14,14,1,'O rei Abias morreu e foi sepultado na Cidade de Davi, e o seu filho Asa ficou no lugar dele como rei. Durante o reinado de Asa houve dez anos de paz na terra de Judá.'),(135898,5,14,14,2,'Asa fez o que era bom e direito e assim agradou ao Senhor, seu Deus.'),(135899,5,14,14,3,'Proibiu os sacrifícios nos altares dos deuses estrangeiros e os cultos nos lugares pagãos de adoração, derrubou as colunas do deus Baal e cortou os postes da deusa Aserá.'),(135900,5,14,14,4,'Ordenou ao povo de Judá que adorasse somente o Senhor, o Deus dos antepassados deles, e obedecesse às suas leis e mandamentos.'),(135901,5,14,14,5,'Proibiu o culto nos lugares pagãos em todas as cidades de Judá e destruiu os altares de incenso. E durante o seu reinado houve paz.'),(135902,5,14,14,6,'Asa construiu muralhas e fortalezas nas cidades, e durante o seu reinado nenhum inimigo guerreou contra ele, pois o Senhor Deus fez com que houvesse paz.'),(135903,5,14,14,7,'Asa disse ao povo de Judá:\n  -  Enquanto não há perigo de guerra, vamos construir nas cidades muralhas, fortalezas e portões com trancas. Pois temos adorado o Senhor, nosso Deus, e temos procurado obedecer ao que ele manda. É por isso que ele nos tem deixado viver em paz com todos os povos vizinhos.\n Portanto, tudo isso foi construído, e houve progresso.'),(135904,5,14,14,8,'O rei Asa tinha um exército de trezentos mil homens de Judá armados com escudos e lanças e duzentos e oitenta mil homens de Benjamim armados com escudos e arcos e flechas. Todos eram soldados valentes.'),(135905,5,14,14,9,'Um etíope chamado Zera marchou contra Judá com um exército de um milhão de homens e trezentos carros de guerra e avançou até a cidade de Maressa.'),(135906,5,14,14,10,'Asa saiu para lutar contra ele, e os dois exércitos se prepararam para a batalha no vale de Zefata, perto de Maressa.'),(135907,5,14,14,11,'Aí Asa pediu socorro ao Senhor, seu Deus, dizendo:\n  -  Ó Deus, tu podes socorrer tanto os fortes como os fracos. Ajuda-nos, ó Senhor, nosso Deus, pois confiamos em ti e em teu nome estamos aqui para lutar contra este grande exército. Tu, ó Senhor, és o nosso Deus. Ninguém pode resistir ao teu poder!'),(135908,5,14,14,12,'Quando Asa e os seus soldados atacaram, Deus derrotou os etíopes, e eles fugiram,'),(135909,5,14,14,13,'sendo perseguidos por Asa e pelo seu exército até Gerar. Todos os etíopes foram mortos; não ficou nem um só com vida, pois foram derrotados por Deus, o Senhor, e pelo seu exército. Os soldados de Asa carregaram consigo tudo o que puderam.'),(135910,5,14,14,14,'Depois atacaram e invadiram as cidades que ficavam perto de Gerar, pois todos os moradores estavam com medo de Deus. E os soldados de Asa pegaram todas as riquezas que havia nessas cidades.'),(135911,5,14,14,15,'Atacaram também os acampamentos onde havia rebanhos, pegaram muitas ovelhas e camelos e depois voltaram para Jerusalém.'),(135912,5,14,15,1,'O Espírito de Deus desceu sobre Azarias, filho de Odede,'),(135913,5,14,15,2,'e ele foi falar com Asa. E disse:\n  -  Rei Asa e todo o povo de Judá e de Benjamim, escutem! O Senhor Deus está com vocês, se é que vocês estão com ele. Se o procurarem, ele deixará que vocês o achem; mas, se o rejeitarem, ele também os rejeitará.'),(135914,5,14,15,3,'Durante muito tempo, os israelitas não adoraram o verdadeiro Deus, nem tiveram sacerdotes que os ensinassem, nem tiveram a Lei de Deus.'),(135915,5,14,15,4,'Mas, quando vieram tempos difíceis, eles voltaram para o Senhor, o Deus de Israel; eles o procuraram e o encontraram.'),(135916,5,14,15,5,'Naqueles tempos, ninguém vivia sossegado; em todos os países havia desordem.'),(135917,5,14,15,6,'Nações e cidades atacavam e destruíam umas às outras, pois Deus estava fazendo cair sobre elas todo tipo de sofrimento.'),(135918,5,14,15,7,'Mas sejam fortes e não fiquem desanimados, pois vocês serão bem-sucedidos em tudo o que fizerem.'),(135919,5,14,15,8,'Asa ouviu essa mensagem, isto é, a profecia de Azarias, filho de Odede, e ficou cheio de coragem. Acabou com todos os ídolos nojentos que havia em Judá e em Benjamim e também nas cidades que ele tinha conquistado na região montanhosa de Efraim e consertou o altar do Senhor Deus, que estava no pátio em frente do Templo.'),(135920,5,14,15,9,'Depois mandou chamar todo o povo das tribos de Judá e de Benjamim, como também todas as pessoas das tribos de Efraim, de Manassés e de Simeão que estavam morando em Judá. Pois muitas pessoas dessas tribos viram que o Senhor estava com o rei Asa e por isso vieram para o seu lado.'),(135921,5,14,15,10,'Todos eles se reuniram em Jerusalém no terceiro mês do ano quinze do reinado de Asa.'),(135922,5,14,15,11,'Naquele dia ofereceram em sacrifício ao Senhor setecentos touros e sete mil ovelhas que eles haviam tomado nas batalhas.'),(135923,5,14,15,12,'Fizeram uma aliança com o Senhor, o Deus dos seus antepassados, prometendo adorá-lo com todo o coração e com toda a alma.'),(135924,5,14,15,13,'Juraram também que seriam mortos todos os que não quisessem adorá-lo, tanto crianças como adultos, tanto homens como mulheres.'),(135925,5,14,15,14,'Em voz alta juraram a Deus, o Senhor, que seriam fiéis à aliança e depois deram gritos de alegria e tocaram trombetas e cornetas.'),(135926,5,14,15,15,'O povo de Judá ficou alegre por causa desse juramento, que tinha feito com todo o coração. E, por terem procurado o Senhor com toda a boa vontade, ele deixou que o achassem e permitiu que vivessem em paz com todos os povos vizinhos.'),(135927,5,14,15,16,'Asa também tirou a sua mãe Maacá da posição de rainha-mãe porque ela havia mandado fazer uma figura imoral para servir como poste da deusa Aserá. Asa derrubou o ídolo, o reduziu a pó e queimou no vale do Cedrom.'),(135928,5,14,15,17,'Ele não destruiu todos os lugares pagãos de adoração, porém foi fiel a Deus toda a sua vida.'),(135929,5,14,15,18,'Ele colocou no Templo todos os objetos que o seu pai havia separado para o Senhor Deus e também os objetos de prata e de ouro que ele mesmo havia separado.'),(135930,5,14,15,19,'E não houve mais guerra até o ano trinta e cinco do seu reinado.'),(135931,5,14,16,1,'No ano trinta e seis do reinado de Asa, Baasa, rei de Israel, invadiu Judá e começou a cercar de muralhas a cidade de Ramá, para assim controlar o movimento na estrada que ia até Jerusalém.'),(135932,5,14,16,2,'Por isso, o rei Asa pegou prata e ouro do Templo e do palácio e entregou a alguns dos seus servidores a fim de que levassem para Damasco e dessem ao rei Ben-Hadade, da Síria. Junto foi a seguinte mensagem:'),(135933,5,14,16,3,'´Vamos ser aliados como eram os nossos pais. Esta prata e este ouro são para você. Retire agora o apoio que você está dando a Baasa, rei de Israel, para que assim ele tenha de tirar os seus soldados do meu país.`'),(135934,5,14,16,4,'O rei Ben-Hadade concordou com a proposta de Asa e mandou que os seus comandantes e os seus exércitos atacassem as cidades de Israel. Eles conquistaram Ijom, Dã e Abel-Maim e todas as cidades-armazém do território de Naftali.'),(135935,5,14,16,5,'Quando o rei Baasa soube do que havia acontecido, parou de construir as muralhas de Ramá.'),(135936,5,14,16,6,'Aí o rei Asa mandou chamar todo o povo de Judá, e eles levaram dali as pedras e a madeira que Baasa havia estado usando para construir as muralhas em volta de Ramá. Com esse material Asa construiu muralhas em volta de Geba e de Mispa.'),(135937,5,14,16,7,'Por esse tempo, o profeta Hanani foi falar com o rei Asa, de Judá, e disse:\n  -  O senhor confiou no rei da Síria, em vez de confiar no Senhor, seu Deus, e por isso o exército do rei de Israel conseguiu fugir.'),(135938,5,14,16,8,'Não é verdade que os soldados da Etiópia e da Líbia formaram um enorme exército, com muitos carros de guerra e cavaleiros? No entanto, o senhor confiou em Deus, o Senhor, e ele lhe deu a vitória.'),(135939,5,14,16,9,'Deus está sempre vigiando tudo o que acontece no mundo a fim de dar forças a todos os que são fiéis a ele com todo o coração. Desta vez o senhor fez uma loucura e por isso, de agora em diante, o senhor vai estar sempre em guerra.'),(135940,5,14,16,10,'Asa ficou tão zangado com o profeta, que mandou amarrá-lo com correntes e metê-lo na prisão. E foi nesse tempo também que Asa perseguiu algumas pessoas do seu próprio povo.'),(135941,5,14,16,11,'Todas as outras coisas que o rei Asa fez, desde o princípio do seu reinado até o fim, estão escritas na História dos Reis de Judá e de Israel.'),(135942,5,14,16,12,'No ano trinta e nove do seu reinado, ele foi atacado por uma doença muito grave nos pés; mesmo assim não pediu socorro a Deus, o Senhor, mas confiou nos médicos.'),(135943,5,14,16,13,'No ano quarenta e um do seu reinado, Asa morreu'),(135944,5,14,16,14,'e foi sepultado no túmulo que ele tinha mandado cavar na Cidade de Davi. Encheram o túmulo de perfumes e de várias especiarias, que tinham sido preparados com muita arte, e colocaram o corpo ali dentro. Depois fizeram uma enorme fogueira em honra dele.'),(135945,5,14,17,1,'Josafá ficou no lugar de Asa, o seu pai, como rei de Judá e se preparou para se defender do Reino de Israel.'),(135946,5,14,17,2,'Colocou soldados em todas as cidades de Judá que eram protegidas por muralhas e também pôs acampamentos militares em todo o território de Judá e nas cidades de Efraim que Asa, o seu pai, havia conquistado.'),(135947,5,14,17,3,'O Senhor Deus abençoou Josafá porque ele agiu como o seu pai tinha agido no princípio do seu reinado. Ele não adorou o deus Baal,'),(135948,5,14,17,4,'mas adorou o Deus do seu pai e obedeceu aos seus mandamentos, em vez de seguir o mau exemplo dos reis de Israel.'),(135949,5,14,17,5,'O Senhor firmou o poder de Josafá como rei, e todos em Judá lhe davam presentes. Assim Josafá ficou muito rico e famoso.'),(135950,5,14,17,6,'Continuou cada vez mais decidido a obedecer às leis de Deus e acabou com os lugares pagãos de adoração e os postes da deusa Aserá que havia no país de Judá.'),(135951,5,14,17,7,'No terceiro ano do seu reinado, Josafá enviou as seguintes autoridades para ensinarem a Lei de Deus nas cidades de Judá: Ben-Hail, Obadias, Zacarias, Netanel e Micaías.'),(135952,5,14,17,8,'Junto com eles foram os seguintes levitas: Semaías, Netanias, Zebadias, Asael, Semiramote, Jônatas, Adonias, Tobias e Tobe-Adonias. Os sacerdotes Elisama e Jeorão também foram.'),(135953,5,14,17,9,'Levaram consigo o Livro da Lei de Deus, o Senhor, e foram por todas as cidades de Judá, ensinando a Lei a todo o povo.'),(135954,5,14,17,10,'O Senhor Deus fez com que todos os povos vizinhos de Judá ficassem com medo de Josafá, e por isso eles não fizeram guerra contra ele.'),(135955,5,14,17,11,'Alguns filisteus trouxeram presentes e prata para Josafá, como imposto, e alguns árabes trouxeram sete mil e setecentas ovelhas e sete mil e setecentos bodes.'),(135956,5,14,17,12,'Josafá foi ficando cada vez mais forte e construiu fortalezas e cidades-armazém,'),(135957,5,14,17,13,'onde ajuntou grande quantidade de mantimentos. Em Jerusalém ele colocou oficiais valentes e experimentados.'),(135958,5,14,17,14,'Esta é a lista desses oficiais, de acordo com os grupos de famílias que eles comandavam: Adna era o comandante das tropas das famílias de Judá e comandava trezentos mil soldados.'),(135959,5,14,17,15,'Em seguida, vinha Joanã, que comandava duzentos e oitenta mil homens;'),(135960,5,14,17,16,'e depois vinha Amasias, filho de Zicri, que comandava duzentos mil homens. Amasias tinha se apresentado de livre e espontânea vontade para servir a Deus, o Senhor.'),(135961,5,14,17,17,'O comandante dos soldados das famílias de Benjamim era Eliada, um oficial valente; ele comandava duzentos mil homens armados de escudos e arcos e flechas.'),(135962,5,14,17,18,'Finalmente vinha Jozabade, que comandava cento e oitenta mil homens armados.'),(135963,5,14,17,19,'Todos estes estavam ao serviço de Josafá em Jerusalém; além destes, ele havia colocado outros soldados em todas as cidades de Judá que eram protegidas por muralhas.'),(135964,5,14,18,1,'Quando Josafá ficou muito rico e famoso, ele se tornou aliado do rei Acabe, de Israel, por laços de casamento .'),(135965,5,14,18,2,'Depois de alguns anos, ele foi até a cidade de Samaria visitar Acabe. Em honra de Josafá e dos que haviam ido com ele, o rei Acabe deu um banquete, para o qual mandou matar muitos touros e muitas ovelhas. E procurou convencer Josafá a ir com ele atacar a cidade de Ramote-Gileade.'),(135966,5,14,18,3,'Ele perguntou a Josafá:\n  -  Você vai comigo atacar Ramote?\n Josafá respondeu:\n  -  Quando você estiver pronto para a batalha, eu também estarei; e assim também os meus soldados. Iremos lutar junto com você.'),(135967,5,14,18,4,'Mas primeiro vamos consultar a Deus, o Senhor.'),(135968,5,14,18,5,'Aí Acabe mandou chamar os profetas, que eram quatrocentos, e perguntou:\n  -  Devemos atacar a cidade de Ramote ou não?\n Eles responderam:\n  -  Ataque, pois o Senhor Deus lhe dará a vitória.'),(135969,5,14,18,6,'Mas Josafá perguntou:\n  -  Não existe aqui mais nenhum profeta para nós consultarmos o Senhor por meio dele?'),(135970,5,14,18,7,'Acabe respondeu:\n  -  Existe outro, que se chama Micaías, filho de Inla. Mas eu tenho ódio dele porque nunca profetiza para mim o que é bom, mas só o que é ruim.\n  -  Não fale desse jeito!  -  disse Josafá.'),(135971,5,14,18,8,'Então Acabe chamou um oficial e mandou que ele fosse imediatamente buscar Micaías.'),(135972,5,14,18,9,'Os dois reis, usando as suas roupas reais, estavam sentados nos seus tronos, numa praça que ficava perto do portão de entrada de Samaria; e todos os profetas estavam profetizando em frente deles.'),(135973,5,14,18,10,'Um dos profetas, chamado Zedequias, filho de Quenaana, fez uns chifres de ferro e disse a Acabe:\n  -  O que o Senhor Deus está dizendo é isto: ´Com estes chifres o senhor lutará contra os sírios e os derrotará completamente.`'),(135974,5,14,18,11,'E todos os outros profetas profetizaram a mesma coisa. Eles diziam:\n  -  Marche contra a cidade de Ramote, que o senhor, ó rei, vencerá. O Senhor Deus lhe dará a vitória.'),(135975,5,14,18,12,'Enquanto isso, o oficial que tinha ido buscar Micaías disse a ele:\n  -  Todos os outros profetas profetizaram que o rei terá sucesso. É melhor que você faça o mesmo.'),(135976,5,14,18,13,'Porém Micaías respondeu:\n  -  Juro pelo Senhor, o Deus vivo, que eu falarei o que o meu Deus mandar!'),(135977,5,14,18,14,'Quando Micaías chegou ao lugar onde estava o rei Acabe, este perguntou:\n  -  Micaías, o rei Josafá e eu devemos atacar a cidade de Ramote ou não?\n Micaías respondeu:\n  -  Ataquem, pois vencerão. Deus lhes dará a vitória...;'),(135978,5,14,18,15,'Mas Acabe disse:\n  -  Quando você falar comigo em nome do Senhor Deus, diga a verdade! Quantas vezes preciso dizer isso?'),(135979,5,14,18,16,'Micaías respondeu:\n  -  Vejo o exército de Israel espalhado pelos morros como ovelhas sem pastor. E o Senhor Deus diz: ´Estes homens não têm chefe; que eles voltem para casa em paz.`'),(135980,5,14,18,17,'Então Acabe disse a Josafá:\n  -  Eu não disse que para mim ele nunca profetiza coisas boas? Ele sempre diz alguma coisa ruim!'),(135981,5,14,18,18,'Micaías continuou:\n  -  Agora escutem o que o Senhor Deus está dizendo! Eu vi o Senhor sentado no seu trono no céu, com todos os anjos à sua direita e à sua esquerda.'),(135982,5,14,18,19,'Ele perguntou: ´Quem enganará Acabe para que ele vá a Ramote e seja morto lá?` Alguns anjos disseram uma coisa, e outros disseram outra,'),(135983,5,14,18,20,'até que um espírito chegou perto do Senhor Deus e disse: ´Eu enganarei Acabe.` O Senhor perguntou: ´Como?`'),(135984,5,14,18,21,'E o espírito respondeu: ´Eu irei e farei com que todos os profetas de Acabe digam mentiras.` Então o Senhor ordenou: ´Vá e engane Acabe. Você conseguirá.`'),(135985,5,14,18,22,'E Micaías terminou, dizendo a Acabe:\n  -  O senhor está vendo agora que o Senhor Deus fez com que todos estes seus profetas mentissem. Mas ele resolveu que vai acontecer uma desgraça com o senhor, ó rei.'),(135986,5,14,18,23,'Então o profeta Zedequias chegou perto de Micaías, deu um tapa na cara dele e perguntou:\n  -  Quando foi que o Espírito do Senhor saiu de mim e falou com você?'),(135987,5,14,18,24,' -  Você descobrirá isso quando entrar em algum quarto dos fundos, tentando se esconder!  -  respondeu Micaías.'),(135988,5,14,18,25,'Aí o rei Acabe deu a seguinte ordem a um dos seus oficiais:\n  -  Prenda Micaías e o leve a Amom, o governador da cidade, e ao príncipe Joás.'),(135989,5,14,18,26,'Diga a eles que o joguem na cadeia e o ponham a pão e água até que eu volte são e salvo.'),(135990,5,14,18,27,'Micaías exclamou:\n  -  Se o senhor, ó rei, voltar em paz, então, de fato, o Senhor Deus não falou por meio de mim!\n E disse também:\n  -  Todos aqui deem atenção àquilo que eu profetizei!'),(135991,5,14,18,28,'Assim o rei Acabe, de Israel, e o rei Josafá, de Judá, foram atacar a cidade de Ramote-Gileade.'),(135992,5,14,18,29,'Acabe disse a Josafá:\n  -  Quando formos entrar na batalha, eu vou me disfarçar, mas você use as suas roupas de rei.\n O rei de Israel se disfarçou, e eles entraram na batalha.'),(135993,5,14,18,30,'O rei da Síria havia mandado que os capitães dos seus carros de guerra não atacassem ninguém, a não ser o rei de Israel.'),(135994,5,14,18,31,'Por isso, quando viram o rei Josafá, pensaram que ele era o rei de Israel e foram atacá-lo. Mas Josafá gritou, e o Senhor Deus o socorreu, fazendo com que os sírios se desviassem dele.'),(135995,5,14,18,32,'Quando eles viram que aquele não era o rei de Israel, pararam de atacá-lo.'),(135996,5,14,18,33,'No entanto, um soldado sírio atirou uma flecha que, por acaso, atingiu o rei Acabe entre as juntas da sua armadura. Então ele gritou para o condutor do seu carro:\n  -  Fui ferido! Dê a volta e me leve para fora da batalha!'),(135997,5,14,18,34,'Enquanto a batalha ficava cada vez mais forte, o rei Acabe segurou-se de pé no seu carro de guerra, de frente para os sírios, até a tarde; ao pôr do sol, ele morreu.'),(135998,5,14,19,1,'Josafá, rei de Judá, voltou são e salvo para o seu palácio, em Jerusalém.'),(135999,5,14,19,2,'O profeta Jeú, filho de Hanani, foi encontrar-se com o rei e disse:\n  -  Por que é que o senhor ajuda os maus e é amigo dos inimigos de Deus? Por causa disso, o Senhor Deus vai castigá-lo.'),(136000,5,14,19,3,'Mas é verdade que o senhor fez coisas boas: acabou com os postes da deusa Aserá do país e procurou com todo o coração conhecer a vontade de Deus.'),(136001,5,14,19,4,'Josafá continuou morando em Jerusalém, mas tinha o costume de visitar o povo no país inteiro, desde Berseba, no Sul, até a região montanhosa de Efraim, no Norte. Ele fez com que o povo se voltasse para o Senhor, o Deus dos antepassados deles.'),(136002,5,14,19,5,'Colocou juízes em todas as cidades de Judá protegidas por muralhas'),(136003,5,14,19,6,'e lhes deu a seguinte ordem:\n  -  Tenham cuidado quando decidirem algum caso, pois o que vocês fazem é em nome de Deus, o Senhor, e não em nome de criaturas humanas. E, quando julgarem as questões, Deus estará com vocês.'),(136004,5,14,19,7,'Portanto, respeitem a Deus e tenham cuidado com o que vão fazer, pois o Senhor, nosso Deus, não tolera os que cometem injustiça, nem os que usam dois pesos e duas medidas nos julgamentos, nem os que aceitam dinheiro para torcer a justiça.'),(136005,5,14,19,8,'Em Jerusalém Josafá colocou alguns levitas, sacerdotes e chefes de famílias para julgarem os assuntos religiosos e as causas dos moradores da cidade.'),(136006,5,14,19,9,'Ele lhes deu a seguinte ordem:\n  -  Cumpram com honestidade todos os seus deveres para com Deus, o Senhor, respeitando-o e obedecendo-lhe com todo o coração.'),(136007,5,14,19,10,'Quando os seus patrícios das cidades de Judá apresentarem a vocês causas de morte ou qualquer caso de desobediência às leis, estatutos e regulamentos, avisem a eles que não cometam pecados contra o Senhor, a fim de que ele não castigue vocês e os seus patrícios. Se derem esse aviso, vocês não serão culpados.'),(136008,5,14,19,11,'O Grande Sacerdote Amariá terá a última palavra nas questões religiosas, e o governador de Judá, Zebadias, filho de Ismael, terá a última palavra em casos não religiosos. Os levitas ajudarão nos serviços do tribunal. Coragem, pois, e mãos à obra! E que o Senhor Deus esteja com os que fazem o que é direito!'),(136009,5,14,20,1,'Algum tempo depois, os exércitos dos moabitas e dos amonitas, junto com os meunitas, invadiram o país de Judá.'),(136010,5,14,20,2,'Alguns homens vieram e disseram a Josafá:\n  -  Um exército enorme do país de Edom veio do outro lado do mar Morto para atacar o senhor. Eles já conquistaram a cidade de Hazazão-Tamar. (Hazazão-Tamar e Fonte de Gedi são o mesmo lugar.)'),(136011,5,14,20,3,'Josafá ficou com medo e orou a Deus, o Senhor, pedindo socorro. Depois deu ordem para que todo o povo de Judá jejuasse.'),(136012,5,14,20,4,'Todos se reuniram para pedir socorro ao Senhor; de todas as cidades do país o povo veio a Jerusalém.'),(136013,5,14,20,5,'A gente de Judá e de Jerusalém se reuniu no pátio novo do Templo, e Josafá se pôs de pé no meio deles'),(136014,5,14,20,6,'e orou assim:\n  -  Ó Senhor, Deus dos nossos antepassados! Tu és o Deus do céu e governas todas as nações do mundo. Tu és forte e poderoso, e ninguém pode resistir ao teu poder.'),(136015,5,14,20,7,'Tu és o nosso Deus; expulsaste os moradores desta terra de diante do teu povo de Israel e deste a terra deles para sempre a nós, os descendentes de Abraão, teu amigo.'),(136016,5,14,20,8,'O teu povo tem morado nesta terra, e aqui construímos um Templo em tua honra. Nós dissemos assim:'),(136017,5,14,20,9,'´Se alguma desgraça cair sobre nós como castigo, seja guerra, ou doenças, ou falta de alimentos, então nos ajuntaremos em frente deste Templo, onde tu moras, e no nosso sofrimento clamaremos a ti pedindo socorro, e tu atenderás o nosso pedido.`'),(136018,5,14,20,10,' -  Agora os amonitas e os moabitas, junto com os edomitas, invadiram o nosso país. Quando os nossos antepassados estavam vindo do Egito, tu não os deixaste invadir as terras daqueles povos. Por isso, os nossos antepassados se desviaram delas e não destruíram aqueles povos.'),(136019,5,14,20,11,'Mas agora eles nos pagam assim: estão nos atacando para nos expulsar da terra que nos deste para sempre.'),(136020,5,14,20,12,'Ó nosso Deus, castiga essa gente, pois não somos bastante fortes para resistir a esse enorme exército que está avançando contra nós. Não sabemos o que fazer e olhamos para ti, pedindo socorro!'),(136021,5,14,20,13,'Todos os homens de Judá estavam ali de pé em frente do Templo, junto com as suas mulheres e os seus filhos e até as crianças de colo.'),(136022,5,14,20,14,'De repente, o Espírito de Deus desceu sobre um levita que estava ali no meio do povo. Chamava-se Jaaziel e era descendente de Asafe. Jaaziel era filho de Zacarias, neto de Benaías, bisneto de Jeiel e trineto de Matanias.'),(136023,5,14,20,15,'Jaaziel disse:\n  -  Povo de Judá, moradores de Jerusalém e rei Josafá, prestem atenção! Escutem isto que o Senhor Deus diz: ´Não se assustem, não fiquem com medo deste enorme exército, pois a batalha não é contra vocês, mas contra mim.'),(136024,5,14,20,16,'Amanhã vocês os atacarão quando eles vierem pela subida de Zis. Vocês se encontrarão com eles no fim do vale que dá para o deserto de Jeruel.'),(136025,5,14,20,17,'Quando os encontrarem, vocês não precisarão lutar. Fiquem parados ali e verão como o Senhor Deus salvará vocês. Povo de Judá e moradores de Jerusalém, não se assustem, nem fiquem com medo; marchem contra os inimigos amanhã, pois eu, o Senhor, estarei com vocês.`'),(136026,5,14,20,18,'Então o rei Josafá se ajoelhou e encostou o rosto no chão; e todo o povo de Judá e os moradores de Jerusalém também se ajoelharam na presença de Deus, o Senhor, e o adoraram.'),(136027,5,14,20,19,'Aí os levitas que eram descendentes de Coate e de Corá começaram a louvar o Senhor, o Deus de Israel, em voz bem alta.'),(136028,5,14,20,20,'Na manhã seguinte, todos se levantaram cedo e foram para o deserto de Tecoa. Ao saírem, Josafá ficou de pé e disse:\n  -  Povo de Judá e moradores de Jerusalém, escutem! Confiem no Senhor, seu Deus, e estarão seguros; confiem nos profetas dele, e tudo o que vocês fizerem dará certo.'),(136029,5,14,20,21,'Depois de consultar o povo, Josafá ordenou que alguns cantores vestissem roupas sagradas e marchassem à frente do exército, louvando a Deus e cantando assim:\n ´Louvem a Deus, o Senhor,\n porque o seu amor dura para sempre.`'),(136030,5,14,20,22,'Logo que começaram a cantar, o Senhor Deus causou confusão entre os moabitas, os amonitas e os edomitas, e eles foram derrotados.'),(136031,5,14,20,23,'Os amonitas e os moabitas atacaram os edomitas e os destruíram completamente; depois os amonitas lutaram contra os moabitas, e os dois lados também acabaram se destruindo.'),(136032,5,14,20,24,'Quando o exército de Judá chegou a um lugar alto no deserto, eles viram o chão coberto de mortos; ninguém tinha escapado com vida.'),(136033,5,14,20,25,'Aí Josafá e os seus soldados avançaram e começaram a pegar tudo o que havia no acampamento inimigo. Encontraram muitos animais de carga, armas, roupas e objetos de valor. Levaram três dias pegando as coisas, mas havia tanto, que não puderam levar tudo.'),(136034,5,14,20,26,'No quarto dia, todos se reuniram no vale de Beraca e louvaram o Senhor. É por isso que aquele lugar se chama vale de Beraca até hoje.'),(136035,5,14,20,27,'Depois os soldados de Judá e de Jerusalém, com Josafá à frente, voltaram alegres para Jerusalém. Estavam contentes porque o Senhor Deus lhes tinha dado a vitória na luta contra os seus inimigos.'),(136036,5,14,20,28,'Quando chegaram a Jerusalém, foram até o Templo, ao som de música de harpas, liras e trombetas.'),(136037,5,14,20,29,'Quando os outros povos souberam que o Senhor havia derrotado os inimigos de Israel, ficaram todos com medo.'),(136038,5,14,20,30,'Assim o reinado de Josafá continuou tranquilo, pois Deus lhe deu paz com todas as nações vizinhas.'),(136039,5,14,20,31,'Josafá tinha trinta e cinco anos de idade quando se tornou rei de Judá. Ele governou em Jerusalém vinte e cinco anos. A sua mãe se chamava Azuba e era filha de Sili.'),(136040,5,14,20,32,'Como Asa, o seu pai, havia feito antes dele, Josafá fez o que o Senhor Deus considera certo.'),(136041,5,14,20,33,'Mas os lugares pagãos de adoração não foram destruídos, pois o povo ainda não tinha resolvido adorar somente o Deus dos seus antepassados.'),(136042,5,14,20,34,'Todas as outras coisas que Josafá fez, desde o começo até o fim do seu reinado, estão escritas na História de Jeú, filho de Hanani, que faz parte da História dos Reis de Israel.'),(136043,5,14,20,35,'Mais tarde, o rei Josafá se tornou aliado de Acazias, rei de Israel, que vivia uma vida cheia de maldade.'),(136044,5,14,20,36,'Eles fizeram um acordo para construírem navios que fossem até a Espanha; os navios foram construídos em Eziom-Geber.'),(136045,5,14,20,37,'Mas Eliézer, filho de Dodavá, profetizou contra Josafá o seguinte:\n  -  O Senhor Deus vai destruir o que o senhor construiu porque o senhor se tornou aliado de Acazias.\n Os navios se quebraram e não puderam ir até a Espanha.'),(136046,5,14,21,1,'Josafá morreu e foi sepultado nos túmulos dos reis, na Cidade de Davi, e o seu filho Jeorão ficou no lugar dele como rei.'),(136047,5,14,21,2,'Jeorão, filho do rei Josafá, de Judá, tinha seis irmãos, que se chamavam Azarias, Jeiel, Zacarias, Azarias, Micael e Sefatias.'),(136048,5,14,21,3,'Josafá deu a eles muitos presentes de prata e ouro e objetos de valor. E a cada um entregou o governo de uma das cidades de Judá que eram protegidas por muralhas. Mas ele escolheu Jeorão, o filho mais velho, para ser o rei depois dele.'),(136049,5,14,21,4,'Quando se tornou rei, Jeorão se firmou no poder e então mandou matar todos os seus irmãos e também algumas das altas autoridades de Israel.'),(136050,5,14,21,5,'Jeorão tinha trinta e dois anos de idade quando se tornou rei e governou oito anos em Jerusalém.'),(136051,5,14,21,6,'A mulher dele era filha do rei Acabe, de Israel, e por isso Jeorão seguiu os maus caminhos de Acabe e dos outros reis de Israel. Jeorão pecou contra Deus, o Senhor,'),(136052,5,14,21,7,'mas o Senhor não quis acabar com os descendentes do rei Davi, pois havia feito uma aliança com Davi, prometendo que os seus descendentes sempre seriam reis.'),(136053,5,14,21,8,'Durante o reinado de Jeorão, o país de Edom se revoltou contra Judá e se tornou independente.'),(136054,5,14,21,9,'Por isso, Jeorão e os seus oficiais, com os seus carros de guerra, invadiram Edom e ali foram cercados pelos edomitas. Jeorão e os seus comandantes dos carros de guerra atacaram os edomitas durante a noite e escaparam.'),(136055,5,14,21,10,'Desse tempo até hoje, Edom ficou independente de Judá. Nessa mesma época, a cidade de Libna também se revoltou porque Jeorão tinha abandonado o Senhor, o Deus dos seus antepassados.'),(136056,5,14,21,11,'Ele construiu lugares pagãos de adoração nas montanhas de Judá, levou os moradores de Jerusalém a adorarem ídolos e fez o povo de Judá abandonar a Deus.'),(136057,5,14,21,12,'Aí o profeta Elias escreveu a Jeorão uma carta, na qual dizia o seguinte:\n ´É isto o que diz o Senhor, o Deus do seu antepassado Davi: ´Você não seguiu o bom exemplo do seu pai, o rei Josafá, nem do seu avô, o rei Asa,'),(136058,5,14,21,13,'mas seguiu o mau exemplo dos reis de Israel. Você levou o povo de Judá e os moradores de Jerusalém a adorarem ídolos, como fazem os reis de Israel. E também matou os seus próprios irmãos, que eram melhores do que você.'),(136059,5,14,21,14,'Por isso, o Senhor Deus vai fazer cair um castigo terrível sobre o povo de Judá e sobre os filhos e as mulheres que você tem e vai destruir tudo o que é seu.'),(136060,5,14,21,15,'E você mesmo vai ter uma doença intestinal muito séria, que irá piorando cada vez mais, até que os seus intestinos saiam do corpo.` `'),(136061,5,14,21,16,'O Senhor Deus fez com que os filisteus e os árabes que eram vizinhos dos etíopes que moravam no litoral ficassem furiosos com Jeorão.'),(136062,5,14,21,17,'Eles invadiram o país de Judá, derrotaram Jeorão e levaram embora todos os bens do palácio e também os filhos e as mulheres de Jeorão. Deixaram somente Acazias, o seu filho mais moço.'),(136063,5,14,21,18,'Depois de tudo isso, o Senhor castigou Jeorão com uma doença intestinal incurável.'),(136064,5,14,21,19,'Ele foi piorando cada vez mais, até que depois de dois anos os intestinos saíram do corpo dele, e Jeorão morreu, sofrendo dores terríveis. O povo não acendeu uma fogueira em honra dele, como havia feito para os seus antepassados.'),(136065,5,14,21,20,'Jeorão tinha trinta e dois anos de idade quando se tornou rei de Judá. Ele governou em Jerusalém oito anos. Quando morreu, ninguém sentiu falta dele; ele foi sepultado na Cidade de Davi, mas não nos túmulos dos reis.'),(136066,5,14,22,1,'Os moradores de Jerusalém puseram Acazias, o filho mais moço de Jeorão, como rei no lugar do seu pai. Isso porque o bando de árabes que havia invadido o acampamento tinha matado todos os filhos de Jeorão, menos Acazias. Assim Acazias se tornou rei de Judá'),(136067,5,14,22,2,'aos vinte e dois anos de idade. Ele governou em Jerusalém um ano.'),(136068,5,14,22,3,'A mãe dele se chamava Atalia e era filha do rei Acabe e neta do rei Onri, de Israel. Ela dava maus conselhos a Acazias, e assim ele seguiu o péssimo exemplo da família de Acabe.'),(136069,5,14,22,4,'Como a família de Acabe havia feito, ele pecou contra Deus, o Senhor, porque, depois da morte do seu pai, outras pessoas da família de Acabe foram os seus conselheiros.'),(136070,5,14,22,5,'Seguindo os conselhos que eles davam, Acazias se juntou com o rei de Israel, Jorão, filho de Acabe, e foi até Ramote-Gileade para lutar contra o rei Hazael, da Síria. Jorão foi ferido na batalha'),(136071,5,14,22,6,'e voltou para a cidade de Jezreel a fim de tratar os seus ferimentos. E Acazias foi até lá visitá-lo.'),(136072,5,14,22,7,'Deus havia decidido que Acazias iria morrer nessa visita a Jorão. Logo que chegou, Acazias foi com Jorão encontrar-se com Jeú, filho de Ninsi, a quem o Senhor Deus havia escolhido para acabar com a família de Acabe.'),(136073,5,14,22,8,'Jeú estava executando a condenação divina contra a família de Acabe quando encontrou alguns chefes de Judá e alguns sobrinhos do rei Acazias, que estavam ao serviço do rei; e Jeú os matou.'),(136074,5,14,22,9,'Depois ele mandou procurar Acazias, que foi encontrado na cidade de Samaria, onde estava se escondendo. Entregaram Acazias a Jeú e o mataram. Mas eles o sepultaram porque era neto do rei Josafá, que havia se esforçado para servir com todo o coração a Deus, o Senhor. E agora não havia nenhuma outra pessoa da família de Acazias que pudesse ser rei.'),(136075,5,14,22,10,'Assim que Atalia, a mãe do rei Acazias, soube da morte do filho, deu ordem para que todas as pessoas da família real fossem mortas.'),(136076,5,14,22,11,'Somente Joás, filho de Acazias, escapou. Ele ia ser morto com os outros, mas foi salvo por sua tia Jeoseba, que era filha do rei Jeorão, meia-irmã de Acazias e mulher do sacerdote Joiada. Ela levou Joás e a sua babá para um quarto do Templo e o escondeu de Atalia. Assim ele não foi morto.'),(136077,5,14,22,12,'Durante seis anos, Joás ficou ali escondido com as pessoas que o protegiam. Enquanto isso, Atalia governava o país.'),(136078,5,14,23,1,'No sétimo ano, o sacerdote Joiada tomou coragem e mandou chamar cinco oficiais do exército: Azarias, filho de Jeorão; Ismael, filho de Jeoanã; Azarias, filho de Obede; Maaseias, filho de Adaías; e Elisafate, filho de Zicri. Joiada conseguiu convencê-los a ajudá-lo.'),(136079,5,14,23,2,'Então eles foram por todo o país e voltaram trazendo para Jerusalém os levitas e os chefes de famílias de todas as cidades de Judá.'),(136080,5,14,23,3,'Todos se reuniram no Templo e fizeram um acordo com Joás, o filho do rei. E Joiada lhes disse:\n  -  Aqui está o filho do rei! É ele quem deve ser rei, de acordo com a promessa que o Senhor Deus fez a respeito dos descendentes de Davi.'),(136081,5,14,23,4,'Vocês vão fazer o seguinte: uma terça parte de vocês levitas e sacerdotes que estão de serviço no sábado guardará os portões do Templo;'),(136082,5,14,23,5,'a outra terça parte ficará de guarda no palácio, e a outra terça parte ficará no Portão do Alicerce. O povo se reunirá nos pátios do Templo.'),(136083,5,14,23,6,'Ninguém deverá entrar no Lugar Santo, a não ser os sacerdotes e os levitas que estiverem de serviço. Eles poderão entrar porque foram consagrados; todos os outros devem ficar do lado de fora, como o Senhor Deus manda.'),(136084,5,14,23,7,'Os levitas, com as armas na mão, ficarão em volta do rei Joás e irão com ele a qualquer lugar aonde ele for. Qualquer pessoa que entrar no Lugar Santo será morta.'),(136085,5,14,23,8,'Os levitas e o povo fizeram tudo o que Joiada ordenou. Cada oficial reuniu os seus homens, tanto os que entravam de serviço no sábado como os que saíam; pois Joiada não deixou que fossem embora os que estavam saindo do serviço.'),(136086,5,14,23,9,'Ele entregou aos oficiais as lanças e os escudos que tinham sido do rei Davi e que haviam ficado guardados no Templo.'),(136087,5,14,23,10,'Em seguida, pôs por toda a frente do Templo os soldados armados com espadas para protegerem o rei.'),(136088,5,14,23,11,'Então levaram Joás para fora, colocaram a coroa na cabeça dele e lhe entregaram uma cópia do Testemunho. Assim ele se tornou rei. Joiada e os seus filhos o ungiram, e todos gritaram:\n  -  Viva o rei!'),(136089,5,14,23,12,'A rainha Atalia ouviu os gritos do povo, que corria e dava vivas ao rei, e foi até o Templo, onde todos estavam reunidos.'),(136090,5,14,23,13,'Ela viu o novo rei perto da coluna, na entrada do Templo. Ele estava rodeado pelos oficiais e pelos corneteiros, e todo o povo estava gritando de alegria e tocando trombetas. Os cantores do Templo, com os seus instrumentos musicais, estavam dirigindo os cânticos de louvor. Em sinal de desespero, Atalia rasgou as suas roupas e gritou:\n  -  Traição! Traição!'),(136091,5,14,23,14,'Joiada não queria que Atalia fosse morta na área do Templo e por isso deu aos oficiais do exército a seguinte ordem:\n  -  Levem a rainha para fora, passando pelo meio das filas de guardas, e matem qualquer pessoa que tentar salvá-la.'),(136092,5,14,23,15,'Então eles a prenderam e levaram para o palácio. E ali, no Portão dos Cavalos, ela foi morta.'),(136093,5,14,23,16,'O sacerdote Joiada fez um acordo com todo o povo e com o rei Joás, pelo qual eles seriam o povo de Deus, o Senhor.'),(136094,5,14,23,17,'Então o povo foi até o templo do deus Baal e o derrubou. Eles quebraram os altares e os ídolos e ali, em frente dos altares, pegaram Matã, o sacerdote de Baal, e o mataram.'),(136095,5,14,23,18,'Joiada pôs os sacerdotes e os levitas para tomarem conta do serviço do Templo. O rei Davi os tinha organizado em grupos para apresentarem os sacrifícios a Deus, segundo está escrito na Lei de Moisés, e para cantarem e louvarem de acordo com as instruções de Davi.'),(136096,5,14,23,19,'Joiada pôs guardas nos portões do Templo para impedirem que qualquer pessoa impura entrasse na área do Templo.'),(136097,5,14,23,20,'Aí Joiada, os oficiais, as altas autoridades, os governadores e todo o povo levaram o rei do Templo para o palácio. Entraram pelo portão principal, e o rei se sentou no trono.'),(136098,5,14,23,21,'Todos estavam felizes, e a cidade ficou calma, pois Atalia tinha sido morta.'),(136099,5,14,24,1,'Joás tinha sete anos de idade quando se tornou rei de Judá. Ele governou quarenta anos em Jerusalém.'),(136100,5,14,24,2,'A sua mãe se chamava Zíbia e era da cidade de Berseba. Enquanto o sacerdote Joiada vivia, Joás fez o que agrada a Deus, o Senhor.'),(136101,5,14,24,3,'Joiada arranjou para Joás duas esposas, que lhe deram filhos e filhas.'),(136102,5,14,24,4,'Algum tempo depois, Joás decidiu fazer consertos no Templo.'),(136103,5,14,24,5,'Mandou chamar os sacerdotes e os levitas e lhes disse:\n  -  Vão pelas cidades de Judá e recebam o dinheiro que o povo deve dar para o pagamento dos consertos que são feitos todos os anos no Templo. E façam isso logo!\n Mas eles não se apressaram.'),(136104,5,14,24,6,'Então o rei mandou chamar o Grande Sacerdote Joiada e perguntou:\n  -  Por que você não exigiu que os levitas trouxessem de Judá e de Jerusalém o imposto que Moisés, servo do Senhor, mandou cobrar do povo para pagar as despesas da Tenda da Presença de Deus?'),(136105,5,14,24,7,'(Atalia, aquela mulher má, e os seus seguidores haviam estragado o Templo e tinham usado os objetos sagrados do Templo na adoração do deus Baal.)'),(136106,5,14,24,8,'O rei mandou fazer um cofre, que foi colocado perto do portão do Templo, do lado de fora.'),(136107,5,14,24,9,'Então anunciaram pela cidade de Jerusalém e pelo país inteiro que o povo devia trazer a Deus, o Senhor, o imposto que Moisés, servo de Deus, havia mandado cobrar quando eles estavam no deserto.'),(136108,5,14,24,10,'Os chefes e todo o povo vieram alegres e puseram o dinheiro no cofre, até que ficou cheio.'),(136109,5,14,24,11,'Todos os dias os levitas levavam o cofre aos funcionários do rei, e, quando estes viam que estava cheio, o secretário do rei e o representante do Grande Sacerdote vinham, tiravam o dinheiro e levavam o cofre de volta para o Templo. Assim ajuntaram muito dinheiro.'),(136110,5,14,24,12,'O rei e Joiada entregavam o dinheiro aos homens que estavam encarregados do trabalho do Templo, e estes contratavam pedreiros, carpinteiros e pessoas que trabalhavam com ferro e bronze, para fazer os consertos no Templo.'),(136111,5,14,24,13,'Todos puseram mãos à obra e trabalharam tão bem, que o Templo acabou ficando como era quando tinha sido construído; ficou até mais forte do que antes.'),(136112,5,14,24,14,'Quando terminaram o trabalho, levaram ao rei e a Joiada o ouro e a prata que haviam sobrado. Eles usaram esse ouro e essa prata para fazer os objetos usados para o culto no Templo e para os sacrifícios e também para fazer vasilhas e outros objetos. Enquanto Joiada viveu, os sacrifícios foram oferecidos no Templo todos os dias.'),(136113,5,14,24,15,'Joiada viveu muito, até ficar bem velho. Ele morreu aos cento e trinta anos de idade'),(136114,5,14,24,16,'e foi sepultado junto com os reis na Cidade de Davi, por causa do bom serviço que havia prestado ao povo de Israel, a Deus e ao Templo.'),(136115,5,14,24,17,'Depois da morte de Joiada, as altas autoridades de Judá foram falar com o rei e se ajoelharam em frente dele em sinal de respeito. E o rei concordou com o que eles disseram.'),(136116,5,14,24,18,'Aí o povo parou de ir ao Templo para adorar o Senhor, o Deus dos seus antepassados, e começou a adorar os postes da deusa Aserá e outros ídolos. Por causa desse pecado, o Senhor Deus ficou irado com o povo de Judá e com os moradores de Jerusalém.'),(136117,5,14,24,19,'Mas o Senhor mandou profetas a fim de avisarem o povo que voltasse para ele; porém o povo não deu atenção a eles.'),(136118,5,14,24,20,'Aí o Espírito de Deus veio sobre Zacarias, filho do sacerdote Joiada. Então ele ficou de pé num lugar alto e disse ao povo:\n  -  Esta é a mensagem de Deus: ´Por que desobedecem aos mandamentos de Deus, o Senhor, fazendo assim com que a desgraça caia sobre vocês? Vocês abandonaram o Senhor, e por isso ele também os abandonará.`'),(136119,5,14,24,21,'Algumas pessoas fizeram planos para matar Zacarias; e, obedecendo à ordem do rei, o mataram a pedradas no pátio do Templo.'),(136120,5,14,24,22,'O rei nem pensou no serviço fiel que lhe havia prestado Joiada, o pai de Zacarias; matou o filho dele. Zacarias, ao morrer, disse:\n  -  Que o Senhor Deus veja isto e acerte as contas!'),(136121,5,14,24,23,'Durante a primavera daquele ano, o exército sírio invadiu a terra de Judá e atacou a cidade de Jerusalém; mataram as altas autoridades do país e mandaram para o rei da Síria, em Damasco, tudo o que levaram do país.'),(136122,5,14,24,24,'O exército sírio era pequeno, mas o Senhor Deus deixou que eles derrotassem o exército dos judeus, que era muito maior, pois os judeus haviam abandonado o Senhor, o Deus dos seus antepassados. Assim o rei Joás recebeu o castigo que merecia.'),(136123,5,14,24,25,'Joás havia sido gravemente ferido. Depois que os sírios foram embora, dois oficiais de Joás fizeram uma revolta contra ele e o mataram enquanto ainda estava de cama. Eles fizeram isso para se vingar da morte do filho do sacerdote Joiada. Joás foi sepultado na Cidade de Davi, mas não nos túmulos dos reis.'),(136124,5,14,24,26,'Dois homens planejaram a morte dele: Zabade, filho de Simeate, uma mulher da terra de Amom, e Jeozabate, filho de Sinrite, uma mulher da terra de Moabe.'),(136125,5,14,24,27,'No Comentário sobre o Livro dos Reis, estão escritas as histórias dos filhos de Joás, as muitas profecias que foram feitas contra ele e a história da reconstrução do Templo. Amazias, filho de Joás, ficou no lugar dele como rei.'),(136126,5,14,25,1,'Amazias tinha vinte e cinco anos de idade quando se tornou rei de Judá. Ele governou vinte e nove anos em Jerusalém. A mãe dele se chamava Jeoadã e era da cidade de Jerusalém.'),(136127,5,14,25,2,'Amazias fez o que é agradável a Deus, o Senhor, mas não foi sincero.'),(136128,5,14,25,3,'Logo que se firmou no poder, ele mandou matar os oficiais que haviam assassinado o seu pai, o rei.'),(136129,5,14,25,4,'No entanto, não mandou matar os filhos deles, mas seguiu o que o Senhor havia ordenado na Lei de Moisés: ´Os pais não serão mortos por causa de crimes cometidos pelos filhos, nem os filhos, por causa de crimes cometidos pelos pais; uma pessoa será morta somente como castigo pelo crime que ela mesma cometeu.`'),(136130,5,14,25,5,'Amazias mandou chamar todos os homens que tinham vinte anos de idade para cima das tribos de Judá e de Benjamim. Ele os organizou em grupos de mil e de cem, segundo as famílias a que pertenciam, e os pôs debaixo do comando de oficiais. Eram trezentos mil homens; todos eram soldados corajosos e experientes, armados com lanças e escudos.'),(136131,5,14,25,6,'Além destes, Amazias contratou cem mil soldados de Israel por uns três mil e quatrocentos quilos de prata.'),(136132,5,14,25,7,'Mas um profeta foi falar com Amazias e disse:\n  -  Ó rei, não leve esses soldados, pois o Senhor Deus não está com esses homens do Reino do Norte.'),(136133,5,14,25,8,'Mas, se o senhor achar que com eles o seu exército ficará mais forte, então Deus fará com que o senhor seja vencido pelos inimigos, pois ele tem poder para dar a vitória ou a derrota.'),(136134,5,14,25,9,'Amazias perguntou:\n  -  Mas o que vai acontecer com toda aquela prata que paguei para que os soldados de Israel lutassem do meu lado?\n O profeta respondeu:\n  -  O Senhor Deus pode lhe dar muito mais do que isso!'),(136135,5,14,25,10,'Então Amazias mandou os soldados do Reino do Norte de volta para casa. E eles foram embora, furiosos com o povo de Judá.'),(136136,5,14,25,11,'Amazias tomou coragem e foi com o seu exército até o vale do Sal, onde matou dez mil edomitas.'),(136137,5,14,25,12,'Outros dez mil foram presos pelos soldados de Amazias e levados até o alto de um rochedo; dali eles foram jogados e morreram esmigalhados lá em baixo.'),(136138,5,14,25,13,'Enquanto isso, os soldados israelitas que Amazias tinha mandado embora atacaram as cidades de Judá que ficavam entre Samaria e Bete-Horom; mataram três mil pessoas e levaram consigo muitas coisas.'),(136139,5,14,25,14,'Depois de ter derrotado os edomitas, Amazias voltou para Jerusalém, trazendo consigo os ídolos deles. Ele fez desses ídolos os seus próprios deuses, e os adorou, e queimou incenso a eles.'),(136140,5,14,25,15,'O Senhor Deus ficou irado com Amazias e enviou um profeta, que lhe disse o seguinte:\n  -  Por que o senhor está adorando esses deuses estrangeiros que não puderam salvar o povo deles das mãos do senhor?'),(136141,5,14,25,16,'Mas o rei o interrompeu, dizendo:\n  -  Desde quando eu coloquei você como meu conselheiro? Cale a boca! Se não, vou mandar matá-lo.\n O profeta se calou, mas antes disse:\n  -  Eu sei que Deus decidiu destruí-lo, pois o senhor fez tudo isso e não deu atenção ao meu conselho.'),(136142,5,14,25,17,'Depois de consultar os seus conselheiros, o rei Amazias mandou mensageiros ao rei de Israel, Jeoás, que era filho de Jeoacaz e neto de Jeú, desafiando-o para uma batalha.'),(136143,5,14,25,18,'Mas o rei Jeoás respondeu assim:\n  -  Uma vez um espinheiro dos montes Líbanos mandou a seguinte mensagem para um cedro: ´Dê a sua filha em casamento para o meu filho.` Mas um animal selvagem passou por ali e pisou em cima do espinheiro.'),(136144,5,14,25,19,'De fato, você, Amazias, venceu os edomitas e por isso está todo orgulhoso. Alegre-se com a sua fama e fique em casa. Para que arranjar um problema que trará somente a desgraça para você e para o seu povo?'),(136145,5,14,25,20,'Mas Amazias não quis atendê-lo, pois era da vontade de Deus que Amazias e o seu povo fossem presos pelos seus inimigos por terem adorado os deuses dos edomitas.'),(136146,5,14,25,21,'Então o rei Jeoás saiu com os seus soldados e lutou contra Amazias em Bete-Semes, na região de Judá.'),(136147,5,14,25,22,'O exército de Amazias foi derrotado, e todos os seus soldados fugiram para casa.'),(136148,5,14,25,23,'Jeoás prendeu Amazias em Bete-Semes e o levou para Jerusalém, onde derrubou as muralhas da cidade desde o Portão de Efraim até o Portão da Esquina, um trecho de mais ou menos duzentos metros.'),(136149,5,14,25,24,'Ele pegou toda a prata e todo o ouro que achou, pegou todos os objetos do Templo que estavam sendo guardados pelos descendentes de Obede-Edom e todos os tesouros do palácio e também levou reféns. E voltou para Samaria.'),(136150,5,14,25,25,'O rei Amazias, de Judá, viveu quinze anos depois da morte do rei de Israel, Jeoás, filho de Jeoacaz.'),(136151,5,14,25,26,'Todas as outras coisas que Amazias fez, desde o começo até o fim do seu reinado, estão escritas na História dos Reis de Judá e de Israel.'),(136152,5,14,25,27,'Depois que Amazias se revoltou contra Deus, o Senhor, houve uma conspiração em Jerusalém para matá-lo, e por isso ele fugiu para a cidade de Laquis; mas os seus inimigos o seguiram até lá e o mataram.'),(136153,5,14,25,28,'O seu corpo foi levado de volta para Jerusalém num cavalo e foi sepultado nos túmulos dos reis, na Cidade de Davi.'),(136154,5,14,26,1,'No lugar de Amazias o povo de Judá pôs como rei o seu filho Uzias, que tinha dezesseis anos de idade.'),(136155,5,14,26,2,'Depois da morte do pai, Uzias reconquistou e construiu de novo a cidade de Elate.'),(136156,5,14,26,3,'Uzias se tornou rei aos dezesseis anos de idade. Ele governou cinquenta e dois anos em Jerusalém. A sua mãe se chamava Jecolias e era da cidade de Jerusalém.'),(136157,5,14,26,4,'Seguindo o exemplo do seu pai, Uzias fez aquilo que agrada a Deus, o Senhor.'),(136158,5,14,26,5,'Enquanto Zacarias viveu, Uzias serviu a Deus fielmente, pois Zacarias o ensinou a respeitar o Senhor. Durante esse tempo Deus o abençoou.'),(136159,5,14,26,6,'Uzias fez guerra contra os filisteus e derrubou as muralhas das cidades de Gate, de Jâmnia e de Asdode; depois construiu cidades protegidas por muralhas perto de Asdode e em outros lugares da região dos filisteus.'),(136160,5,14,26,7,'Deus o ajudou a derrotar os filisteus, os árabes que moravam em Gur-Baal e os meunitas.'),(136161,5,14,26,8,'O poder de Uzias aumentou, e a sua fama se espalhou até o Egito; e os amonitas lhe pagavam impostos.'),(136162,5,14,26,9,'A fim de tornar mais fortes as muralhas de Jerusalém, Uzias construiu torres no Portão da Esquina, no Portão do Vale e no lugar onde a muralha faz esquina.'),(136163,5,14,26,10,'Construiu também torres de vigia nos campos e abriu uma porção de poços, pois tinha muito gado, tanto nas planícies como nos planaltos de Judá. Tinha também homens trabalhando nas plantações de uvas e nas hortas das regiões montanhosas e nos campos férteis, pois se interessava pela agricultura.'),(136164,5,14,26,11,'Uzias tinha um exército de homens prontos para a guerra; eles marchavam para a batalha em grupos organizados de acordo com as listas que estavam aos cuidados do escrivão Jeiel e do oficial Maaseias. O chefe desses dois homens era Hananias, um dos generais do rei.'),(136165,5,14,26,12,'O exército era comandado por dois mil e seiscentos chefes de famílias, todos eles soldados valentes.'),(136166,5,14,26,13,'Eles comandavam um exército poderoso de trezentos e sete mil e quinhentos soldados, que estava à disposição do rei nas suas lutas contra os seus inimigos.'),(136167,5,14,26,14,'Uzias armou os seus soldados com escudos, lanças, capacetes, couraças, arcos e flechas, e fundas para atirar pedras.'),(136168,5,14,26,15,'Em Jerusalém os seus engenheiros construíram máquinas de guerra que eram postas nas torres e nas esquinas das muralhas, a fim de atirarem flechas e pedras grandes. A fama de Uzias se espalhou por toda parte. E ele se tornou muito poderoso, pois Deus o ajudava.'),(136169,5,14,26,16,'Porém, quando se tornou assim poderoso, Uzias ficou cheio de orgulho, e essa foi a sua desgraça. Ele pecou contra o Senhor, seu Deus, pois entrou no Templo para queimar incenso no altar do incenso.'),(136170,5,14,26,17,'O Grande Sacerdote Azarias e oitenta sacerdotes corajosos entraram atrás do rei'),(136171,5,14,26,18,'e o enfrentaram, dizendo:\n  -  Ó rei, o senhor não pode queimar incenso ao Senhor Deus. Só têm esse direito os sacerdotes, os descendentes de Arão, que foram separados para este serviço. Saia deste Lugar Santo, pois o senhor pecou contra Deus, e por isso ele não vai abençoá-lo.'),(136172,5,14,26,19,'Ao ouvir isso, Uzias ficou furioso com os sacerdotes. Ele estava ali no Templo, perto do altar do incenso, segurando o queimador de incenso. E, no momento em que ficou furioso, uma doença contagiosa da pele apareceu na sua testa.'),(136173,5,14,26,20,'Azarias e os sacerdotes, vendo que ele estava com aquela terrível doença, o expulsaram imediatamente do Templo. E ele mesmo tratou de sair depressa, pois o Senhor Deus o havia castigado.'),(136174,5,14,26,21,'O rei Uzias sofreu dessa doença até morrer. E, por ter ficado impuro, ele morava numa casa separada e ficou proibido de entrar no Templo. O seu filho Jotão era quem mandava no palácio e governava o país.'),(136175,5,14,26,22,'Todas as outras coisas que Uzias fez, desde o começo até o fim do seu reinado, foram escritas pelo profeta Isaías, filho de Amoz.'),(136176,5,14,26,23,'Uzias morreu e foi sepultado no cemitério dos reis em Jerusalém, mas não nos túmulos dos reis, por causa da sua doença. E o seu filho Jotão ficou no lugar dele como rei.'),(136177,5,14,27,1,'Jotão tinha vinte e cinco anos de idade quando se tornou rei de Judá. Ele governou dezesseis anos em Jerusalém. A sua mãe se chamava Jerusa e era filha de Zadoque.'),(136178,5,14,27,2,'Jotão fez aquilo que agrada a Deus, o Senhor, seguindo o exemplo de Uzias, o seu pai; porém ele não cometeu o pecado de queimar incenso no Templo. Mas o povo continuou pecando.'),(136179,5,14,27,3,'Foi Jotão quem construiu o Portão Norte do Templo; ele também fez muitas construções nas muralhas da cidade, no bairro chamado Ofel.'),(136180,5,14,27,4,'Construiu cidades nas montanhas de Judá e fortalezas e torres de vigia nas florestas.'),(136181,5,14,27,5,'Lutou contra o exército do rei de Amom e o derrotou; aí ele forçou os amonitas a pagarem, todos os anos, durante três anos seguidos, três mil e quatrocentos quilos de prata, mil toneladas de trigo e mil toneladas de cevada.'),(136182,5,14,27,6,'Jotão foi ficando cada vez mais poderoso porque seguia fielmente a vontade do Senhor, seu Deus.'),(136183,5,14,27,7,'O resto da história de Jotão, as guerras em que tomou parte e as coisas que fez, tudo está escrito na História dos Reis de Israel e de Judá.'),(136184,5,14,27,8,'Ele se tornou rei aos vinte e cinco anos de idade e governou dezesseis anos em Jerusalém.'),(136185,5,14,27,9,'Ele morreu e foi sepultado na Cidade de Davi, e o seu filho Acaz ficou no lugar dele como rei.'),(136186,5,14,28,1,'Acaz tinha vinte anos de idade quando se tornou rei de Judá. Ele governou dezesseis anos em Jerusalém. Acaz não seguiu o bom exemplo do seu antepassado, o rei Davi; pelo contrário, fez aquilo que não agrada ao Senhor, seu Deus,'),(136187,5,14,28,2,'e seguiu o exemplo dos reis de Israel. Fez imagens de metal do deus Baal'),(136188,5,14,28,3,'e queimou incenso no vale de Ben-Hinom. Chegou até a oferecer os seus próprios filhos, queimando-os como oferta aos ídolos, de acordo com o nojento costume dos povos que o Senhor Deus havia expulsado da terra conforme os israelitas avançavam.'),(136189,5,14,28,4,'Acaz também ofereceu sacrifícios e queimou incenso nos lugares pagãos de adoração, nos morros e debaixo de todas as árvores que dão sombra.'),(136190,5,14,28,5,'Por isso, o Senhor, o Deus de Acaz, deixou que o rei sírio o vencesse. Os sírios derrotaram o exército de Acaz e levaram muitos judeus como prisioneiros para Damasco. E Deus também deixou que Acaz sofresse uma grande derrota na guerra contra o rei de Israel.'),(136191,5,14,28,6,'Em um só dia, o rei de Israel, Peca, filho de Remalias, matou cento e vinte mil soldados valentes do exército de Acaz. Deus fez isso porque o povo de Judá havia abandonado o Senhor, o Deus dos seus antepassados.'),(136192,5,14,28,7,'Zicri, um valente soldado de Israel, matou Maaseias, filho do rei Acaz; matou também Azricã, o chefe do palácio, e Elcana, o primeiro-ministro do rei.'),(136193,5,14,28,8,'Da terra de Judá os israelitas levaram como prisioneiros muitos dos seus patrícios, isto é, duzentas mil mulheres e crianças. Pegaram também muitos objetos de valor e os levaram consigo para a cidade de Samaria.'),(136194,5,14,28,9,'Odede, um profeta do Senhor Deus, estava em Samaria e foi encontrar-se com o exército israelita, que estava voltando para lá. Odede disse a eles:\n  -  O Senhor, o Deus dos seus antepassados, ficou irado com o povo de Judá e deixou que vocês o derrotassem. Mas vocês mataram aquela gente com tanta raiva, que Deus ficou sabendo disso.'),(136195,5,14,28,10,'Agora vocês estão querendo fazer com que os homens e as mulheres de Judá e de Jerusalém se tornem seus escravos. Será que vocês não sabem que vocês pecaram contra o Senhor, seu Deus?'),(136196,5,14,28,11,'Portanto, ouçam o que eu estou dizendo. Levem de volta os seus patrícios, esses prisioneiros que vocês trouxeram, pois Deus está muito irado com vocês.'),(136197,5,14,28,12,'Então quatro das altas autoridades de Israel, isto é, Azarias, filho de Joanã; Berequias, filho de Mesilemote; Jeizquias, filho de Salum; e Amasa, filho de Hadlai, também ficaram contra o que o exército israelita tinha feito.'),(136198,5,14,28,13,'Eles disseram:\n  -  Não tragam esses prisioneiros para cá! Já pecamos muito contra Deus, o Senhor, e o que vocês estão querendo fazer agora nos tornaria ainda mais culpados diante de Deus. Ele já está muito irado com a gente!'),(136199,5,14,28,14,'Aí os soldados israelitas largaram os prisioneiros e as coisas que tinham trazido de Judá, entregando-os ao povo e às autoridades.'),(136200,5,14,28,15,'Os quatro homens já citados foram escolhidos para cuidar dos prisioneiros. Das coisas que tinham sido trazidas de Judá, eles pegaram roupas e sandálias e deram aos que precisavam. Depois deram de comer e de beber a todos eles e cuidaram dos seus ferimentos. Em seguida, levaram todos os prisioneiros de volta para a sua terra e os deixaram em Jericó, a cidade das palmeiras. Os que estavam muito fracos foram montados em jumentos.\n Então os israelitas voltaram para Samaria.'),(136201,5,14,28,16,'Nessa mesma época, o rei Acaz mandou pedir socorro ao rei da Assíria'),(136202,5,14,28,17,'porque mais uma vez os edomitas tinham invadido o país de Judá e haviam derrotado o exército de Acaz e levado alguns prisioneiros.'),(136203,5,14,28,18,'Ao mesmo tempo, os filisteus estavam atacando as cidades que ficavam nas planícies e no sul de Judá, conquistando Bete-Semes, Aijalom e Gederote e também as cidades de Socó, Timna e Ginzo, com os povoados que ficavam ao redor. Tendo conquistado essas cidades, os filisteus começaram a morar nelas.'),(136204,5,14,28,19,'Deus fez o país de Judá sofrer esta humilhação por causa do rei Acaz, pois ele havia levado o povo de Judá a cometer imoralidades e ele mesmo havia desobedecido a Deus, o Senhor.'),(136205,5,14,28,20,'O rei Tiglate-Pileser, da Assíria, marchou com o seu exército contra Acaz e, em vez de ajudá-lo, o deixou numa situação mais difícil ainda.'),(136206,5,14,28,21,'Acaz pegou objetos de valor do Templo, do palácio e das casas das altas autoridades e os deu ao rei da Assíria; porém isso não adiantou nada.'),(136207,5,14,28,22,'Quando as suas dificuldades aumentaram, o rei Acaz cometeu pecados piores contra Deus, o Senhor. Acaz era assim mesmo!'),(136208,5,14,28,23,'Ofereceu sacrifícios aos deuses da Síria, mas esses mesmos deuses foram a causa da sua derrota. Ele disse:\n  -  Os deuses da Síria ajudaram os reis sírios; portanto, vou lhes oferecer sacrifícios, e eles me ajudarão também.\n Mas eles trouxeram desgraça para o rei e para todo o país.'),(136209,5,14,28,24,'Acaz pegou os objetos do Templo e os quebrou em pedaços. Fechou os portões do pátio do Templo e mandou construir altares em todas as esquinas de Jerusalém.'),(136210,5,14,28,25,'E mandou construir em todas as cidades de Judá lugares pagãos de adoração, onde se queimava incenso a deuses estrangeiros. Assim ele fez com que o Senhor, o Deus dos seus antepassados, ficasse muito irado.'),(136211,5,14,28,26,'Todas as outras coisas que o rei Acaz fez, desde o começo até o fim do seu reinado, estão escritas na História dos Reis de Judá e de Israel.'),(136212,5,14,28,27,'Acaz morreu e foi sepultado na cidade de Jerusalém, mas não nos túmulos dos reis; e o seu filho Ezequias ficou no lugar dele como rei.'),(136213,5,14,29,1,'Ezequias tinha vinte e cinco anos de idade quando se tornou rei de Judá. Ele governou vinte e nove anos em Jerusalém. A sua mãe se chamava Abia e era filha de Zacarias.'),(136214,5,14,29,2,'Seguindo o exemplo do seu antepassado, o rei Davi, Ezequias fez aquilo que agrada a Deus, o Senhor.'),(136215,5,14,29,3,'No primeiro mês do seu reinado, Ezequias abriu os portões do pátio do Templo e mandou consertá-los.'),(136216,5,14,29,4,'Depois mandou chamar os sacerdotes e os levitas para uma reunião no pátio leste do Templo'),(136217,5,14,29,5,'e disse:\n  -  Levitas, escutem o que vou dizer! Purifiquem-se a vocês mesmos e purifiquem também o Templo do Senhor, o Deus dos nossos antepassados. Tirem do Templo tudo o que é impuro.'),(136218,5,14,29,6,'Os nossos antepassados foram infiéis ao Senhor, nosso Deus, o rejeitaram e fizeram aquilo que ele considera mau. Viraram as costas para o Templo, onde Deus mora, e deixaram de adorá-lo.'),(136219,5,14,29,7,'Fecharam os portões do Templo, apagaram as lamparinas e deixaram de queimar incenso e de oferecer ao Deus de Israel sacrifícios que costumavam ser completamente queimados no altar que ficava em frente do Templo.'),(136220,5,14,29,8,'Por isso, o Senhor ficou irado com o povo de Judá e de Jerusalém e o que ele fez deixou todos chocados e horrorizados. E então todos começaram a zombar de nós, como vocês bem sabem.'),(136221,5,14,29,9,'Os nossos pais foram mortos na guerra, e os nossos filhos, as nossas filhas e as nossas mulheres foram levados embora como prisioneiros.'),(136222,5,14,29,10,' -  Agora resolvi fazer uma aliança com o Senhor, o Deus de Israel, para que ele pare de ficar irado conosco.'),(136223,5,14,29,11,'Portanto, meus filhos, não sejam relaxados, pois o Senhor os escolheu para que vocês o sirvam no Templo, para que ajudem nos cultos de adoração e para que queimem incenso em honra dele.'),(136224,5,14,29,12,'Estavam ali os seguintes levitas:\n do grupo de Coate: Maate, filho de Amasai, e Joel, filho de Azarias;\n do grupo de Merari: Quis, filho de Abdi, e Azarias, filho de Jealelel;\n do grupo de Gérson: Joá, filho de Zima, e Éden, filho de Joá;\n do grupo de Elisafã: Sinri e Jeuel;\n do grupo de Asafe: Zacarias e Matanias;\n do grupo de Hemã: Jeuel e Simei;\n do grupo de Jedutum: Semaías e Uziel.'),(136225,5,14,29,13,''),(136226,5,14,29,14,''),(136227,5,14,29,15,'Esses homens mandaram chamar os outros levitas, e todos eles se purificaram. Depois, de acordo com o que o rei, obedecendo à ordem de Deus, havia mandado, foram purificar o Templo.'),(136228,5,14,29,16,'Aí os sacerdotes também entraram no Templo para purificá-lo; tiraram de lá de dentro tudo o que era impuro e levaram para o pátio, e dali os levitas levaram para fora da cidade, até o vale do Cedrom.'),(136229,5,14,29,17,'Começaram a purificação no primeiro dia do primeiro mês; no dia oito já haviam chegado até a sala de entrada do Templo. Trabalharam mais oito dias e no dia dezesseis terminaram a purificação do Templo.'),(136230,5,14,29,18,'Então foram ao palácio para falar com o rei Ezequias e lhe disseram:\n  -  Purificamos o Templo todo, incluindo o altar onde os sacrifícios são queimados, com todos os seus objetos e a mesa para os pães oferecidos a Deus, com os seus objetos.'),(136231,5,14,29,19,'Também fomos buscar os objetos que o rei Acaz, por ser infiel a Deus, havia jogado fora durante o seu reinado. Nós os purificamos e colocamos em frente do altar de Deus, o Senhor.'),(136232,5,14,29,20,'No dia seguinte, Ezequias se levantou bem cedo, mandou chamar as altas autoridades de Jerusalém, e foram juntos ao Templo.'),(136233,5,14,29,21,'Ezequias mandou que trouxessem sete touros novos, sete carneiros, sete ovelhas e sete bodes, a fim de oferecê-los como sacrifício para tirar os pecados da família do rei e do povo de Judá e para purificar o Templo. Então ordenou que os sacerdotes, os descendentes de Arão, oferecessem os animais no altar.'),(136234,5,14,29,22,'Primeiro os sacerdotes mataram os touros novos, pegaram um pouco do sangue e borrifaram o altar; depois fizeram o mesmo com os carneiros e as ovelhas.'),(136235,5,14,29,23,'Em seguida pegaram os bodes, que eram o sacrifício para tirar os pecados, e os levaram ao rei e às outras pessoas para que colocassem as mãos na cabeça deles.'),(136236,5,14,29,24,'Então os sacerdotes mataram os bodes e despejaram o sangue ao pé do altar como sacrifício para tirar o pecado de todo o povo; pois o rei havia ordenado que o sacrifício que era completamente queimado e o sacrifício para tirar os pecados fossem oferecidos em favor de todo o povo de Israel.'),(136237,5,14,29,25,'Ezequias obedeceu à ordem do rei Davi e à ordem que o Senhor Deus tinha dado por meio de Gade, o profeta do rei, e do profeta Natã: ele pôs no Templo os levitas, com os seus pratos musicais, harpas e liras.'),(136238,5,14,29,26,'Os levitas estavam ali de pé com aqueles instrumentos musicais que Davi havia mandado usar, e os sacerdotes tinham trombetas.'),(136239,5,14,29,27,'Ezequias ordenou que oferecessem no altar o sacrifício que ia ser completamente queimado; e, logo que o sacrifício começou, todos começaram a cantar hinos de louvor a Deus, o Senhor, acompanhados pelas trombetas e pelos outros instrumentos musicais.'),(136240,5,14,29,28,'Todos adoraram a Deus, e os hinos e o toque de trombetas continuaram até que o sacrifício terminou.'),(136241,5,14,29,29,'Em seguida, o rei e todas as outras pessoas se ajoelharam e adoraram a Deus.'),(136242,5,14,29,30,'O rei e as altas autoridades disseram aos levitas que cantassem ao Senhor os cânticos compostos por Davi e pelo profeta Asafe. Cantaram cheios de alegria e depois se ajoelharam e adoraram a Deus.'),(136243,5,14,29,31,'Então Ezequias disse ao povo:\n  -  Vocês se dedicaram ao serviço de Deus, o Senhor; portanto, venham ao Templo e ofereçam sacrifícios como ofertas de gratidão a Deus.\n O povo fez o que o rei mandou; e alguns, por vontade própria, apresentaram sacrifícios para serem completamente queimados.'),(136244,5,14,29,32,'Para esses sacrifícios, ofereceram a Deus setenta touros novos, cem carneiros e duzentas ovelhas.'),(136245,5,14,29,33,'Para as ofertas de gratidão, foram oferecidos seiscentos touros e três mil carneiros.'),(136246,5,14,29,34,'Não havia sacerdotes em número suficiente para tirar a pele dos animais que estavam sendo sacrificados, e por isso os levitas os ajudaram até terminarem os sacrifícios. A essa altura outros sacerdotes já se haviam purificado. (Os levitas estavam mais dispostos a se purificarem do que os sacerdotes.)'),(136247,5,14,29,35,'Além dos muitos animais que foram completamente queimados, houve também a oferta da gordura dos animais oferecidos como ofertas de paz. E houve as ofertas de vinho que acompanhavam os sacrifícios que eram completamente queimados.\n Assim começou de novo o culto no Templo.'),(136248,5,14,29,36,'Ezequias e todo o povo ficaram alegres com o que Deus havia feito por eles; pois tudo isso aconteceu muito depressa.'),(136249,5,14,30,1,'Depois disso, o rei Ezequias enviou mensageiros por toda a terra de Israel e de Judá e mandou cartas para o povo das tribos de Efraim e de Manassés, convidando todos para virem ao Templo em Jerusalém a fim de comemorar a Festa da Páscoa em honra do Senhor, o Deus de Israel.'),(136250,5,14,30,2,'O rei, as altas autoridades e os moradores de Jerusalém tinham concordado em comemorar essa festa no segundo mês do ano'),(136251,5,14,30,3,'porque não tinham podido fazê-lo no tempo marcado, isto é, no primeiro mês. Isso porque os sacerdotes que se haviam purificado eram poucos, e o povo não se havia reunido em Jerusalém.'),(136252,5,14,30,4,'O rei e o povo acharam bom o seu plano.'),(136253,5,14,30,5,'Resolveram espalhar a notícia pelo país inteiro, desde a cidade de Berseba, no Sul, até a tribo de Dã, no Norte, convidando todos para virem a Jerusalém a fim de tomar parte na Festa da Páscoa em honra do Senhor, o Deus de Israel. Pois já fazia muito tempo que a Páscoa não era comemorada de acordo com o que estava escrito na Lei.'),(136254,5,14,30,6,'Os mensageiros obedeceram à ordem do rei e levaram as cartas do rei e também as cartas das altas autoridades por toda a terra de Israel e de Judá. Elas diziam assim:\n ´Povo de Israel, voltem para o Senhor, o Deus de Abraão, de Isaque e de Jacó, e assim ele voltará para vocês que escaparam do poder dos reis da Assíria.'),(136255,5,14,30,7,'Não sejam como os seus antepassados e como os seus patrícios, que foram infiéis ao Senhor, o Deus dos nossos antepassados. Foi por isso que ele os destruiu, como vocês estão vendo.'),(136256,5,14,30,8,'Não sejam teimosos como os seus antepassados, mas sejam obedientes ao Senhor. Venham ao Templo, que ele separou para a sua adoração para sempre, e adorem a Deus a fim de que ele pare de ficar irado com vocês.'),(136257,5,14,30,9,'Se vocês voltarem para Deus, então os inimigos que levaram os seus parentes e os seus filhos como prisioneiros terão pena deles e os deixarão voltar para casa. Pois o Senhor, nosso Deus, é bondoso e misericordioso e os aceitará se vocês voltarem para ele.`'),(136258,5,14,30,10,'Os mensageiros foram por todas as cidades das tribos de Efraim e de Manassés, chegando até o território da tribo de Zebulom, no Norte; mas todos riram e caçoaram deles.'),(136259,5,14,30,11,'Porém algumas pessoas das tribos de Aser, de Manassés e de Zebulom se arrependeram e foram até Jerusalém.'),(136260,5,14,30,12,'E em Judá Deus fez com que todo o povo cumprisse o que o rei e as altas autoridades tinham ordenado, obedecendo à ordem de Deus, o Senhor.'),(136261,5,14,30,13,'Portanto, no segundo mês do ano, muitas pessoas foram até Jerusalém para comemorar a Festa dos Pães sem Fermento. Era uma multidão enorme.'),(136262,5,14,30,14,'Pegaram os altares onde eram oferecidos sacrifícios e também os altares onde era queimado incenso e os jogaram no vale do Cedrom.'),(136263,5,14,30,15,'No dia catorze do segundo mês, mataram os carneiros para a Festa da Páscoa. Os sacerdotes e os levitas ficaram com vergonha e por isso se purificaram e levaram ao Templo sacrifícios para serem completamente queimados.'),(136264,5,14,30,16,'Foram para os seus lugares no Templo, de acordo com o que mandava a Lei de Moisés, homem de Deus. Os levitas davam o sangue dos animais aos sacerdotes, e estes borrifavam o altar.'),(136265,5,14,30,17,'Havia ali muitas pessoas que estavam impuras, e por isso os levitas precisaram matar os carneiros que essas pessoas ofereciam, a fim de dedicá-los a Deus, o Senhor.'),(136266,5,14,30,18,'Pois muitas pessoas das tribos de Efraim, de Manassés, de Issacar e de Zebulom haviam comido o jantar da Páscoa sem terem se purificado, como manda a Lei de Deus. Mas Ezequias orou em favor delas, dizendo:\n  -  Ó Deus bondoso, perdoa todos'),(136267,5,14,30,19,'os que com todo o coração te adoram a ti, o Senhor, o Deus dos nossos antepassados. Perdoa-os, ó Senhor, ainda que eles não se tenham purificado de acordo com a lei do Templo.'),(136268,5,14,30,20,'O Senhor Deus atendeu o pedido de Ezequias e perdoou o povo.'),(136269,5,14,30,21,'Durante sete dias, todos os israelitas que estavam em Jerusalém comemoraram com grande alegria a Festa dos Pães sem Fermento. Todos os dias os sacerdotes e os levitas louvaram a Deus, tocando bem alto os instrumentos musicais sagrados.'),(136270,5,14,30,22,'Ezequias elogiou todos os levitas que haviam dirigido tão bem o culto de adoração. Durante sete dias, todos tomaram parte na Festa, apresentaram as ofertas de paz e louvaram o Senhor, o Deus dos seus antepassados.'),(136271,5,14,30,23,'Aí concordaram em festejar mais sete dias e assim fizeram com muita alegria.'),(136272,5,14,30,24,'O rei Ezequias deu ao povo mil touros novos e sete mil carneiros, e as altas autoridades deram mil touros novos e dez mil carneiros para a Festa. E muitos sacerdotes se purificaram.'),(136273,5,14,30,25,'Assim todo mundo ficou alegre  -  o povo de Judá, os sacerdotes, os levitas, as pessoas que tinham vindo da terra de Israel e os estrangeiros que moravam em Israel e em Judá.'),(136274,5,14,30,26,'Houve grande alegria em toda a cidade de Jerusalém, pois desde o tempo de Salomão, rei de Israel e filho de Davi, nunca havia acontecido uma coisa assim.'),(136275,5,14,30,27,'Os sacerdotes e os levitas, de pé, pediram as bênçãos de Deus para o povo. E Deus, no seu santo lar no céu, ouviu a oração e atendeu o pedido deles.'),(136276,5,14,31,1,'Quando a festa terminou, todos os israelitas que estavam em Jerusalém foram pelas cidades de Judá, quebrando as colunas do deus Baal, cortando os postes da deusa Aserá e destruindo os altares e os lugares pagãos de adoração. Fizeram o mesmo em todo o território das tribos de Judá, de Benjamim, de Efraim e de Manassés. Depois todos voltaram para casa.'),(136277,5,14,31,2,'Ezequias organizou os sacerdotes e os levitas em grupos, dando a cada grupo a sua responsabilidade. Os sacerdotes apresentavam os sacrifícios que eram completamente queimados e as ofertas de paz; os levitas cantavam louvores, e davam graças a Deus, e guardavam os portões do Templo.'),(136278,5,14,31,3,'Dos seus touros e dos seus carneiros, o rei dava animais para os sacrifícios a serem completamente queimados que eram oferecidos de manhã e à tarde e também para os sacrifícios a serem completamente queimados que eram oferecidos nos sábados, nas Festas da Lua Nova e nas outras festas fixas, conforme mandava a Lei de Deus, o Senhor.'),(136279,5,14,31,4,'O rei ordenou aos moradores de Jerusalém que entregassem aos sacerdotes e levitas tudo o que, de direito, era deles, a fim de que pudessem gastar todo o seu tempo fazendo aquilo que a Lei do Senhor mandava.'),(136280,5,14,31,5,'Logo que a ordem do rei foi anunciada, o povo deu generosamente a melhor parte do seu trigo, vinho, azeite, mel e de todos os outros produtos das suas plantações; trouxeram também em grande quantidade a décima parte de tudo o que tinham.'),(136281,5,14,31,6,'Os que moravam em Israel e os moradores das outras cidades de Judá também trouxeram a décima parte dos seus touros e dos seus carneiros e a décima parte de tudo o que tinham dedicado ao Senhor, seu Deus, e juntaram as coisas em grandes montões.'),(136282,5,14,31,7,'Começaram a amontoar as ofertas no terceiro mês e terminaram no sétimo mês.'),(136283,5,14,31,8,'Quando Ezequias e as altas autoridades foram ver aqueles montões de ofertas, louvaram a Deus, o Senhor, e elogiaram o povo de Israel.'),(136284,5,14,31,9,'Ezequias falou com os sacerdotes e os levitas a respeito daqueles montões,'),(136285,5,14,31,10,'e o Grande Sacerdote Azarias, descendente de Zadoque, respondeu:\n  -  Desde que o povo começou a trazer todas estas ofertas ao Templo, nós temos tido bastante para comer, e tem sobrado muita coisa; o Senhor Deus tem abençoado o seu povo, e por isso temos comida até demais.'),(136286,5,14,31,11,'Aí o rei Ezequias ordenou que preparassem depósitos no Templo, e isso foi feito.'),(136287,5,14,31,12,'Foram honestos e colocaram ali todas as ofertas, os dízimos e as coisas dedicadas a Deus. Para tomar conta dos depósitos, puseram um levita chamado Conanias, que tinha como ajudante o seu irmão Simei.'),(136288,5,14,31,13,'O rei Ezequias e o Grande Sacerdote Azarias nomearam os seguintes levitas para servirem debaixo da direção de Conanias e Simei: Jeiel, Azarias, Naate, Asael, Jerimote, Jozabade, Eliel, Ismaquias, Maate e Benaías.'),(136289,5,14,31,14,'O guarda do Portão Leste do Templo, Coré, filho de Imna, estava encarregado das ofertas feitas a Deus por vontade própria; ele distribuía as ofertas e as coisas dedicadas a Deus.'),(136290,5,14,31,15,'Nas outras cidades onde os sacerdotes moravam, os seguintes levitas trabalhavam fielmente debaixo da direção de Coré: Éden, Miniamim, Jesua, Semaías, Amariá e Secanias. Estes distribuíam as porções devidas a todos os seus colegas, os levitas, de acordo com os grupos a que pertenciam, dando a cada um a mesma porção.'),(136291,5,14,31,16,'Sem levar em conta se os seus nomes estavam ou não nas listas dos seus antepassados, a distribuição era feita a todos os homens de trinta anos para cima que iam ao Templo para fazer os seus serviços diários, de acordo com o grupo a que pertenciam e o trabalho que faziam.'),(136292,5,14,31,17,'A lista dos sacerdotes foi feita de acordo com os seus grupos de famílias; os levitas de vinte anos para cima estavam alistados de acordo com o trabalho que faziam e o grupo a que pertenciam.'),(136293,5,14,31,18,'Nas listas estavam também os nomes das mulheres, dos filhos e das filhas, isto é, da família inteira. Os sacerdotes e os levitas tinham sido consagrados a Deus e precisavam estar sempre prontos para fazer o seu trabalho sagrado.'),(136294,5,14,31,19,'Havia também homens nomeados para distribuírem os alimentos que eram para os sacerdotes, os descendentes de Arão, que moravam nas cidades dos sacerdotes ou nos campos que ficavam ao redor, e também os alimentos que eram para todos os levitas cujos nomes estavam nas listas.'),(136295,5,14,31,20,'Foi isso o que Ezequias fez em toda a terra de Judá. Ele sempre foi bom, correto e fiel em todos os serviços que prestou ao Senhor, seu Deus.'),(136296,5,14,31,21,'Tudo o que Ezequias fez para o Templo ou em obediência à lei deu certo porque ele procurou sempre seguir com todo o coração a vontade de Deus.'),(136297,5,14,32,1,'Depois de tudo isso e dessas provas de fidelidade que o rei Ezequias deu, Senaqueribe, rei da Assíria, invadiu o país de Judá. O seu exército cercou as cidades protegidas por muralhas, procurando conquistá-las.'),(136298,5,14,32,2,'Quando Ezequias viu que Senaqueribe estava planejando atacar Jerusalém também,'),(136299,5,14,32,3,'consultou os seus chefes militares e civis e propôs que tapassem as fontes de água que ficavam fora da cidade; e eles concordaram com o plano.'),(136300,5,14,32,4,'Muita gente se ajuntou, e foram tapar todas as fontes e também o canal que atravessava aquela região. Isso foi feito para que os assírios encontrassem pouca água quando chegassem perto da cidade.'),(136301,5,14,32,5,'Ezequias se animou e consertou a muralha da cidade, construiu torres em cima dela e levantou outra muralha ao redor da que já existia. Também construiu defesas no aterro que havia sido feito no lado leste, na Cidade de Davi; e mandou fazer muitas lanças e escudos.'),(136302,5,14,32,6,'Colocou oficiais no comando de todos os homens da cidade, mandou os oficiais se reunirem na praça do portão de entrada da cidade e disse:'),(136303,5,14,32,7,' -  Sejam fortes e corajosos! Não fiquem assustados, nem tenham medo do rei da Assíria e do seu enorme exército. Pois aquele que está do nosso lado é mais poderoso do que o que está do lado dele.'),(136304,5,14,32,8,'Ele só conta com a força dos homens, mas do nosso lado está o Senhor, nosso Deus, para nos ajudar e para guerrear por nós.\n E o povo ficou animado ao ouvir as palavras do rei Ezequias.'),(136305,5,14,32,9,'Algum tempo depois, Senaqueribe, rei da Assíria, junto com o seu exército estava cercando a cidade de Laquis. Ele enviou alguns oficiais a Jerusalém para entregarem ao rei Ezequias a seguinte mensagem:'),(136306,5,14,32,10,'´Eu, Senaqueribe, rei da Assíria, quero saber como é que vocês, moradores de Jerusalém, podem se sentir seguros ficando aí enquanto o exército inimigo está cercando a cidade.'),(136307,5,14,32,11,'Ezequias diz que o Senhor, o Deus de vocês, os livrará das minhas mãos; mas ele os está enganando, e vocês morrerão de fome e de sede.'),(136308,5,14,32,12,'Pois foi o próprio Ezequias que acabou com os lugares de adoração e com os altares desse Deus e disse ao povo de Judá e aos moradores de Jerusalém que adorassem a Deus diante de um altar só e queimassem incenso somente naquele altar.'),(136309,5,14,32,13,'Será que vocês não sabem o que eu e os meus antepassados fizemos com os povos de outras nações? Vocês pensam que os deuses daquelas nações foram capazes de salvá-las das minhas mãos?'),(136310,5,14,32,14,'Não houve nenhum deus das nações que os meus antepassados conquistaram que fosse capaz de salvar o seu povo do meu poder. Então por que é que vocês pensam que o seu Deus pode salvá-los das minhas mãos?'),(136311,5,14,32,15,'Portanto, não deixem que Ezequias os engane assim. Não se iludam, não acreditem nele. Nunca houve nenhum deus que pudesse salvar o seu povo do poder dos meus antepassados ou do meu poder. Muito menos o Deus de vocês poderá salvá-los!`'),(136312,5,14,32,16,'Os oficiais assírios disseram coisas ainda piores contra Deus, o Senhor, e contra o seu servo Ezequias.'),(136313,5,14,32,17,'E Senaqueribe escreveu cartas em que insultava o Senhor, o Deus de Israel, dizendo o seguinte contra ele: ´Os deuses de outras nações não salvaram os seus povos das minhas mãos; assim também o Deus de Ezequias não salvará o seu povo das minhas mãos.`'),(136314,5,14,32,18,'Os oficiais gritaram isso em hebraico aos moradores de Jerusalém que estavam em cima da muralha da cidade, a fim de assustá-los e deixá-los apavorados e assim poder conquistar a cidade.'),(136315,5,14,32,19,'Os oficiais falaram a respeito do Deus de Jerusalém como se ele fosse como os deuses de outros povos, que são ídolos feitos por mãos humanas.'),(136316,5,14,32,20,'Aí o rei Ezequias e o profeta Isaías, filho de Amoz, oraram a Deus e pediram a sua ajuda.'),(136317,5,14,32,21,'Então o Senhor Deus enviou um anjo que matou todos os soldados e todos os oficiais do exército assírio. O rei Senaqueribe voltou envergonhado para o seu país. Certo dia, quando estava adorando no templo do seu deus, alguns dos seus filhos o mataram à espada.'),(136318,5,14,32,22,'Foi assim que o Senhor Deus salvou Ezequias e os moradores de Jerusalém das mãos de Senaqueribe, rei da Assíria, e das mãos de todos os outros inimigos. E Deus deu ao seu povo paz com todos os países vizinhos.'),(136319,5,14,32,23,'Muitas pessoas iam a Jerusalém levando ofertas ao Senhor e ricos presentes para o rei Ezequias, de Judá. Daquela época em diante, a fama de Ezequias foi crescendo em todas as nações.'),(136320,5,14,32,24,'Por esse tempo, o rei Ezequias ficou doente e quase morreu. Então orou a Deus, o Senhor, e Deus respondeu, dando um sinal para provar que ele ficaria bom.'),(136321,5,14,32,25,'Deus foi bondoso com Ezequias, mas ele não lhe agradeceu, pois era orgulhoso. Por isso, Deus ficou irado com ele, com o povo de Judá e com os moradores de Jerusalém.'),(136322,5,14,32,26,'Aí Ezequias se arrependeu do seu orgulho, como também os moradores de Jerusalém, e assim o Senhor só castigou o povo depois da morte de Ezequias.'),(136323,5,14,32,27,'Ezequias ficou muito rico e recebeu muitas homenagens. Construiu depósitos para guardar a prata, o ouro, as pedras preciosas, as especiarias, os escudos e os outros objetos de valor que possuía.'),(136324,5,14,32,28,'Construiu também armazéns para os cereais, o vinho e o azeite, estrebarias para o gado e currais para os carneiros.'),(136325,5,14,32,29,'Ezequias também construiu cidades. Ele se tornou dono de muito gado e de muitos carneiros, pois Deus lhe deu muitas riquezas.'),(136326,5,14,32,30,'Foi Ezequias quem mandou tapar a saída de cima da fonte de Giom e cavar no lado oeste de Jerusalém um túnel para levar água para dentro da cidade. Tudo o que Ezequias fez deu certo.'),(136327,5,14,32,31,'Quando as altas autoridades da Babilônia enviaram mensageiros a Ezequias para fazerem perguntas sobre o milagre que havia acontecido em Judá, Deus não o ajudou, pois queria pô-lo à prova a fim de descobrir o que estava no fundo do seu coração.'),(136328,5,14,32,32,'Tudo o mais que Ezequias fez, inclusive as coisas que fez como prova da sua dedicação a Deus, está escrito na Visão do Profeta Isaías, Filho de Amoz, e na História dos Reis de Judá e de Israel.'),(136329,5,14,32,33,'Ezequias morreu e foi sepultado na parte de cima dos túmulos dos reis, que eram descendentes de Davi. Quando ele morreu, o povo de Judá e os moradores de Jerusalém lhe prestaram homenagens. E o seu filho Manassés ficou no lugar dele como rei.'),(136330,5,14,33,1,'Manassés tinha doze anos de idade quando se tornou rei de Judá. Ele governou cinquenta e cinco anos em Jerusalém.'),(136331,5,14,33,2,'Manassés pecou contra Deus, o Senhor, seguindo os costumes nojentos das nações que o Senhor havia expulsado da terra conforme o povo de Israel avançava.'),(136332,5,14,33,3,'Ele construiu de novo os lugares pagãos de adoração que Ezequias, o seu pai, havia destruído. Construiu altares para a adoração do deus Baal, fez postes da deusa Aserá e adorou as estrelas.'),(136333,5,14,33,4,'Construiu altares pagãos no Templo onde, conforme o Senhor tinha dito, ele devia ser adorado para sempre.'),(136334,5,14,33,5,'Nos dois pátios do Templo, Manassés construiu altares para a adoração das estrelas.'),(136335,5,14,33,6,'Queimou os seus filhos em sacrifício no vale de Ben-Hinom, fazia adivinhações, praticava magia e feitiçarias e consultava adivinhos e médiuns. Pecou muito contra Deus, o Senhor, e fez com que ele ficasse irado.'),(136336,5,14,33,7,'Manassés colocou uma imagem esculpida da deusa Aserá no Templo, o lugar a respeito do qual o Senhor tinha dito a Davi e ao seu filho Salomão o seguinte: ´Em todo o território das doze tribos de Israel, escolhi este Templo, aqui em Jerusalém, para ser o lugar onde serei adorado para sempre.'),(136337,5,14,33,8,'E, se o povo de Israel obedecer a todos os meus mandamentos e fizer tudo o que manda a Lei que Moisés deu a eles, então eu não deixarei que sejam expulsos da terra que dei aos seus antepassados.`'),(136338,5,14,33,9,'Manassés levou o povo de Judá e os moradores de Jerusalém a cometerem pecados ainda piores do que aqueles cometidos pelas nações que o Senhor Deus havia expulsado da terra conforme o seu povo ia avançando.'),(136339,5,14,33,10,'O Senhor Deus falou com Manassés e com o seu povo, mas eles não lhe deram atenção.'),(136340,5,14,33,11,'Por isso, Deus deixou que os comandantes do exército assírio invadissem o país de Judá. Eles prenderam Manassés com ganchos, amarraram com correntes e o levaram como prisioneiro para a Babilônia.'),(136341,5,14,33,12,'No seu sofrimento Manassés orou com fervor ao Senhor, seu Deus; cheio de humildade, ele se arrependeu diante do Deus dos seus antepassados.'),(136342,5,14,33,13,'Deus ouviu a sua oração e atendeu o seu pedido, deixando que ele voltasse para Jerusalém e fosse rei de novo. Aí Manassés declarou que o Senhor é Deus.'),(136343,5,14,33,14,'Depois disso, Manassés construiu uma muralha muito alta em volta da Cidade de Davi. A muralha começava no vale que ficava a oeste da fonte de Giom, continuava na direção norte até o Portão do Peixe e passava ao redor da parte da cidade chamada Ofel. Manassés também colocou chefes militares no comando de todas as cidades de Judá que eram protegidas por muralhas.'),(136344,5,14,33,15,'Ele tirou do Templo as imagens dos deuses pagãos e o ídolo que havia colocado lá, derrubou os altares que havia mandado construir no monte onde ficava o Templo e em outros lugares de Jerusalém e os jogou fora da cidade.'),(136345,5,14,33,16,'Consertou o altar do Senhor, ofereceu nele ofertas de paz e ofertas de gratidão e ordenou ao povo de Judá que adorasse o Senhor, o Deus de Israel.'),(136346,5,14,33,17,'O povo continuou a oferecer sacrifícios nos altares pagãos, mas os oferecia somente ao Senhor, seu Deus.'),(136347,5,14,33,18,'Todas as outras coisas que Manassés fez, a sua oração a Deus e as mensagens dos profetas que falaram com ele em nome do Senhor, o Deus de Israel, tudo isso está escrito na História dos Reis de Israel.'),(136348,5,14,33,19,'A oração de Manassés, a resposta de Deus e todos os pecados que Manassés cometeu antes de se arrepender, isto é, a adoração de ídolos, os lugares pagãos de adoração que construiu, os postes da deusa Aserá e as imagens que mandou fazer, tudo isso está escrito na História dos Profetas.'),(136349,5,14,33,20,'Manassés morreu e foi sepultado no jardim do palácio, e o seu filho Amom ficou no lugar dele como rei.'),(136350,5,14,33,21,'Amom tinha vinte e dois anos de idade quando se tornou rei de Judá. Ele governou dois anos em Jerusalém.'),(136351,5,14,33,22,'Como Manassés, o seu pai, Amom pecou contra Deus, o Senhor. Ofereceu sacrifícios a todos os ídolos que o seu pai havia feito e os adorou.'),(136352,5,14,33,23,'Mas ele não se arrependeu, como o seu pai. Pelo contrário, Amom continuou pecando cada vez mais.'),(136353,5,14,33,24,'Os oficiais de Amom fizeram uma revolta contra ele e o mataram no palácio.'),(136354,5,14,33,25,'Porém o povo de Judá matou todos os que haviam feito a revolta contra Amom e pôs o seu filho Josias no lugar dele como rei.'),(136355,5,14,34,1,'Josias tinha oito anos de idade quando se tornou rei de Judá. Ele governou trinta e um anos em Jerusalém.'),(136356,5,14,34,2,'Josias fez o que agrada a Deus, o Senhor; seguiu o exemplo do seu antepassado, o rei Davi, e não se desviou nem para um lado nem para o outro.'),(136357,5,14,34,3,'No oitavo ano do seu reinado, quando era ainda bem moço, Josias começou a adorar o Deus do seu antepassado Davi. E quatro anos mais tarde começou a purificar a terra de Judá e a cidade de Jerusalém, destruindo os lugares pagãos de adoração, os postes da deusa Aserá e as outras imagens de pedra e de metal.'),(136358,5,14,34,4,'Na presença dele, foram derrubados os altares do deus Baal, e ele mesmo quebrou os altares de incenso que estavam em cima deles. Quebrou também os postes da deusa Aserá e as outras imagens de pedra e de metal, os esmigalhou até virarem pó e espalhou o pó em cima das sepulturas das pessoas que tinham oferecido sacrifícios a esses ídolos.'),(136359,5,14,34,5,'Depois queimou os ossos dos sacerdotes pagãos nos altares onde eles haviam oferecido sacrifícios. Assim Josias purificou Judá e Jerusalém.'),(136360,5,14,34,6,'Ele fez a mesma coisa nas cidades das tribos de Manassés, de Efraim, de Simeão e até de Naftali e nas ruínas ao redor daquelas cidades.'),(136361,5,14,34,7,'Ele andou por todo o país de Israel, derrubando os altares, os postes da deusa Aserá e os outros ídolos, esmigalhando-os até virarem pó e quebrando todos os altares de incenso. Depois voltou para Jerusalém.'),(136362,5,14,34,8,'No ano dezoito do seu reinado, depois de ter purificado o país e o Templo, Josias enviou os seguintes homens para fazerem os consertos no Templo: Safã, filho de Azalias; Maaseias, o governador de Jerusalém; e o conselheiro do rei, Joá, filho de Joacaz.'),(136363,5,14,34,9,'Eles foram falar com o Grande Sacerdote Hilquias e lhe entregaram o dinheiro que os levitas tinham recebido e trazido ao Templo. Esse dinheiro tinha sido dado por gente das tribos de Manassés e de Efraim e do resto do Reino de Israel, e também por gente das tribos de Judá e de Benjamim e pelos moradores de Jerusalém.'),(136364,5,14,34,10,'O dinheiro foi entregue aos homens que estavam encarregados dos consertos, e estes o usaram para pagar os trabalhadores que estavam reconstruindo e consertando o Templo.'),(136365,5,14,34,11,'Deram o dinheiro aos carpinteiros e aos construtores para comprarem pedras trabalhadas e madeira para as vigas e para os outros consertos que deviam ser feitos nos edifícios que os reis de Judá haviam deixado cair aos pedaços.'),(136366,5,14,34,12,'Os trabalhadores eram honestos em tudo, e os seus chefes eram quatro levitas: Jaate e Obadias, do grupo de Merari, e Zacarias e Mesulã, do grupo de Coate. Eles eram chefes também dos guardas dos portões e de todos os outros homens que trabalhavam no Templo. Todos os levitas sabiam tocar bem instrumentos musicais, e alguns deles eram escrivães, outros eram fiscais, e outros eram guardas dos portões.'),(136367,5,14,34,13,''),(136368,5,14,34,14,'Enquanto entregavam o dinheiro que havia sido dado para o Templo, Hilquias achou o Livro da Lei de Deus, a Lei que o Senhor tinha dado por meio de Moisés.'),(136369,5,14,34,15,'Hilquias disse a Safã, o escrivão:\n  -  Achei o Livro da Lei aqui no Templo.\n E deu o livro a Safã.'),(136370,5,14,34,16,'Este o levou ao rei e prestou o seu relatório, dizendo:\n  -  Nós, seus servidores, fizemos tudo o que o senhor mandou.'),(136371,5,14,34,17,'Pegamos o dinheiro que estava no Templo e o entregamos aos trabalhadores e aos seus chefes.'),(136372,5,14,34,18,'Safã disse também:\n  -  Tenho aqui comigo um livro que Hilquias me entregou.\n E leu o livro em voz alta para o rei.'),(136373,5,14,34,19,'Quando ouviu o que o livro dizia, o rei rasgou as suas roupas em sinal de tristeza.'),(136374,5,14,34,20,'Então deu a Hilquias e a Aicã, filho de Safã, e a Abdom, filho de Micaías, e a Safã, o escrivão, e a Asaías, o servidor do rei, a seguinte ordem:'),(136375,5,14,34,21,' -  Vão consultar a Deus, o Senhor, por mim e por todo o povo de Israel e de Judá a respeito dos ensinamentos deste livro. Deus está muito irado conosco porque os nossos antepassados não obedeceram às ordens do Senhor, nem fizeram o que este livro manda.'),(136376,5,14,34,22,'Então Hilquias e os homens que o rei tinha enviado foram falar com uma profetisa chamada Hulda, que morava no bairro novo de Jerusalém. O marido dela, que se chamava Salum, filho de Ticva e neto de Harás, era o encarregado da rouparia do Templo. Eles contaram a Hulda o que havia acontecido,'),(136377,5,14,34,23,'e ela lhes disse que voltassem e dessem ao rei a seguinte mensagem de Deus:'),(136378,5,14,34,24,' -  Eu, o Senhor, o Deus de Israel, vou castigar a cidade de Jerusalém e todo o seu povo com todos os castigos escritos no livro que foi lido para o rei de Judá.'),(136379,5,14,34,25,'Eles me abandonaram e têm oferecido sacrifícios a outros deuses e assim me fizeram ficar irado por causa de todas as coisas que têm feito. A minha ira se acendeu contra Jerusalém e não vai se apagar.'),(136380,5,14,34,26,'Eu, o Senhor, o Deus de Israel, digo isto ao rei: ´Você ouviu o que está escrito no livro,'),(136381,5,14,34,27,'e se arrependeu, e se humilhou diante de mim, rasgando as suas roupas e chorando quando ouviu como ameacei castigar a cidade de Jerusalém e o seu povo. Eu ouvi a sua oração'),(136382,5,14,34,28,'e por isso só depois da sua morte é que vou castigar Jerusalém e o seu povo. Vou deixar que você morra em paz.`\n Então os homens levaram ao rei essa resposta.'),(136383,5,14,34,29,'O rei Josias mandou que todos os líderes de Judá e de Jerusalém se reunissem,'),(136384,5,14,34,30,'e todos foram juntos até o Templo, acompanhados pelos sacerdotes, pelos levitas e por todo o resto do povo de Jerusalém e de Judá, desde os mais importantes até os mais humildes. Então o rei leu diante deles todo o Livro da Aliança, que havia sido achado no Templo.'),(136385,5,14,34,31,'Ele ficou perto da coluna real, em pé, e fez com Deus, o Senhor, uma aliança pela qual eles lhe obedeceriam e guardariam as suas leis e mandamentos com todo o coração e com toda a alma. E também cumpririam tudo o que a aliança mandava fazer, como estava escrito no livro.'),(136386,5,14,34,32,'Então Josias fez com que todo o povo de Jerusalém e da tribo de Benjamim prometesse ser fiel à aliança. Assim os moradores de Jerusalém foram fiéis à aliança feita com o Deus dos seus antepassados.'),(136387,5,14,34,33,'Josias acabou com todos os ídolos nojentos que havia nas terras dos israelitas e fez com que todos os israelitas adorassem o Senhor, seu Deus. Enquanto Josias viveu, o povo não deixou de obedecer ao Senhor, o Deus dos seus antepassados.'),(136388,5,14,35,1,'Josias comemorou em Jerusalém a Festa da Páscoa em honra de Deus, o Senhor; no dia catorze do primeiro mês, foram mortos os carneiros para a festa.'),(136389,5,14,35,2,'Ele pôs os sacerdotes nos seus lugares de serviço no Templo e os animou a fazerem bem o seu trabalho.'),(136390,5,14,35,3,'Depois mandou chamar os levitas, que ensinavam a Lei de Deus a todos os israelitas e que eram separados para o serviço do Senhor, e lhes disse:\n  -  Ponham a arca da aliança no Templo construído pelo rei Salomão, filho de Davi; daqui em diante, vocês não precisarão carregá-la nos ombros. Dediquem-se ao serviço do Senhor, nosso Deus, e do seu povo de Israel.'),(136391,5,14,35,4,'Organizem-se para o serviço por grupos e por famílias, de acordo com as ordens escritas pelo rei Davi, de Israel, e pelo seu filho Salomão.'),(136392,5,14,35,5,'Os grupos devem ser organizados de acordo com os grupos de famílias do nosso povo, a fim de que haja um grupo de levitas à disposição de cada grupo de famílias.'),(136393,5,14,35,6,'Matem os carneiros para a Páscoa, purifiquem-se e preparem a Festa a fim de que os seus irmãos, os outros israelitas, comemorem a Páscoa de acordo com as ordens que Deus nos deu por meio de Moisés.'),(136394,5,14,35,7,'Do seu gado e dos seus rebanhos, o rei Josias deu ao povo os animais para a Festa da Páscoa: trinta mil carneiros e cabritos e três mil touros.'),(136395,5,14,35,8,'As autoridades também deram ofertas ao povo, aos sacerdotes e aos levitas. E Hilquias, Zacarias e Jeiel, os administradores do Templo, deram aos sacerdotes dois mil e seiscentos carneiros e cabritos e trezentos touros para os sacrifícios da Páscoa.'),(136396,5,14,35,9,'Os chefes dos levitas, Conanias, os seus irmãos Semaías e Netanel, e também Hasabias, Jeiel e Jozabade deram aos levitas cinco mil carneiros e cabritos e quinhentos touros para a Páscoa.'),(136397,5,14,35,10,'Quando tudo estava pronto para a Festa, os sacerdotes foram para os seus lugares, e os levitas se juntaram em grupos, de acordo com o que o rei havia ordenado.'),(136398,5,14,35,11,'Aí foram mortos os carneiros e os cabritos; os levitas tiravam a pele dos animais, davam o sangue aos sacerdotes, e estes borrifavam o altar com ele.'),(136399,5,14,35,12,'Entregaram ao povo, segundo os grupos de famílias, a gordura dos animais que seria queimada como sacrifício a Deus, o Senhor, de acordo com o que a Lei de Moisés manda. E fizeram a mesma coisa com os touros.'),(136400,5,14,35,13,'Depois assaram os animais de acordo com a lei; cozinharam as outras ofertas sagradas em panelas, caldeirões e frigideiras e distribuíram rapidamente para todo o povo.'),(136401,5,14,35,14,'Em seguida, os levitas prepararam o que era deles e dos sacerdotes, os descendentes de Arão. Os levitas precisaram fazer isso porque os sacerdotes ficaram ocupados até a noite, oferecendo a Deus os animais que eram completamente queimados e a gordura.'),(136402,5,14,35,15,'Os cantores do grupo de Asafe estavam nos seus lugares, de acordo com as ordens do rei Davi e de Asafe, de Hemã e de Jedutum, o profeta do rei. Os guardas também estavam nos seus lugares guardando os portões do Templo. Nenhum deles precisou abandonar o seu posto, pois os seus colegas, os outros levitas, prepararam a parte dos sacrifícios que era deles.'),(136403,5,14,35,16,'Assim tudo foi feito naquele dia para a adoração de Deus, o Senhor, como o rei Josias havia ordenado: comemoraram a Festa da Páscoa em honra do Senhor e apresentaram as ofertas que eram completamente queimadas no altar.'),(136404,5,14,35,17,'Durante sete dias, todos os israelitas que estavam em Jerusalém tomaram parte na Festa da Páscoa e na Festa dos Pães sem Fermento.'),(136405,5,14,35,18,'Desde o tempo do profeta Samuel, os israelitas nunca haviam comemorado uma Festa da Páscoa como esta. Nenhum outro rei de Israel comemorou a Festa como Josias fez com os sacerdotes e os levitas, com o povo de Judá e de Israel que estava presente e com os moradores de Jerusalém.'),(136406,5,14,35,19,'Foi no ano dezoito do seu reinado que essa Páscoa foi comemorada.'),(136407,5,14,35,20,'Depois de tudo isso, quando Josias já havia acabado de pôr em ordem o Templo e o culto, o rei Neco, do Egito, marchou com o seu exército para lutar em Carquemis, que ficava na beira do rio Eufrates. Josias saiu com o seu exército para lutar contra ele,'),(136408,5,14,35,21,'mas Neco lhe mandou a seguinte mensagem:\n  -  Rei de Judá, você não tem nada a ver com esta luta. Eu não vim lutar contra você, mas contra os meus inimigos, e Deus mandou que eu me apressasse. Deus está comigo; portanto, se você lutar contra Deus, ele o destruirá.'),(136409,5,14,35,22,'Mas Josias não voltou atrás; ele não quis dar atenção ao aviso que Deus estava dando por meio do rei Neco. Pelo contrário, ele se disfarçou e marchou para lutar contra Neco no vale de Megido.'),(136410,5,14,35,23,'Os soldados egípcios atiraram flechas contra Josias, e ele gritou para os seus oficiais:\n  -  Estou gravemente ferido! Tirem-me daqui!'),(136411,5,14,35,24,'Os oficiais o tiraram do seu carro de guerra, e o puseram em outro carro, e o levaram para Jerusalém. Josias morreu e foi sepultado nos túmulos dos reis. Todo o povo de Judá e de Jerusalém chorou a morte dele.'),(136412,5,14,35,25,'O profeta Jeremias compôs uma lamentação em honra de Josias. Até hoje os cantores e as cantoras cantam essa canção quando choram a morte de Josias. Já se tornou costume em Israel cantar essas canções, que se acham na coleção de lamentações.'),(136413,5,14,35,26,'Josias fez muitas outras coisas e praticou atos de bondade em obediência à Lei de Deus, o Senhor.'),(136414,5,14,35,27,'Tudo o que ele fez, desde o começo até o fim do seu reinado, está escrito na História dos Reis de Israel e de Judá.'),(136415,5,14,36,1,'O povo de Judá escolheu Joacaz, filho de Josias, e o colocou como rei em Jerusalém, em lugar do seu pai.'),(136416,5,14,36,2,'Joacaz tinha vinte e três anos de idade quando se tornou rei de Judá. Ele governou três meses em Jerusalém.'),(136417,5,14,36,3,'Joacaz foi tirado do trono pelo rei Neco, do Egito, o qual também obrigou o povo de Judá a pagar três mil e quatrocentos quilos de prata e trinta e quatro quilos de ouro.'),(136418,5,14,36,4,'Neco pôs Eliaquim, irmão de Joacaz, como rei de Judá e de Jerusalém e mudou o nome dele para Jeoaquim. Joacaz foi levado por Neco para o Egito.'),(136419,5,14,36,5,'Jeoaquim tinha vinte e cinco anos de idade quando se tornou rei de Judá e governou durante onze anos em Jerusalém. Ele fez aquilo que não agrada ao Senhor, seu Deus.'),(136420,5,14,36,6,'Nabucodonosor, rei da Babilônia, invadiu o país, prendeu Jeoaquim e o mandou preso com correntes para a Babilônia.'),(136421,5,14,36,7,'Nabucodonosor levou também alguns objetos do Templo para a Babilônia e os colocou no seu palácio.'),(136422,5,14,36,8,'O resto da história de Jeoaquim, as coisas nojentas que fez e as acusações que foram feitas contra ele, tudo isso está escrito na História dos Reis de Israel e de Judá. E o seu filho Joaquim ficou no lugar dele como rei.'),(136423,5,14,36,9,'Joaquim tinha dezoito anos de idade quando se tornou rei de Judá. Ele governou três meses e dez dias em Jerusalém. Joaquim fez coisas erradas, que não agradam a Deus, o Senhor.'),(136424,5,14,36,10,'Na primavera daquele ano, o rei Nabucodonosor mandou prendê-lo e levá-lo como prisioneiro para a Babilônia, levando também os objetos mais valiosos que havia no Templo. E Nabucodonosor colocou Zedequias, tio de Joaquim, como rei de Judá e de Jerusalém.'),(136425,5,14,36,11,'Zedequias tinha vinte e um anos de idade quando se tornou rei de Judá. Ele governou onze anos em Jerusalém.'),(136426,5,14,36,12,'Zedequias fez coisas erradas, que não agradam a Deus, o Senhor. E também não se humilhou diante do profeta Jeremias, que anunciava a mensagem do Senhor.'),(136427,5,14,36,13,'Zedequias se revoltou contra o rei Nabucodonosor, que o havia obrigado a jurar pelo nome de Deus que seria seu aliado. Foi teimoso e não quis se arrepender e voltar para o Senhor, o Deus de Israel.'),(136428,5,14,36,14,'Além disso, as autoridades de Judá, os sacerdotes e o povo estavam pecando cada vez mais, seguindo o exemplo dos povos pagãos e adorando ídolos. Com isso profanaram o Templo, que o Senhor havia escolhido como o lugar santo onde ele devia ser adorado.'),(136429,5,14,36,15,'O Senhor, o Deus dos seus antepassados, continuou a avisá-los por meio dos seus profetas porque tinha pena do seu povo e do Templo, a sua casa.'),(136430,5,14,36,16,'Mas eles riram desses mensageiros de Deus, rejeitaram as suas mensagens e zombaram deles. Finalmente, Deus ficou tão irado com o seu povo, que não houve mais remédio.'),(136431,5,14,36,17,'Então Deus fez com que o rei da Babilônia marchasse com o seu exército contra eles. Ele matou os moços à espada, até mesmo no Templo, e não teve dó de ninguém, nem dos moços nem das moças, nem dos adultos nem dos velhinhos. Deus entregou todos nas mãos do rei da Babilônia.'),(136432,5,14,36,18,'Este pegou todos os objetos do Templo, os grandes e os pequenos, todos os tesouros do Templo, do rei e das altas autoridades e levou tudo para a Babilônia.'),(136433,5,14,36,19,'Os soldados queimaram o Templo, derrubaram as muralhas de Jerusalém, queimaram todos os palácios e destruíram todos os objetos de valor.'),(136434,5,14,36,20,'Os moradores de Jerusalém que não foram mortos foram levados como prisioneiros para a Babilônia, onde se tornaram escravos do rei e dos seus descendentes, até que o Reino da Pérsia começou a dominar.'),(136435,5,14,36,21,'Assim se cumpriu o que Senhor Deus tinha dito pelo profeta Jeremias: ´O país ficará em ruínas setenta anos, e durante todo esse tempo a terra vai guardar os seus sábados e descansar .`'),(136436,5,14,36,22,'No primeiro ano do reinado de Ciro , rei da Pérsia, cumpriu-se o que o Senhor Deus tinha dito pelo profeta Jeremias. O Senhor tocou no coração de Ciro, e este ordenou que fosse comunicado em todo o seu reino, por escrito e também por meio de leitura em público, este decreto:'),(136437,5,14,36,23,'´Eu, Ciro, rei da Pérsia, declaro o seguinte: O Senhor, o Deus do céu, me fez governador do mundo inteiro e me encarregou de construir para ele um templo em Jerusalém, na região de Judá. Eu ordeno que todos vocês que são o seu povo vão a Jerusalém e peço que Deus esteja com vocês.`'),(136438,5,15,1,1,'No primeiro ano do reinado de Ciro , rei da Pérsia, cumpriu-se o que o Senhor Deus tinha dito pelo profeta Jeremias. O Senhor tocou no coração de Ciro, e este ordenou que fosse comunicado em todo o seu reino, por escrito e também por meio de leitura em público, este decreto:'),(136439,5,15,1,2,'´Eu, Ciro, rei da Pérsia, declaro o seguinte: O Senhor, o Deus do céu, me fez governador do mundo inteiro e me encarregou de construir para ele um templo em Jerusalém, na região de Judá.'),(136440,5,15,1,3,'Que Deus esteja com todos vocês que são o seu povo! Vão a Jerusalém para construir de novo o Templo do Senhor, o Deus de Israel, o Deus que é adorado em Jerusalém.'),(136441,5,15,1,4,'Os vizinhos devem ajudar todos os israelitas que precisarem de ajuda a fim de voltarem para a sua terra. Devem lhes dar prata e ouro, mantimentos e gado e também ofertas para apresentarem no Templo de Deus, em Jerusalém.`'),(136442,5,15,1,5,'Então os chefes das famílias das tribos de Judá e de Benjamim, os sacerdotes e os levitas e todas as outras pessoas que haviam sido animadas por Deus se aprontaram para ir a Jerusalém e construir de novo o Templo do Senhor.'),(136443,5,15,1,6,'Todos os seus vizinhos os ajudaram, dando-lhes vasilhas de prata e de ouro, mantimentos, gado, objetos de valor e também ofertas para apresentarem no Templo.'),(136444,5,15,1,7,'O rei Ciro entregou as tigelas e taças que Nabucodonosor havia tirado do Templo do Senhor em Jerusalém e levado para o templo dos seus deuses.'),(136445,5,15,1,8,'Ciro devolveu os objetos a Mitredate, o tesoureiro, que fez uma lista das coisas e depois entregou tudo a Sesbazar, o governador de Judá.'),(136446,5,15,1,9,'Esta é a lista: trinta tigelas de ouro, mil tigelas de prata, vinte e nove outras tigelas, trinta taças de ouro, quatrocentas e dez taças de menor valor e mais mil outros objetos.'),(136447,5,15,1,10,''),(136448,5,15,1,11,'O total dos objetos de ouro e de prata foi de cinco mil e quatrocentos. Sesbazar levou tudo isso de volta para Jerusalém quando voltou da Babilônia com os israelitas que tinham sido levados para lá como prisioneiros.'),(136449,5,15,2,1,'Entre os israelitas que o rei Nabucodonosor, da Babilônia, tinha levado como prisioneiros, havia muitos que eram da província de Judá. Estes voltaram para Jerusalém e Judá, cada um para a sua própria cidade.'),(136450,5,15,2,2,'Os seus líderes eram Zorobabel, Josué, Neemias, Seraías, Reelaías, Mordecai, Bilsã, Mispar, Bigvai, Reum e Baaná.\n Esta é a lista dos grupos de famílias do povo de Israel que voltaram da Babilônia, sendo indicados o nome do chefe e o número de pessoas de cada grupo:'),(136451,5,15,2,3,'Parós: dois mil cento e setenta e dois;\n Sefatias: trezentos e setenta e dois;\n Ará: setecentos e setenta e cinco;\n Paate-Moabe, isto é, os descendentes de Jesua e de Moabe: dois mil oitocentos e doze;\n Elão: mil duzentos e cinquenta e quatro;\n Zatu: novecentos e quarenta e cinco;\n Zacai: setecentos e sessenta;\n Bani: seiscentos e quarenta e dois;\n Bebai: seiscentos e vinte e três;\n Azgade: mil duzentos e vinte e dois;\n Adonicã: seiscentos e sessenta e seis;\n Bigvai: dois mil e cinquenta e seis;\n Adim: quatrocentos e cinquenta e quatro;\n Ater, também chamado de Ezequias: noventa e oito;\n Besai: trezentos e vinte e três;\n Jora: cento e doze;\n Hasum: duzentos e vinte e três;\n Gibar: noventa e cinco.'),(136452,5,15,2,4,''),(136453,5,15,2,5,''),(136454,5,15,2,6,''),(136455,5,15,2,7,''),(136456,5,15,2,8,''),(136457,5,15,2,9,''),(136458,5,15,2,10,''),(136459,5,15,2,11,''),(136460,5,15,2,12,''),(136461,5,15,2,13,''),(136462,5,15,2,14,''),(136463,5,15,2,15,''),(136464,5,15,2,16,''),(136465,5,15,2,17,''),(136466,5,15,2,18,''),(136467,5,15,2,19,''),(136468,5,15,2,20,''),(136469,5,15,2,21,'Também voltaram as pessoas cujos antepassados haviam morado nas seguintes cidades:\n Belém: cento e vinte e três;\n Netofa: cinquenta e seis;\n Anatote: cento e vinte e oito;\n Azmavete: quarenta e duas;\n Quiriate-Arim, Cefira e Beerote: setecentas e quarenta e três;\n Ramá e Geba: seiscentas e vinte e uma;\n Micmás: cento e vinte e duas;\n Betel e Ai: duzentas e vinte e três;\n Nebo: cinquenta e duas;\n Magbis: cento e cinquenta e seis;\n A outra Elão: mil duzentas e cinquenta e quatro;\n Harim: trezentas e vinte;\n Lode, Hadide e Ono: setecentas e vinte e cinco;\n Jericó: trezentas e quarenta e cinco;\n Senaá: três mil seiscentas e trinta.'),(136470,5,15,2,22,''),(136471,5,15,2,23,''),(136472,5,15,2,24,''),(136473,5,15,2,25,''),(136474,5,15,2,26,''),(136475,5,15,2,27,''),(136476,5,15,2,28,''),(136477,5,15,2,29,''),(136478,5,15,2,30,''),(136479,5,15,2,31,''),(136480,5,15,2,32,''),(136481,5,15,2,33,''),(136482,5,15,2,34,''),(136483,5,15,2,35,''),(136484,5,15,2,36,'Esta é a lista dos grupos de famílias de sacerdotes que voltaram do cativeiro, sendo indicados o nome do chefe e o número de pessoas de cada grupo:\n Jedaías, descendente de Jesua: novecentos e setenta e três;\n Imer: mil e cinquenta e dois;\n Pasur: mil duzentos e quarenta e sete;\n Harim: mil e dezessete.'),(136485,5,15,2,37,''),(136486,5,15,2,38,''),(136487,5,15,2,39,''),(136488,5,15,2,40,'Esta é a lista dos grupos de famílias de levitas que voltaram do cativeiro:\n Levitas descendentes de Jesua e Cadmiel, que eram descendentes de Hodavias: setenta e quatro.\n Músicos descendentes de Asafe: cento e vinte e oito.\n Porteiros descendentes de Salum, de Ater, de Talmom, de Acube, de Hatita e de Sobai: ao todo, cento e trinta e nove.'),(136489,5,15,2,41,''),(136490,5,15,2,42,''),(136491,5,15,2,43,'Esta é a lista dos grupos de famílias de servidores do Templo que voltaram do cativeiro, sendo indicado o nome do chefe de cada grupo:\n Zia, Hasufa, Tabaote, Queros, Sia, Padom, Lebana, Hagaba, Acube, Hagabe, Salmai, Hanã, Gidel, Gaar, Reaías, Rezim, Necoda, Gazã, Uzá, Paseia, Besai, Asnate, Meunim, Nefisim, Baquebuque, Hacufa, Harur, Baslute, Meída, Harsa, Barcôs, Sísera, Temá, Nesias e Hatifa.'),(136492,5,15,2,44,''),(136493,5,15,2,45,''),(136494,5,15,2,46,''),(136495,5,15,2,47,''),(136496,5,15,2,48,''),(136497,5,15,2,49,''),(136498,5,15,2,50,''),(136499,5,15,2,51,''),(136500,5,15,2,52,''),(136501,5,15,2,53,''),(136502,5,15,2,54,''),(136503,5,15,2,55,'Esta é a lista dos grupos de famílias de servidores de Salomão que voltaram do cativeiro, sendo indicado o nome do chefe de cada grupo:\n Sotai, Soferete, Peruda, Jaala, Darcom, Gidel, Sefatias, Hatil, Poquerete-Hazebaim e Ami.'),(136504,5,15,2,56,''),(136505,5,15,2,57,''),(136506,5,15,2,58,'O total dos trabalhadores do Templo e dos descendentes dos servidores de Salomão era de trezentos e noventa e dois.'),(136507,5,15,2,59,'Havia seiscentos e cinquenta e dois que eram dos grupos de famílias de Delaías, Tobias e Necoda que voltaram das cidades de Tel-Melá, Tel-Harsa, Querube, Adã e Imer. Mas eles não puderam provar que eram israelitas por raça ou por parentesco.'),(136508,5,15,2,60,''),(136509,5,15,2,61,'Os grupos de famílias dos sacerdotes Habaías, Coz e Barzilai não puderam encontrar registros que provassem de quem eram descendentes. (O antepassado do grupo de famílias de Barzilai tinha casado com uma das filhas de Barzilai, o gileadita, e ficou com o nome do seu sogro.)'),(136510,5,15,2,62,'Eles não foram aceitos como sacerdotes porque não puderam provar quem eram os seus antepassados.'),(136511,5,15,2,63,'O governador mandou que não comessem dos alimentos sagrados até que aparecesse um sacerdote que pudesse decidir a questão, usando o Urim e o Tumim.'),(136512,5,15,2,64,'Total dos israelitas que voltaram: quarenta e dois mil trezentos e sessenta;\n Os seus escravos e escravas: sete mil trezentos e trinta e sete.\n Cantores e cantoras: duzentos.\n Cavalos: setecentos e trinta e seis;\n Mulas: duzentas e quarenta e cinco;\n Camelos: quatrocentos e trinta e cinco;\n Jumentos: seis mil setecentos e vinte.'),(136513,5,15,2,65,''),(136514,5,15,2,66,''),(136515,5,15,2,67,''),(136516,5,15,2,68,'Quando chegaram ao Templo do Senhor, em Jerusalém, alguns chefes dos grupos de famílias entregaram ofertas para tornar a construir o Templo de Deus no mesmo lugar.'),(136517,5,15,2,69,'Deram para o fundo de construção, de acordo com o que podiam, quinhentos e catorze quilos de ouro, dois mil e oitocentos quilos de prata e cem mantos sacerdotais.'),(136518,5,15,2,70,'Os sacerdotes, os levitas e algumas pessoas do povo ficaram morando em Jerusalém ou ali perto. Os músicos, os serventes e os porteiros do Templo e os outros israelitas ficaram nas cidades onde os seus antepassados tinham vivido.'),(136519,5,15,3,1,'Quando chegou o sétimo mês e os israelitas já estavam morando nas suas cidades, todo o povo se reuniu em Jerusalém.'),(136520,5,15,3,2,'Então o sacerdote Josué, filho de Jozadaque, e os seus companheiros, os outros sacerdotes, e também Zorobabel, filho de Salatiel, e os seus parentes construíram o altar do Deus de Israel, para oferecer sobre ele os sacrifícios que manda a Lei de Moisés, homem de Deus.'),(136521,5,15,3,3,'Mesmo tendo medo da gente daquela região, eles construíram de novo o altar no lugar em que ele estava antes. Então começaram a oferecer sacrifícios sobre ele todas as manhãs e todas as tardes.'),(136522,5,15,3,4,'Além disso, comemoraram a Festa das Barracas de acordo com a Lei de Moisés, oferecendo cada dia os sacrifícios ordenados para aquele dia.'),(136523,5,15,3,5,'Trouxeram também os sacrifícios que deviam ser completamente queimados diariamente e os que deviam ser apresentados na Festa da Lua Nova e nas outras festas sagradas. E ofereceram também aquilo que traziam por vontade própria.'),(136524,5,15,3,6,'O povo começou a oferecer sacrifícios ao Senhor desde o dia primeiro do sétimo mês, antes mesmo que o Templo do Senhor começasse a ser construído de novo.'),(136525,5,15,3,7,'O povo deu dinheiro para pagar os pedreiros e carpinteiros; e deu comida, bebida e azeite para serem mandados às cidades de Tiro e Sidom. Essas coisas foram trocadas por madeira de cedro, que foi trazida por mar do Líbano até o porto de Jope. Tudo isso foi feito com a permissão de Ciro, rei da Pérsia.'),(136526,5,15,3,8,'E assim, no ano seguinte ao da sua volta, no segundo mês, os israelitas começaram a construir de novo o Templo de Deus, que fica em Jerusalém. Zorobabel, filho de Salatiel, e Josué, filho de Jozadaque, junto com os seus parentes, os sacerdotes e os levitas e todos os israelitas que haviam voltado para Jerusalém, pegaram firme no trabalho. Todos os levitas maiores de vinte anos foram encarregados de dirigir as obras.'),(136527,5,15,3,9,'Josué e os seus filhos e irmãos formaram um grupo junto com Cadmiel e os seus filhos, que eram descendentes de Hodavias. Esse grupo dirigia os que trabalhavam na construção e era ajudado pelos levitas do grupo de famílias de Henadade.'),(136528,5,15,3,10,'Quando os construtores colocaram os alicerces do Templo, os sacerdotes ficaram de pé, vestidos com roupas especiais para aquela ocasião e com trombetas nas mãos. Os levitas descendentes de Asafe carregavam pratos musicais para louvar a Deus, o Senhor, de acordo com o que Davi, rei de Israel, havia mandado.'),(136529,5,15,3,11,'Uns cantavam louvores e agradeciam ao Senhor, e os outros respondiam. Eles diziam:\n ´O Senhor é bom,\n e o seu amor pelo povo de Israel dura para sempre!`\n E todo o povo gritava bem alto e louvava o Senhor porque a construção do seu novo Templo já havia começado.'),(136530,5,15,3,12,'Muitos sacerdotes, levitas e chefes de famílias eram velhos e tinham visto o primeiro Templo. Eles choravam alto ao verem que os alicerces do novo Templo haviam sido colocados. Mas os outros que estavam ali gritavam de alegria.'),(136531,5,15,3,13,'E assim ninguém podia saber se o povo gritava de alegria ou se chorava, pois gritavam tão alto, que de longe se ouvia o barulho.'),(136532,5,15,4,1,'Os inimigos das tribos de Judá e Benjamim souberam que os que haviam voltado da Babilônia estavam construindo de novo o Templo do Senhor, o Deus de Israel.'),(136533,5,15,4,2,'Então foram falar com Zorobabel e com os chefes das famílias. Disseram o seguinte:\n  -  Queremos construir o Templo junto com vocês. Nós adoramos o mesmo Deus que vocês e temos oferecido sacrifícios a ele desde o tempo de Esar-Hadom, rei da Assíria, que nos mandou morar aqui .'),(136534,5,15,4,3,'Porém Zorobabel, Josué e os outros chefes das famílias israelitas responderam:\n  -  Não precisamos que vocês nos ajudem a construir um templo para o Senhor, nosso Deus. Nós vamos fazer isso sozinhos, como Ciro, rei da Pérsia, mandou.'),(136535,5,15,4,4,'Então a gente daquela região fez tudo para desanimar os israelitas e para pôr medo neles a fim de parar a construção.'),(136536,5,15,4,5,'Além disso, deram dinheiro a certos funcionários do governo para que estes atrapalhassem os planos dos israelitas. E os inimigos fizeram isso durante todo o tempo em que Ciro foi rei da Pérsia, até o reinado de Dario, rei da Pérsia .'),(136537,5,15,4,6,'No começo do reinado de Xerxes , os inimigos escreveram uma acusação contra os moradores de Judá e de Jerusalém.'),(136538,5,15,4,7,'Bislã, Mitredate, Tabeel e os seus companheiros escreveram uma carta a Artaxerxes , rei da Pérsia. A carta foi escrita em aramaico e traduzida para a língua persa.'),(136539,5,15,4,8,'Reum, que era o governador, e Sinsai, o escrivão, também escreveram uma carta ao rei Artaxerxes contra os moradores de Jerusalém. A carta dizia:'),(136540,5,15,4,9,'´Esta carta é enviada por Reum, o governador, e Sinsai, o escrivão, junto com os seus companheiros, os juízes e todos os outros funcionários, que são naturais de Ereque, da Babilônia e de Susã, na terra de Elão,'),(136541,5,15,4,10,'e junto com os outros povos que o grande e poderoso Assurbanipal tirou dos seus países e levou para morar na cidade de Samaria e no resto da província do Eufrates-Oeste .`'),(136542,5,15,4,11,'A carta continuava assim:\n ´Ao rei Artaxerxes, os seus servidores da província do Eufrates-Oeste escrevem o que segue:'),(136543,5,15,4,12,'´Ó rei, levamos ao seu conhecimento que os judeus que o senhor mandou para cá chegaram a Jerusalém e estão construindo de novo essa cidade rebelde e má. Já começaram a levantar as muralhas e logo vão acabar esse trabalho.'),(136544,5,15,4,13,'É bom que o rei também saiba que, se essa cidade for reconstruída, e se as suas muralhas forem levantadas de novo, essa gente não vai querer pagar nenhum imposto nem taxas, e por causa disso o rei terá muito prejuízo.'),(136545,5,15,4,14,'Como nós somos seus servidores, não queremos que o senhor fique prejudicado. Por isso, sugerimos'),(136546,5,15,4,15,'que o senhor mande fazer uma investigação nos arquivos dos seus antepassados. Se fizer isso, descobrirá que Jerusalém é uma cidade rebelde e que, desde os tempos antigos, ela tem dado trabalho aos reis e aos governadores das províncias. Em outros tempos, tem havido revoltas nela, e por isso ela foi destruída.'),(136547,5,15,4,16,'Portanto, ó rei, nós estamos certos de que, se essa cidade for construída de novo, e se as suas muralhas forem consertadas, o senhor não poderá mais controlar a província do Eufrates-Oeste.`'),(136548,5,15,4,17,'Então o rei Artaxerxes mandou a seguinte resposta:\n ´A Reum, o governador, a Sinsai, o escrivão, e aos seus companheiros que vivem em Samaria e no resto da província do Eufrates-Oeste: Saudações.'),(136549,5,15,4,18,'´A carta que vocês mandaram foi traduzida para a língua persa e lida para mim.'),(136550,5,15,4,19,'Então mandei que fizessem uma investigação, e descobriu-se que, desde os tempos antigos, Jerusalém tem se revoltado contra a autoridade do rei e que ela sempre esteve cheia de rebeldes e de criadores de casos.'),(136551,5,15,4,20,'Reis poderosos reinaram ali e governaram toda a província do Eufrates-Oeste, e o povo lhes pagava impostos e taxas.'),(136552,5,15,4,21,'Portanto, deem ordens para que parem as obras. Essa cidade não será construída de novo enquanto eu não mandar.'),(136553,5,15,4,22,'Cumpram essa ordem com todo o cuidado para evitar que eu tenha mais prejuízos.`'),(136554,5,15,4,23,'A carta do rei Artaxerxes foi lida para Reum, para Sinsai e para os seus companheiros. Então todos eles foram imediatamente a Jerusalém e, ameaçando os israelitas com armas, os obrigaram a parar as obras.'),(136555,5,15,4,24,'O trabalho da construção do Templo havia sido interrompido e tinha continuado parado até o segundo ano do reinado de Dario, rei da Pérsia .'),(136556,5,15,5,1,'O profeta Ageu e o profeta Zacarias, filho de Ido, começaram a dar aos israelitas que estavam em Judá e em Jerusalém mensagens que haviam recebido do Deus de Israel.'),(136557,5,15,5,2,'Zorobabel, filho de Salatiel, e Josué, filho de Jozadaque, ouviram as mensagens. Então começaram a reconstruir o Templo de Jerusalém, e os dois profetas os ajudavam.'),(136558,5,15,5,3,'Quase ao mesmo tempo, Tatenai, o governador da província do Eufrates-Oeste, e Setar-Bozenai e os seus companheiros foram a Jerusalém e perguntaram:\n  -  Quem deu ordem para vocês reconstruírem este Templo e consertarem estas muralhas?'),(136559,5,15,5,4,'Eles também perguntaram os nomes dos homens que estavam ajudando a reconstruir o Templo.'),(136560,5,15,5,5,'Mas Deus estava protegendo os líderes israelitas, e por isso os oficiais persas resolveram não fazer nada enquanto não escrevessem sobre aquele assunto ao rei Dario e recebessem uma resposta.'),(136561,5,15,5,6,'O relatório que Tatenai e Setar-Bozenai e os seus companheiros mandaram ao rei foi este:'),(136562,5,15,5,7,'´Ao rei Dario: Que o senhor governe em paz!'),(136563,5,15,5,8,'Levamos ao seu conhecimento que fomos à região de Judá e vimos que o Templo do Grande Deus está sendo construído com enormes blocos de pedra e que as vigas de madeira estão sendo colocadas nas paredes. O trabalho está sendo feito com muito cuidado, e a obra está indo depressa.'),(136564,5,15,5,9,'´Então nós perguntamos aos líderes do povo quem lhes tinha dado ordem para reconstruir o Templo e as muralhas.'),(136565,5,15,5,10,'Também perguntamos os seus nomes, para que pudéssemos informar ao senhor sobre quem são os chefes do trabalho.'),(136566,5,15,5,11,'Eles responderam: ´Nós somos servos do Deus do céu e da terra e estamos reconstruindo o Templo que um grande rei de Israel construiu e terminou há muito tempo.'),(136567,5,15,5,12,'Porém os nossos antepassados fizeram o Deus do céu ficar irado, e por isso ele deixou que fôssemos conquistados por Nabucodonosor, rei da Babilônia, que era natural da Caldeia. O Templo foi destruído, e o povo foi levado para a Babilônia.'),(136568,5,15,5,13,'Mas, no primeiro ano do reinado de Ciro como rei da Babilônia, ele mandou que o Templo fosse reconstruído.'),(136569,5,15,5,14,'Também devolveu as vasilhas de ouro e de prata que o rei Nabucodonosor havia tirado do Templo de Jerusalém e colocado no templo de Babilônia. O rei Ciro devolveu essas vasilhas a um homem chamado Sesbazar, que ele havia nomeado governador de Judá.'),(136570,5,15,5,15,'O rei mandou que Sesbazar as levasse de volta para o Templo de Jerusalém. Mandou também que reconstruísse o Templo no mesmo lugar do primeiro.'),(136571,5,15,5,16,'Então Sesbazar veio e colocou os alicerces do Templo. A construção continuou desde aquela época até agora, mas ainda não terminou.`'),(136572,5,15,5,17,'´Portanto, se isso lhe agradar, ó rei, mande agora dar uma busca nos arquivos reais da Babilônia, para saber se o rei Ciro deu ou não ordem para que este Templo fosse reconstruído em Jerusalém. Depois nos informe o que o senhor quer que se faça a respeito desse assunto.`'),(136573,5,15,6,1,'Então o rei Dario mandou que dessem uma busca nos arquivos reais da Babilônia, onde eram guardados os documentos.'),(136574,5,15,6,2,'E na cidade de Ecbatana, na província da Média, foi encontrado o documento. Nele estava escrito o seguinte:'),(136575,5,15,6,3,'´No primeiro ano do seu reinado, o rei Ciro deu ordem para que o Templo de Jerusalém fosse reconstruído, a fim de ser o lugar onde o povo apresentasse sacrifícios e ofertas a serem completamente queimadas. O Templo deverá medir vinte e sete metros de altura, por vinte e sete metros de largura.'),(136576,5,15,6,4,'As paredes deverão ser feitas com uma carreira de madeira em cima de cada três carreiras de pedra. Todas as despesas serão pagas pelo governo.'),(136577,5,15,6,5,'´Além disso, todos os objetos de prata e de ouro que o rei Nabucodonosor tirou do Templo de Jerusalém e trouxe para a Babilônia serão devolvidos, cada um para o seu próprio lugar no Templo de Jerusalém.`'),(136578,5,15,6,6,'Então o rei Dario mandou a seguinte resposta:\n ´São estas as ordens do rei Dario para Tatenai, governador da província do Eufrates-Oeste , para Setar-Bozenai e para os seus companheiros oficiais da província do Eufrates-Oeste:\n ´Afastem-se do Templo'),(136579,5,15,6,7,'e não proíbam a sua construção. Deixem que o governador de Judá e os líderes israelitas reconstruam o Templo de Deus no lugar onde ficava o que foi destruído.'),(136580,5,15,6,8,'Por meio desta carta, ordeno que vocês os ajudem na construção. As despesas serão pagas imediatamente para que a obra não pare. O dinheiro para isso será tirado do tesouro real, isto é, dos impostos recebidos na província do Eufrates-Oeste.'),(136581,5,15,6,9,'Deem aos sacerdotes de Jerusalém todos os dias, sem falta, tudo o que eles disserem que precisam: bois novos, carneiros e carneirinhos para serem completamente queimados como ofertas ao Deus do céu; e deem também trigo, sal, vinho e azeite.'),(136582,5,15,6,10,'Isso será feito para que assim eles ofereçam sacrifícios que agradem ao Deus do céu e orem pedindo as suas bênçãos para mim e para os meus filhos.'),(136583,5,15,6,11,'Se alguma pessoa desobedecer a esta ordem, ordeno também que vocês atravessem o seu corpo com uma viga pontuda, tirada da sua casa. Depois finquem a viga no chão. Além disso, derrubem a sua casa e a façam virar um montão de entulho.'),(136584,5,15,6,12,'Que Deus, que escolheu Jerusalém como o lugar onde deve ser adorado, acabe com qualquer rei ou nação que desobedecer a esta ordem e tentar destruir o Templo de Jerusalém! Eu, Dario, dei esta ordem. Que ela seja obedecida em tudo.`'),(136585,5,15,6,13,'Então o governador Tatenai, Setar-Bozenai e os seus companheiros fizeram exatamente o que o rei tinha ordenado.'),(136586,5,15,6,14,'Os líderes israelitas progrediram na construção do Templo, animados pelas mensagens do profeta Ageu e do profeta Zacarias, filho de Ido. Eles terminaram o Templo, conforme as ordens do Deus de Israel e de Ciro, Dario e Artaxerxes , reis da Pérsia.'),(136587,5,15,6,15,'Acabaram a construção do Templo no dia três do mês de adar, no sexto ano do reinado de Dario .'),(136588,5,15,6,16,'Então o povo de Israel, isto é, os sacerdotes, os levitas e todos os outros que haviam voltado da Babilônia, fizeram a inauguração do Templo, dedicando-o com alegria à adoração a Deus.'),(136589,5,15,6,17,'Para essa dedicação, eles ofereceram cem touros, duzentos carneiros e quatrocentos carneirinhos como sacrifício e doze bodes como oferta para tirar pecados, um bode para cada uma das tribos de Israel.'),(136590,5,15,6,18,'Também fizeram a escala dos sacerdotes e dos levitas para os serviços do Templo de Jerusalém, de acordo com as instruções escritas no Livro de Moisés.'),(136591,5,15,6,19,'O povo que havia voltado do cativeiro na Babilônia comemorou a Festa da Páscoa no dia catorze do primeiro mês.'),(136592,5,15,6,20,'Todos os sacerdotes e levitas tinham se purificado e estavam puros. Eles mataram os animais para os sacrifícios da Páscoa, em favor de todas as pessoas que haviam voltado, em favor dos seus colegas sacerdotes e também em favor de si mesmos.'),(136593,5,15,6,21,'Todos os israelitas que haviam voltado da Babilônia comeram da carne dos sacrifícios. E todos aqueles que haviam abandonado os costumes pagãos dos povos da terra de Canaã e tinham passado a adorar o Senhor, o Deus de Israel, também comeram.'),(136594,5,15,6,22,'Durante sete dias, eles comemoraram alegremente a Festa dos Pães sem Fermento. Estavam muito contentes porque o Senhor havia feito o rei da Assíria ficar a favor deles, ajudando-os no trabalho da reconstrução do Templo.'),(136595,5,15,7,1,'Alguns anos depois, quando Artaxerxes era rei da Pérsia, um homem chamado Esdras foi da Babilônia para Jerusalém. Ele era descendente de Arão, o Grande Sacerdote. Esdras era filho de Seraías, neto de Azarias, e bisneto de Hilquias;'),(136596,5,15,7,2,'e os seus outros antepassados eram Salum, Zadoque, Aitube,'),(136597,5,15,7,3,'Amariá, Azarias, Meraiote,'),(136598,5,15,7,4,'Zeraías, Uzi, Buqui,'),(136599,5,15,7,5,'Abisua, Fineias e Eleazar, que era filho de Arão, o Grande Sacerdote.'),(136600,5,15,7,6,'Esdras era mestre da Lei e conhecia muito bem a Lei de Moisés, dada pelo Senhor, o Deus de Israel. Ele foi falar com o rei Artaxerxes, e este lhe deu tudo o que pediu porque o Senhor abençoava Esdras. Assim Esdras foi da Babilônia para Jerusalém'),(136601,5,15,7,7,'com um grupo de israelitas, entre os quais havia sacerdotes, levitas e músicos, guardas e servidores do Templo. Isso foi no sétimo ano do reinado de Artaxerxes.'),(136602,5,15,7,8,'Eles saíram da Babilônia no dia primeiro do primeiro mês e, com a ajuda de Deus, chegaram a Jerusalém no dia primeiro do quinto mês.'),(136603,5,15,7,9,''),(136604,5,15,7,10,'Esdras havia dedicado a sua vida a estudar, e a praticar a Lei do Senhor, e a ensinar todos os seus mandamentos ao povo de Israel.'),(136605,5,15,7,11,'Esta é a cópia da carta que o rei Artaxerxes entregou ao sacerdote Esdras, o mestre da Lei, que conhecia bem todas as leis e mandamentos que o Senhor tinha dado a Israel:'),(136606,5,15,7,12,'´Esta carta de Artaxerxes, o rei dos reis, é para o sacerdote Esdras, o mestre da Lei do Deus do céu : Saudações.'),(136607,5,15,7,13,'Ordeno que, de todo o meu reino, podem ir com você para Jerusalém todos os israelitas que quiserem, isto é, gente do povo, sacerdotes e levitas.'),(136608,5,15,7,14,'Eu, o rei, junto com os meus sete conselheiros, mando que você vá a Jerusalém e a Judá para ver se a Lei do seu Deus, que lhe foi entregue, está sendo bem-obedecida.'),(136609,5,15,7,15,'Leve as ofertas de ouro e de prata que eu e os meus conselheiros queremos dar ao Deus de Israel, que tem o seu Templo em Jerusalém.'),(136610,5,15,7,16,'Leve também toda a prata e ouro que recolheu na província da Babilônia e as ofertas que o povo israelita e os seus sacerdotes deram para o Templo do seu Deus em Jerusalém.'),(136611,5,15,7,17,'´Use esse dinheiro com cuidado, comprando com ele touros, carneiros, ovelhas, cereais e vinho, para oferecer no altar do Templo de Jerusalém.'),(136612,5,15,7,18,'Com o ouro e a prata que sobrarem, compre qualquer coisa que você e os seus companheiros quiserem, de acordo com a vontade do seu Deus.'),(136613,5,15,7,19,'Os objetos que lhe foram dados para serem usados nos serviços do Templo, você os entregará a Deus em Jerusalém.'),(136614,5,15,7,20,'E qualquer outra coisa que precisar para o Templo será paga pela tesouraria do rei.'),(136615,5,15,7,21,'´Eu, o rei Artaxerxes, ordeno a todos os tesoureiros da província do Eufrates-Oeste que entreguem imediatamente ao sacerdote Esdras, o mestre da Lei do Deus do céu, tudo o que ele pedir,'),(136616,5,15,7,22,'até no máximo três mil e quatrocentos quilos de prata, doze mil e quinhentos quilos de trigo, dois mil litros de vinho, dois mil litros de azeite e sal à vontade.'),(136617,5,15,7,23,'Deverão ser cumpridas com todo o cuidado as ordens que o Deus do céu der a respeito do seu Templo, para que assim eu tenha a certeza de que ele nunca ficará irado comigo nem com os meus descendentes que forem reis depois de mim.'),(136618,5,15,7,24,'Vocês estão proibidos de cobrar qualquer imposto dos sacerdotes, dos levitas, dos músicos, dos guardas e servidores do Templo ou de qualquer outra pessoa ligada a esse Templo.'),(136619,5,15,7,25,'´E você, Esdras, usando a sabedoria que o seu Deus lhe deu, nomeie administradores e juízes para governarem todo o povo da província do Eufrates-Oeste, isto é, todos os que conhecem as leis do seu Deus; e ensine essas leis aos que não as conhecem.'),(136620,5,15,7,26,'Quem desobedecer às leis do seu Deus ou às leis do reino será castigado imediatamente: será morto, ou expulso do país, ou preso, ou as suas propriedades serão tomadas.`'),(136621,5,15,7,27,'Esdras disse:\n  -  Louvado seja o Senhor, o Deus dos nossos antepassados, que pôs no coração do rei o desejo de honrar dessa maneira o Templo do Senhor, em Jerusalém!'),(136622,5,15,7,28,'Pois, sabendo que o Senhor estava comigo, criei coragem e conquistei a boa vontade do rei, dos seus conselheiros e de todos os seus oficiais poderosos. Assim o Senhor, meu Deus, me animou, e eu consegui convencer muitos chefes dos grupos de famílias de Israel a voltarem comigo para a nossa terra.'),(136623,5,15,8,1,'Esta é a lista dos chefes de grupos de famílias que estavam na Babilônia e que voltaram com Esdras para Jerusalém quando Artaxerxes era rei:'),(136624,5,15,8,2,'Gérson, da família de Fineias; Daniel, da família de Itamar; Hatus, filho de Secanias, da família de Davi;\n Zacarias, da família de Parós, com cento e cinquenta homens do seu grupo de famílias (havia registro das suas famílias);\n Elioenai, filho de Zeraías, da família de Paate-Moabe, com duzentos homens;\n Secanias, filho de Jaziel, da família de Zatu, com trezentos homens;\n Ebede, filho de Jônatas, da família de Adim, com cinquenta homens;\n Jesaías, filho de Atalias, da família de Elão, com setenta homens;\n Zebadias, filho de Micael, da família de Sefatias, com oitenta homens;\n Obadias, filho de Jeiel, da família de Joabe, com duzentos e dezoito homens;\n Selomite, filho de Josifias, da família de Bani, com cento e sessenta homens;\n Zacarias, filho de Bebai, da família de Bebai, com vinte e oito homens;\n Joanã, filho de Hacatã, da família de Azgade, com cento e dez homens;\n Elifelete, Jeiel e Semaías, da família de Adonicã, com sessenta homens. Eles foram os últimos a chegar;\n Utai e Zabude, da família de Bigvai, com setenta homens.'),(136625,5,15,8,3,''),(136626,5,15,8,4,''),(136627,5,15,8,5,''),(136628,5,15,8,6,''),(136629,5,15,8,7,''),(136630,5,15,8,8,''),(136631,5,15,8,9,''),(136632,5,15,8,10,''),(136633,5,15,8,11,''),(136634,5,15,8,12,''),(136635,5,15,8,13,''),(136636,5,15,8,14,''),(136637,5,15,8,15,'Eu, Esdras, reuni toda essa gente perto do rio que corre para a cidade de Aava, e ficamos acampados ali três dias. Quando examinei o povo com mais cuidado, vi que no meio deles havia sacerdotes, porém não havia nenhum levita.'),(136638,5,15,8,16,'Aí mandei chamar nove líderes: Eliézer, Ariel, Semaías, Elnatã, Jaribe, Elnatã, Natã, Zacarias e Mesulã. E chamei também dois professores: Joiaribe e Elnatã.'),(136639,5,15,8,17,'Eu mandei que eles fossem procurar Ido, o chefe do lugar chamado Casifia, e dissessem a ele e aos seus colegas servidores do Templo que nos mandassem gente para servir a Deus no Templo.'),(136640,5,15,8,18,'E, porque Deus estava nos abençoando, eles nos mandaram um homem muito capaz, chamado Serebias, levita da família de Mali. Dezoito dos seus filhos e irmãos vieram com ele.'),(136641,5,15,8,19,'Eles também mandaram Hasabias e Jesaías, da família de Merari, com vinte dos seus filhos e irmãos.'),(136642,5,15,8,20,'Vieram também duzentos e vinte servidores do Templo, os quais eram descendentes daqueles que o rei Davi e os seus oficiais haviam escolhido para ajudar os levitas. E fizeram uma lista com os nomes de todos eles.'),(136643,5,15,8,21,'Então, ali perto do rio Aava, dei ordem para que houvesse um dia de jejum. Todos nós deveríamos nos ajoelhar diante do nosso Deus e lhe pedir que nos dirigisse na nossa viagem e nos protegesse, os nossos filhos e tudo o que era nosso.'),(136644,5,15,8,22,'Eu tinha dito ao rei que o nosso Deus protege todos os que confiam nele, porém que a sua força e a sua ira vão contra aqueles que o abandonam. Por isso, fiquei com vergonha de pedir ao rei uma tropa de soldados da cavalaria para nos defender dos nossos inimigos durante a viagem.'),(136645,5,15,8,23,'Assim nós jejuamos e oramos, pedindo a Deus que nos protegesse, e ele atendeu as nossas orações.'),(136646,5,15,8,24,'Dos chefes dos sacerdotes, eu escolhi Serebias, Hasabias e outros dez.'),(136647,5,15,8,25,'Então pesei a prata, o ouro e os objetos que o rei, os seus conselheiros e funcionários e o povo de Israel haviam dado para serem usados no Templo. E entreguei tudo a esses sacerdotes.'),(136648,5,15,8,26,'O que eu entreguei foi o seguinte: vinte e dois mil quilos de prata; cem objetos de prata, pesando setenta quilos; três mil e quinhentos quilos de ouro; vinte taças de ouro, pesando oito quilos e meio; dois objetos de fino bronze, preciosos como ouro.'),(136649,5,15,8,27,''),(136650,5,15,8,28,'Então eu lhes disse:\n  -  Vocês estão separados para servir o Senhor, o Deus dos seus antepassados. E também estão separados para o Senhor todos estes objetos de prata e de ouro trazidos a ele como ofertas feitas por vontade própria.'),(136651,5,15,8,29,'Tomem bem conta deles até que vocês cheguem ao Templo. Ali, nas salas do Templo do Senhor, vocês pesarão e entregarão tudo aos chefes dos sacerdotes e dos levitas e aos líderes do povo de Israel em Jerusalém.'),(136652,5,15,8,30,'Então os sacerdotes e os levitas receberam a prata, o ouro e os objetos a fim de os levar para o Templo de Jerusalém.'),(136653,5,15,8,31,'No dia doze do primeiro mês, nós saímos do rio Aava a fim de ir para Jerusalém. O nosso Deus esteve conosco durante a viagem e nos protegeu dos ataques dos inimigos e dos bandidos.'),(136654,5,15,8,32,'Quando chegamos a Jerusalém, descansamos três dias.'),(136655,5,15,8,33,'E então, no quarto dia, fomos ao Templo e pesamos a prata, o ouro e os objetos. E os entregamos ao sacerdote Meremote, filho de Urias. Com ele estavam Eleazar, filho de Fineias, e dois levitas: Jozabade, filho de Jesua, e Noadias, filho de Binui.'),(136656,5,15,8,34,'A prata, o ouro e os objetos foram contados e pesados, e o peso foi anotado.'),(136657,5,15,8,35,'Depois todos os que voltaram da Babilônia entregaram animais para serem completamente queimados como sacrifícios ao Deus de Israel. Eles ofereceram doze touros em favor do povo de Israel, noventa e seis carneiros, setenta e sete carneirinhos e, para purificar o povo dos pecados, doze bodes. Todos esses animais foram completamente queimados como sacrifícios a Deus, o Senhor.'),(136658,5,15,8,36,'Depois entregaram a ordem do rei às autoridades do reino e aos governadores da província do Eufrates-Oeste , e estes ajudaram o povo e o culto no Templo de Deus.'),(136659,5,15,9,1,'Depois que tudo isso foi feito, alguns líderes do povo de Israel vieram falar comigo. Eles me contaram que o povo, os sacerdotes e os levitas não tinham ficado separados das pessoas e dos costumes pagãos e nojentos dos cananeus, dos heteus, dos perizeus, dos jebuseus, dos amonitas, dos moabitas, dos egípcios e dos amorreus.'),(136660,5,15,9,2,'Homens israelitas haviam casado com mulheres estrangeiras, e assim o povo escolhido por Deus tinha se misturado com gente de outros povos. E os chefes e líderes do povo haviam sido os primeiros a cometer esse pecado.'),(136661,5,15,9,3,'Quando ouvi isso, rasguei as minhas roupas em sinal de tristeza, arranquei os meus cabelos e a barba e me sentei, muito desgostoso.'),(136662,5,15,9,4,'Fiquei ali sentado, cheio de desgosto, até a hora do sacrifício da tarde . E o povo começou a se juntar em volta de mim. Eram os que estavam com medo por causa do que o Deus de Israel tinha dito a respeito dos pecados dos que tinham voltado da Babilônia.'),(136663,5,15,9,5,'Quando chegou a hora do sacrifício da tarde, eu saí daquele abatimento e me ajoelhei para orar, usando ainda as roupas rasgadas. Então levantei as mãos para o Senhor, meu Deus,'),(136664,5,15,9,6,'e disse:\n  -  Ó Deus, estou muito envergonhado e não tenho coragem de levantar a cabeça na tua presença. Estamos afundados nos nossos pecados, que sobem até o céu.'),(136665,5,15,9,7,'Desde o tempo dos nossos antepassados até hoje, nós, o teu povo, temos pecado muito. Por causa dos nossos pecados, nós, os nossos reis e os nossos sacerdotes temos caído nas mãos de reis estrangeiros. Temos sido mortos, roubados, levados embora como prisioneiros e até hoje temos sido desprezados.'),(136666,5,15,9,8,'Mas agora, ó Senhor, nosso Deus, tu foste bondoso por algum tempo e deixaste que alguns de nós escapássemos e vivêssemos seguros neste lugar santo. Tu nos deixaste escapar da escravidão e nos deste uma vida nova.'),(136667,5,15,9,9,'Éramos escravos, porém não nos deixaste na escravidão. Tu fizeste os reis da Pérsia terem boa vontade para conosco, e eles deixaram que reconstruíssemos o teu Templo, que estava arrasado, e que achássemos segurança aqui em Judá e em Jerusalém.'),(136668,5,15,9,10,' -  Mas agora, ó Deus, o que podemos dizer depois que tudo isso aconteceu? Nós desobedecemos a todos os mandamentos'),(136669,5,15,9,11,'que deste por meio dos teus servos, os profetas. Eles nos avisaram que a terra em que íamos entrar e que ia ser nossa era impura porque a gente que morava nela a havia enchido de ponta a ponta com as suas ações más e impuras.'),(136670,5,15,9,12,'Eles disseram que nunca deveríamos casar com essa gente. Disseram também que nunca deveríamos ajudá-los a ter paz e prosperidade, se quiséssemos comer os bons alimentos produzidos pela terra e passá-la aos nossos descendentes para sempre.'),(136671,5,15,9,13,'Mas, depois de tudo o que aconteceu como castigo pelas nossas maldades e pelas nossas grandes culpas, nós sabemos que tu, ó Deus, nos castigaste menos do que merecíamos e nos deixaste com vida.'),(136672,5,15,9,14,'Como então poderíamos desobedecer novamente aos teus mandamentos e casar com essas pessoas que fazem coisas tão nojentas? Se fizéssemos isso, tu ficarias tão irado conosco, que nos destruirias completamente e não deixarias que ninguém escapasse.'),(136673,5,15,9,15,'Ó Senhor, Deus de Israel, tu és justo, mas nos deixaste escapar com vida, como se pode ver hoje. Nós te confessamos que somos culpados. Não temos o direito de ficar na tua presença.'),(136674,5,15,10,1,'Enquanto Esdras estava ajoelhado em frente do Templo, orando, chorando e confessando esses pecados, um grande grupo de israelitas  -  homens, mulheres e crianças  -  se reuniu em volta dele. E eles também choravam amargamente.'),(136675,5,15,10,2,'Então Secanias, filho de Jeiel, da família de Elão, disse a Esdras:\n  -  Nós pecamos contra o nosso Deus, casando com mulheres estrangeiras de nações pagãs. Porém mesmo assim ainda há esperança para o povo de Israel.'),(136676,5,15,10,3,'Agora prometamos solenemente ao nosso Deus que mandaremos embora essas mulheres e os seus filhos. Isso faremos seguindo o seu conselho e o dos outros que respeitam os mandamentos do nosso Deus. Assim estaremos fazendo o que a Lei de Deus manda.'),(136677,5,15,10,4,'Levante-se, pois é o senhor quem deve fazer isso. Nós o apoiaremos. Portanto, anime-se e mãos à obra!'),(136678,5,15,10,5,'Então Esdras se levantou e fez com que os chefes dos sacerdotes, os chefes dos levitas e todo o resto do povo jurassem que fariam o que Secanias tinha dito. E eles juraram.'),(136679,5,15,10,6,'Aí Esdras saiu da frente do Templo e foi para o quarto de Joanã, filho de Eliasibe. Ele passou a noite ali, sem comer nem beber, porque estava muito triste por causa da infidelidade dos que haviam voltado da Babilônia.'),(136680,5,15,10,7,'Depois mandaram anunciar em Jerusalém e em Judá que todos os que haviam voltado do cativeiro na Babilônia deviam reunir-se em Jerusalém.'),(136681,5,15,10,8,'Avisaram também que, por ordem dos governadores e líderes do povo, qualquer pessoa que não chegasse no prazo de três dias perderia as suas propriedades e também o direito de fazer parte do povo de Israel.'),(136682,5,15,10,9,'E assim, dentro de três dias, no dia vinte do nono mês, todos os homens que moravam na região de Judá e de Benjamim chegaram a Jerusalém e se reuniram no pátio do Templo. Estava caindo uma chuva forte e, por causa do tempo e da importância daquele assunto, todos tremiam.'),(136683,5,15,10,10,'Então o sacerdote Esdras se levantou e disse:\n  -  Vocês foram infiéis e aumentaram a culpa do povo de Israel por terem casado com mulheres estrangeiras.'),(136684,5,15,10,11,'Portanto, confessem agora os seus pecados ao Senhor, o Deus dos seus antepassados, e façam o que lhe agrada. Afastem-se dos estrangeiros que vivem na nossa terra e mandem embora as mulheres estrangeiras com quem vocês casaram.'),(136685,5,15,10,12,'E todo o povo respondeu em voz alta:\n  -  Sim! Faremos tudo o que o senhor mandar!'),(136686,5,15,10,13,'Porém somos muitos, e a chuva está forte. Não podemos continuar aqui fora. O que o senhor está mandando não é coisa que se possa fazer em um ou dois dias, pois os que são culpados desse pecado são muitos.'),(136687,5,15,10,14,'Deixe que os nossos chefes fiquem em Jerusalém e se encarreguem do caso. Então cada homem que vive nas nossas cidades e que casou com uma mulher estrangeira virá num dia marcado, acompanhado dos líderes e juízes da sua cidade. Desta maneira a ira de Deus por causa dessa situação se desviará de nós.'),(136688,5,15,10,15,'Ninguém foi contra o plano, a não ser Jônatas, filho de Asael, e Jazeias, filho de Ticva. E Mesulã e Sabetai, o levita, os apoiaram.'),(136689,5,15,10,16,'Os que haviam voltado da Babilônia aceitaram o plano. Então o sacerdote Esdras escolheu alguns homens entre os chefes dos grupos de famílias e anotou os nomes deles. Estes começaram a investigação no dia primeiro do décimo mês.'),(136690,5,15,10,17,'E, nos três meses seguintes, eles examinaram todos os casos de homens que haviam casado com mulheres estrangeiras.'),(136691,5,15,10,18,'Esta é a lista dos que casaram com mulheres estrangeiras:\n Sacerdotes, por grupos de famílias:\n Maaseias, Eliézer, Jaribe e Gedalias, da família de Josué, e os seus irmãos, filhos de Jozadaque.'),(136692,5,15,10,19,'Eles prometeram se divorciar das suas mulheres e ofereceram um carneiro como sacrifício pelos seus pecados.'),(136693,5,15,10,20,'Da família de Imer: Hanani e Zebadias.'),(136694,5,15,10,21,'Da família de Harim: Maaseias, Elias, Semaías, Jeiel e Uzias.'),(136695,5,15,10,22,'Da família de Pasur: Elioenai, Maaseias, Ismael, Netanel, Jozabade e Elasa.'),(136696,5,15,10,23,'  Levitas:\n Jozabade, Simei, Quelaías (também chamado de Quelita), Petaías, Judá e Eliézer.'),(136697,5,15,10,24,'Músico:\n Eliasibe.\n Guardas do Templo:\n Salum, Telém e Uri.'),(136698,5,15,10,25,'Outros:\n Da família de Parós: Ramias, Jezias, Malquias, Miamim, Eleazar, Malquias e Benaías.'),(136699,5,15,10,26,'Da família de Elão: Matanias, Zacarias, Jeiel, Abdi, Jerimote e Elias.'),(136700,5,15,10,27,'Da família de Zatu: Elioenai, Eliasibe, Matanias, Jerimote, Zabade e Aziza.'),(136701,5,15,10,28,'Da família de Bebai: Jeoanã, Hananias, Zabai e Atlai.'),(136702,5,15,10,29,'Da família de Bani: Mesulã, Maluque, Adaías, Jasube, Seal e Jerimote.'),(136703,5,15,10,30,'Da família de Paate-Moabe: Adna, Quelal, Benaías, Maaseias, Matanias, Bezalel, Binui e Manassés.'),(136704,5,15,10,31,'Da família de Harim: Eliézer, Josias, Malquias, Semaías, Simeão, Benjamim, Maluque e Semarias.'),(136705,5,15,10,32,''),(136706,5,15,10,33,'Da família de Hasum: Matenai, Matata, Zabade, Elifelete, Jeremai, Manassés e Simei.'),(136707,5,15,10,34,'Da família de Bani: Maadai, Anrão, Uel, Benaías, Bedias, Queluí, Vanias, Meremote, Eliasibe, Matanias, Matenai e Jaasau.'),(136708,5,15,10,35,''),(136709,5,15,10,36,''),(136710,5,15,10,37,''),(136711,5,15,10,38,'Da família de Binui: Simei, Selemias, Natã, Adaías, Macnadebai, Sasai, Sarai, Azarel, Selemias, Semarias, Salum, Amariá e José.'),(136712,5,15,10,39,''),(136713,5,15,10,40,''),(136714,5,15,10,41,''),(136715,5,15,10,42,''),(136716,5,15,10,43,'Da família de Nebo: Jeiel, Matitias, Zabade, Zebina, Jadai, Joel e Benaías.'),(136717,5,15,10,44,'Todos estes tinham mulheres estrangeiras. Eles se divorciaram delas e as mandaram embora com os seus filhos.'),(136718,5,16,1,1,'Esta é a história de Neemias, filho de Hacalias.\n No mês de quisleu, no ano vinte do reinado de Artaxerxes, rei da Pérsia, eu, que me chamo Neemias, estava em Susã, a capital do país.'),(136719,5,16,1,2,'Hanani, um dos meus irmãos, chegou de Judá com um grupo de outros judeus. Então eu pedi notícias da cidade de Jerusalém e dos judeus que haviam voltado do cativeiro na Babilônia.'),(136720,5,16,1,3,'Eles me contaram que aqueles que não tinham morrido e haviam voltado para a província de Judá estavam passando por grandes dificuldades. Contaram também que os estrangeiros que moravam ali por perto os desprezavam. Disseram, finalmente, que as muralhas de Jerusalém ainda estavam caídas e que os portões que haviam sido queimados ainda não tinham sido consertados.'),(136721,5,16,1,4,'Quando ouvi isso, eu me sentei e chorei.\n Durante alguns dias, eu fiquei chorando e não comi nada. E fiz a Deus esta oração:'),(136722,5,16,1,5,' -  Ó Senhor, Deus do céu, tu és grande, e nós te tememos! Tu és fiel e guardas a tua aliança com aqueles que te amam e obedecem aos teus mandamentos.'),(136723,5,16,1,6,'Olha para mim, ó Deus, e ouve as orações que faço dia e noite em favor dos teus servos, o povo de Israel. Eu confesso que nós, o povo de Israel, temos pecado. Os meus antepassados e eu temos pecado.'),(136724,5,16,1,7,'Com os nossos atos, temos pecado contra ti e não temos obedecido aos teus mandamentos. Não temos obedecido às leis que nos deste por meio de Moisés, teu servo.'),(136725,5,16,1,8,'Lembra agora do que disseste a ele: ´Se vocês, o povo de Israel, forem infiéis a mim, eu os espalharei entre as outras nações.'),(136726,5,16,1,9,'Mas, se depois disso, vocês voltarem para mim e obedecerem aos meus mandamentos, eu os trarei de volta para o lugar que escolhi para ali ser adorado, mesmo que vocês estejam espalhados pelos fins da terra.`'),(136727,5,16,1,10,' -  Senhor, estes são teus servos, o teu povo. Tu os livraste do cativeiro com o teu grande poder e com a tua força.'),(136728,5,16,1,11,'Ouve agora a minha oração e as orações de todos os outros teus servos que têm prazer em te adorar. Faze com que eu tenha sucesso hoje e que o rei seja bondoso comigo.\n Nesse tempo eu estava encarregado de servir vinho ao rei.'),(136729,5,16,2,1,'O que vou contar aconteceu quatro meses mais tarde, no vigésimo ano do reinado de Artaxerxes . Um dia, quando o rei estava jantando, eu peguei vinho e o servi. O rei nunca me havia visto triste'),(136730,5,16,2,2,'e por isso perguntou:\n  -  Por que você está triste? Você não está doente; portanto, deve estar se sentindo infeliz.\n Então eu fiquei com muito medo'),(136731,5,16,2,3,'e respondi:\n  -  Que o rei viva para sempre! Como posso deixar de parecer triste, quando a cidade onde os meus antepassados estão sepultados está em ruínas, e os seus portões estão queimados?'),(136732,5,16,2,4,'O rei perguntou:\n  -  O que é que você quer?\n Eu orei ao Deus do céu'),(136733,5,16,2,5,'e depois disse ao rei:\n  -  Se o senhor está contente comigo e quiser atender um pedido meu, deixe que eu vá para a terra de Judá a fim de reconstruir a cidade onde os meus antepassados estão sepultados.'),(136734,5,16,2,6,'Aí o rei, tendo a rainha sentada ao seu lado, concordou com o meu pedido. Ele perguntou quanto tempo eu ficaria fora e quando voltaria. E eu disse.'),(136735,5,16,2,7,'Então pedi ao rei um favor: que me desse cartas para os governadores da província do Eufrates-Oeste , com instruções para que me deixassem passar até chegar à região de Judá.'),(136736,5,16,2,8,'Também pedi uma carta para Asafe, o guarda florestal do rei, mandando que me desse madeira para fazer os portões da fortaleza que protege o Templo e para fazer as muralhas da cidade e a casa onde eu iria morar. E o rei me deu tudo o que pedi, porque Deus estava comigo.'),(136737,5,16,2,9,'O rei mandou que fossem comigo alguns oficiais do exército e uma tropa da cavalaria. Então eu viajei para a província do Eufrates-Oeste e ali entreguei aos governadores as cartas do rei.'),(136738,5,16,2,10,'Mas Sambalate, da cidade de Bete-Horom, e Tobias, um oficial do país de Amom, ficaram muito zangados quando souberam que alguém tinha vindo para ajudar o povo de Israel.'),(136739,5,16,2,11,'Eu cheguei a Jerusalém e durante três dias'),(136740,5,16,2,12,'não contei a ninguém o que pensava fazer pela cidade de acordo com o que Deus havia posto no meu coração. Eu me levantei no meio da noite e saí, junto com alguns dos meus companheiros. Só levei um animal, o jumento que eu montava.'),(136741,5,16,2,13,'Era noite quando eu saí da cidade pelo Portão do Vale, no oeste, e fui para o sul, passando pela Fonte do Dragão, até o Portão do Lixo. Conforme andava, eu ia examinando as muralhas da cidade que haviam sido derrubadas e os portões que haviam sido destruídos pelo fogo.'),(136742,5,16,2,14,'Então virei para o norte e fui para o Portão da Fonte e para a Represa do Rei. Mas o jumento não pôde encontrar lugar para passar pelo entulho.'),(136743,5,16,2,15,'Por isso, fui até o vale do Cedrom e passei por ele, sempre olhando para as muralhas. Então voltei pelo mesmo caminho pelo qual tinha ido e entrei de novo na cidade pelo Portão do Vale.'),(136744,5,16,2,16,'Nenhuma das autoridades da cidade ficou sabendo aonde eu tinha ido, nem o que tinha feito. Até ali, eu não tinha contado nada a nenhum dos judeus  -  aos sacerdotes, às autoridades, aos oficiais ou a qualquer outra pessoa que iria tomar parte no trabalho.'),(136745,5,16,2,17,'Mas aí eu lhes disse:\n  -  Vejam como é difícil a nossa situação! A cidade de Jerusalém está em ruínas, e os seus portões foram destruídos. Vamos construir de novo as muralhas da cidade e acabar com essa vergonha.'),(136746,5,16,2,18,'Então contei a eles como Deus havia me abençoado e me ajudado. E também contei o que o rei me tinha dito.\n Eles disseram:\n  -  Vamos começar a reconstrução!\n E se aprontaram para começar o trabalho.'),(136747,5,16,2,19,'Porém Sambalate, Tobias e um árabe chamado Gesém souberam do que estávamos fazendo. Eles começaram a rir e a caçoar de nós. E disseram:\n  -  O que é que vocês estão fazendo? Vocês vão se revoltar contra o rei?'),(136748,5,16,2,20,'Eu respondi:\n  -  O Deus do céu nos dará sucesso. Nós somos servos dele e vamos começar a construir. Mas vocês não podem ser donos de nenhuma propriedade em Jerusalém, não têm nenhum direito de cidadãos e não têm nenhuma parte nas tradições religiosas do povo de Israel.'),(136749,5,16,3,1,'As muralhas da cidade foram reconstruídas da seguinte maneira: Eliasibe, o Grande Sacerdote, e os seus colegas sacerdotes reconstruíram o Portão das Ovelhas. Depois o inauguraram e puseram os portões nos seus lugares. Eles reconstruíram as muralhas até a Torre dos Cem e até a Torre de Hananel;'),(136750,5,16,3,2,'Os homens de Jericó construíram o trecho seguinte;\n Zacur, filho de Inri, construiu o trecho seguinte;'),(136751,5,16,3,3,'o grupo de famílias de Hassenaá construiu o Portão dos Peixes. Eles puseram as vigas e os portões nos seus lugares e colocaram os trincos e as trancas;'),(136752,5,16,3,4,'as três partes seguintes foram construídas por estes homens:\n a primeira, por Meremote, filho de Urias e neto de Hacoz;\n a segunda, por Mesulã, filho de Berequias e neto de Mesezabel;\n e a terceira, por Zadoque, filho de Baaná.'),(136753,5,16,3,5,'Os homens da cidade de Tecoa construíram o trecho seguinte. Mas os homens importantes da cidade não quiseram fazer o trabalho braçal que os mestres de obras mandaram;'),(136754,5,16,3,6,'Joiada, filho de Paseia, e Mesulã, filho de Besodias, reconstruíram o Portão Velho. Eles puseram as vigas e os portões nos seus lugares e colocaram os trincos e as trancas;'),(136755,5,16,3,7,'Melatias, de Gibeão, Jadom, de Meronote, e os homens da cidade de Gibeão e de Mispa construíram o trecho seguinte, chegando até a casa do governador da província do Eufrates-Oeste ;'),(136756,5,16,3,8,'Uziel, filho de Haraías, que era ourives, construiu o trecho seguinte;\n Hananias, que era perfumista, construiu o trecho seguinte, até a Muralha Larga;'),(136757,5,16,3,9,'Refaías, filho de Hur, governador de metade do distrito de Jerusalém, construiu o trecho seguinte;'),(136758,5,16,3,10,'Jedaías, filho de Harumafe, construiu o trecho seguinte, perto da sua casa;\n Hatus, filho de Hasabneias, construiu o trecho seguinte;'),(136759,5,16,3,11,'Malquias, filho de Harim, e Hassube, filho de Paate-Moabe, construíram o trecho seguinte e a Torre dos Fornos;'),(136760,5,16,3,12,'Salum, filho de Haloés, governador da outra metade de Jerusalém, construiu o trecho seguinte. As suas filhas o ajudaram no trabalho;'),(136761,5,16,3,13,'Hanum e os moradores de Zanoa reconstruíram o Portão do Vale. Eles puseram os portões no lugar, colocaram os trincos e as trancas e consertaram quinhentos metros de muralha, até o Portão do Lixo;'),(136762,5,16,3,14,'Malquias, filho de Recabe, governador do distrito de Bete-Haquerém, reconstruiu o Portão do Lixo. Ele pôs os portões no lugar e colocou os trincos e as trancas;'),(136763,5,16,3,15,'Salum, filho de Col-Hozé, governador do distrito de Mispa, reconstruiu o Portão da Fonte. Ele fez uma cobertura, pôs os portões no lugar e colocou os trincos e as trancas. Na represa de Selá, ao lado do jardim do rei, Salum construiu a muralha, até as escadas que descem da Cidade de Davi;'),(136764,5,16,3,16,'Neemias, filho de Azbuque, governador de metade do distrito de Bete-Zur, construiu o trecho seguinte, até a sepultura de Davi, até a represa e até as barracas dos soldados.'),(136765,5,16,3,17,'Os levitas também ajudaram a reconstruir as muralhas. Segue a lista deles.\n Reum, filho de Bani, construiu o trecho seguinte;\n Hasabias, governador de metade do distrito de Queila, construiu o trecho seguinte;'),(136766,5,16,3,18,'Bavai, filho de Henadade, governador da outra metade do distrito de Queila, construiu o trecho seguinte;'),(136767,5,16,3,19,'Ézer, filho de Jesua, governador de Mispa, construiu o trecho seguinte, em frente do depósito de armas, até o lugar onde a muralha faz esquina;'),(136768,5,16,3,20,'Baruque, filho de Zabai, construiu o trecho seguinte, desde a esquina da muralha até a porta da casa de Eliasibe, o Grande Sacerdote;'),(136769,5,16,3,21,'Meremote, filho de Urias e neto de Hacoz, construiu o trecho seguinte, desde a porta da casa de Eliasibe até o fim da casa.'),(136770,5,16,3,22,'Os sacerdotes também ajudaram a reconstruir as muralhas. Segue a lista deles.\n Os sacerdotes que moravam em redor de Jerusalém construíram o trecho seguinte;'),(136771,5,16,3,23,'Benjamim e Hassube construíram o trecho seguinte, em frente das suas casas;\n Azarias, filho de Maaseias e neto de Ananias, construiu o trecho seguinte, em frente da sua casa;'),(136772,5,16,3,24,'Binui, filho de Henadade, construiu o trecho seguinte, desde a casa de Azarias até a esquina da muralha;'),(136773,5,16,3,25,'Palal, filho de Uzai, construiu o trecho seguinte, começando da esquina e da torre do palácio de cima, perto do pátio da guarda;\n Pedaías, filho de Parós, construiu o trecho seguinte, até um lugar no leste, perto do Portão das Águas e da torre que guarda o Templo. Isso ficava perto daquela parte da cidade chamada Ofel, onde moravam os homens que trabalhavam no Templo.'),(136774,5,16,3,26,''),(136775,5,16,3,27,'Os homens da cidade de Tecoa construíram o trecho seguinte, que era o seu segundo trecho, desde um ponto no lado contrário à grande torre que guarda o Templo até a muralha perto de Ofel;'),(136776,5,16,3,28,'um grupo de sacerdotes construiu o trecho seguinte, saindo no Portão dos Cavalos e continuando para o norte. Cada um deles construiu em frente da sua própria casa;'),(136777,5,16,3,29,'Zadoque, filho de Imer, construiu o trecho seguinte, em frente da sua casa;\n Semaías, filho de Secanias, que era o guarda do Portão Leste, construiu o trecho seguinte;'),(136778,5,16,3,30,'Hananias, filho de Selemias, e Hanum, o sexto filho de Zalafe, construíram o trecho seguinte. Este foi o segundo trecho que eles construíram;\n Mesulã, filho de Berequias, construiu o trecho seguinte, em frente da sua casa;'),(136779,5,16,3,31,'um ourives chamado Malquias construiu o trecho seguinte, até uma casa usada pelos trabalhadores do Templo e pelos comerciantes. Essa casa estava ao lado do Portão da Guarda, perto da sala que ficava no alto da esquina nordeste da muralha;'),(136780,5,16,3,32,'os ourives e os comerciantes construíram o último trecho, da sala da esquina até o Portão das Ovelhas.'),(136781,5,16,4,1,'Quando Sambalate soube que os judeus estavam reconstruindo as muralhas, ficou furioso e começou a caçoar de nós.'),(136782,5,16,4,2,'Diante dos seus companheiros e do exército dos samaritanos, ele disse:\n  -  O que é que esses judeus miseráveis estão fazendo? Será que eles pretendem reconstruir a cidade? Será que eles pensam que, oferecendo sacrifícios, poderão acabar o trabalho em um dia? Será que dos montões de entulho e das pedras que foram queimadas eles podem tirar pedras para a construção?'),(136783,5,16,4,3,'Tobias, que era do país de Amom, estava com ele e disse:\n  -  Que tipo de muralha eles poderão construir? Até mesmo uma raposa poderia derrubá-la!'),(136784,5,16,4,4,'´Ó nosso Deus, escuta como eles caçoam de nós! Faze que a zombaria caia sobre a cabeça deles mesmos. Que tudo o que eles têm seja roubado, e que eles sejam levados prisioneiros para uma terra estrangeira!'),(136785,5,16,4,5,'Não perdoes o mal que eles fazem e não esqueças os seus pecados, pois insultaram a nós, que estamos construindo.`'),(136786,5,16,4,6,'Então continuamos a reconstruir as muralhas, e logo elas já estavam na metade da sua altura total porque o povo estava animado para trabalhar.'),(136787,5,16,4,7,'Sambalate e Tobias e os povos da Arábia, Amom e Asdode ficaram muito zangados quando souberam que nós estávamos continuando o trabalho de reconstrução das muralhas de Jerusalém e que as suas brechas já estavam sendo fechadas.'),(136788,5,16,4,8,'Aí se reuniram e combinaram que viriam juntos atacar Jerusalém e provocar confusão.'),(136789,5,16,4,9,'Mas nós oramos ao nosso Deus e colocamos homens para ficarem de vigia contra eles de dia e de noite.'),(136790,5,16,4,10,'O povo de Judá cantava uma canção assim:\n ´Os carregadores já estão cansados,\n e ainda há muito entulho para carregar.\n A construção desta muralha\n quando vamos terminar?`'),(136791,5,16,4,11,'Os nossos inimigos pensavam que nós não poderíamos vê-los, nem saberíamos o que estava acontecendo até que eles já estivessem quase em cima de nós, nos matando e nos fazendo parar o trabalho.'),(136792,5,16,4,12,'E várias vezes os judeus que moravam entre os nossos inimigos vieram nos avisar dos planos que eles estavam fazendo contra nós.'),(136793,5,16,4,13,'Então eu armei o povo com espadas, lanças e arcos e flechas e os coloquei, por grupos de famílias, atrás da muralha, em todos os lugares onde ela ainda não estava consertada.'),(136794,5,16,4,14,'Eu vi que o povo estava preocupado e por isso disse a eles, e às suas autoridades, e aos seus oficiais:\n  -  Não tenham medo dos nossos inimigos. Lembrem como Deus, o Senhor, é grande e terrível e lutem pelos seus patrícios, pelos seus filhos, suas esposas e seus lares.'),(136795,5,16,4,15,'Os nossos inimigos ficaram sabendo que nós havíamos descoberto o que eles estavam planejando e compreenderam que Deus havia atrapalhado os seus planos. Então todos nós voltamos para o nosso trabalho na reconstrução das muralhas.'),(136796,5,16,4,16,'Daí em diante, metade dos homens trabalhava enquanto os outros ficavam de guarda, armados com lanças, escudos, arcos e flechas e armaduras. E as autoridades deram todo o seu apoio às pessoas'),(136797,5,16,4,17,'que estavam reconstruindo a muralha. Cada pessoa carregava materiais de construção numa das mãos e na outra carregava uma arma.'),(136798,5,16,4,18,'E todos os que trabalhavam levavam uma espada na cintura. O vigia, que devia tocar a corneta para dar o alarme, ficava perto de mim.'),(136799,5,16,4,19,'E eu disse ao povo, e aos seus oficiais, e às suas autoridades:\n  -  O trabalho é muito espalhado, e por isso nós ficamos muito longe uns dos outros nas muralhas.'),(136800,5,16,4,20,'Se vocês ouvirem a corneta tocando o alarme, reúnam-se em volta de mim. O nosso Deus lutará por nós.'),(136801,5,16,4,21,'E assim, todos os dias, desde o nascer do sol até a hora em que as estrelas apareciam de noite, metade de nós trabalhava nas muralhas enquanto os outros ficavam de guarda, armados com lanças.'),(136802,5,16,4,22,'Nessa mesma época, eu também disse aos encarregados do trabalho que eles e todos os seus ajudantes precisavam passar a noite em Jerusalém, para que assim nós pudéssemos trabalhar de dia e servir como vigias da cidade à noite.'),(136803,5,16,4,23,'Nem eu, nem os meus companheiros, nem nenhum dos meus empregados ou guarda-costas tirávamos as nossas roupas, nem mesmo para dormir. E todos nós estávamos sempre com as nossas armas nas mãos.'),(136804,5,16,5,1,'Algum tempo depois, muitas pessoas, tanto homens como mulheres, começaram a reclamar contra os seus patrícios judeus.'),(136805,5,16,5,2,'Alguns diziam:\n  -  As nossas famílias são grandes, e precisamos de trigo para nos alimentarmos e continuarmos vivos.'),(136806,5,16,5,3,'Outros diziam:\n  -  Para não morrermos de fome, nós tivemos de penhorar os nossos campos, as nossas plantações de uvas e as nossas casas a fim de comprar trigo.'),(136807,5,16,5,4,'E outros, ainda, disseram:\n  -  Tivemos de pedir dinheiro emprestado para pagar ao rei os impostos sobre os nossos campos e plantações de uvas.'),(136808,5,16,5,5,'Acontece que nós somos da mesma raça dos nossos patrícios judeus, e os nossos filhos são tão bons como os deles. No entanto, nós temos de fazer com que os nossos filhos trabalhem como escravos. Algumas das nossas filhas já foram vendidas como escravas. Não podemos fazer nada para evitar isso, pois os nossos campos e as nossas plantações de uvas foram tomados de nós.'),(136809,5,16,5,6,'Quando eu, Neemias, ouvi essas queixas, fiquei zangado'),(136810,5,16,5,7,'e resolvi fazer alguma coisa. Repreendi as autoridades do povo e os oficiais e disse:\n  -  Vocês estão explorando os seus irmãos!\n Depois de pensar nisso, eu reuni todo o povo a fim de tratar desse problema'),(136811,5,16,5,8,'e disse:\n  -  De acordo com as nossas posses, nós temos comprado dos estrangeiros os nossos patrícios judeus que tiveram de se vender a eles como escravos. E agora vocês, que são judeus, estão forçando os seus próprios patrícios a se venderem a vocês!\n As autoridades ficaram caladas e não acharam nada para responder.'),(136812,5,16,5,9,'Então eu disse:\n  -  O que vocês estão fazendo é errado! Vocês deviam temer a Deus e fazer o que é direito, em vez de dar aos nossos inimigos, os não judeus, razão para caçoar de nós.'),(136813,5,16,5,10,'Eu, e os meus companheiros, e os homens que trabalham para mim temos emprestado dinheiro e trigo ao povo. E agora vamos perdoar essa dívida.'),(136814,5,16,5,11,'Portanto, vocês também, perdoem todas as dívidas deles  -  dinheiro, vinho ou azeite. E devolvam agora mesmo os seus campos, as suas plantações de uvas e de oliveiras e as suas casas!'),(136815,5,16,5,12,'As autoridades responderam:\n  -  Está bem. Nós vamos fazer o que você está dizendo. Vamos devolver as propriedades e não vamos cobrar as dívidas.\n Então eu chamei os sacerdotes e fiz as autoridades jurarem que cumpririam essa promessa.'),(136816,5,16,5,13,'Depois tirei a faixa que usava na cintura e a sacudi. E disse:\n  -  É assim que Deus vai sacudir qualquer um de vocês que não cumprir a sua promessa. Deus tirará dele a sua casa e tudo o que ele tem e o deixará sem nada.\n E todos os que estavam ali disseram:\n  -  Amém! Que assim seja!\n Aí louvaram a Deus, o Senhor. E cumpriram a promessa que haviam feito.'),(136817,5,16,5,14,'Durante os doze anos em que fui governador da terra de Judá, desde o ano vinte do reinado de Artaxerxes até o ano trinta e dois, nem eu nem os meus parentes comemos a comida a que eu tinha direito como governador.'),(136818,5,16,5,15,'Antes de mim, os governadores tinham sido uma carga para o povo e haviam exigido que o povo pagasse quarenta barras de prata por dia a fim de comprar comida e vinho. Até os seus empregados exploravam o povo. Mas eu agi de modo diferente porque temia a Deus.'),(136819,5,16,5,16,'Trabalhei com todas as minhas forças na reconstrução da muralha e não comprei nenhuma propriedade. E todos os meus empregados ajudaram na reconstrução.'),(136820,5,16,5,17,'Também hospedei na minha casa cento e cinquenta judeus e os seus chefes, além de todas as pessoas das nações vizinhas que vinham à minha casa.'),(136821,5,16,5,18,'Todos os dias eu mandava preparar um boi, seis ovelhas das melhores e muitas galinhas. E cada dez dias eu mandava vir uma nova remessa de vinho. Mas eu sabia que o povo tinha de trabalhar no pesado; por isso, não pedi o dinheiro da comida a que eu, como governador, tinha direito.'),(136822,5,16,5,19,'´Ó Deus, eu te peço que leves em conta tudo o que fiz por este povo.`'),(136823,5,16,6,1,'Sambalate, Tobias, Gesém e o resto dos nossos inimigos souberam que nós havíamos terminado de reconstruir a muralha e que não havia mais brechas nela, embora ainda não tivéssemos colocado os portões nos seus lugares.'),(136824,5,16,6,2,'Então Sambalate e Gesém me mandaram um recado. Eles queriam que eu fosse me encontrar com eles num dos povoados do vale de Ono. Mas a intenção deles era me fazer algum mal.'),(136825,5,16,6,3,'Aí eu mandei mensageiros a eles com o seguinte recado:\n  -  Eu estou fazendo um trabalho importante e não posso descer até aí. Eu não vou deixar este trabalho só para ir falar com vocês.'),(136826,5,16,6,4,'Eles me mandaram o mesmo recado quatro vezes, e eu mandei sempre a mesma resposta.'),(136827,5,16,6,5,'Então Sambalate me mandou o quinto recado, e este veio por escrito. Era uma carta e foi trazida por um dos empregados de Sambalate.'),(136828,5,16,6,6,'A carta, que estava aberta , dizia:\n ´Gesém me disse que entre os povos vizinhos está correndo um boato. Dizem que você e os judeus pretendem fazer uma revolução e que é por isso que estão reconstruindo a muralha. Ele disse também que o seu plano é se tornar o rei deles'),(136829,5,16,6,7,'e que você já arranjou alguns profetas para dizerem em Jerusalém que você é o rei de Judá. O rei Artaxerxes certamente vai saber disso, e por isso proponho que nós dois nos encontremos para conversar a respeito dessa situação.`'),(136830,5,16,6,8,'Eu mandei a seguinte resposta:\n  -  Nada do que você está dizendo é verdade. Foi você quem inventou tudo isso.'),(136831,5,16,6,9,'O que eles queriam era nos meter medo para não continuarmos o trabalho.\n ´Agora, ó Deus, aumenta as minhas forças!`'),(136832,5,16,6,10,'Nessa época, Semaías, filho de Delaías e neto de Meetabel, estava proibido de sair de casa, e por isso fui visitá-lo. Ele me disse:\n  -  Nós dois precisamos nos esconder juntos no Lugar Santo, no Templo. E vamos fechar as portas porque eles virão matar você. Sim, qualquer noite destas eles virão matá-lo.'),(136833,5,16,6,11,'A isso respondi:\n  -  Eu não sou do tipo de homem que foge e se esconde. Você pensa que eu tentaria salvar a minha vida me escondendo no Templo? Eu não vou fazer isso, de jeito nenhum.'),(136834,5,16,6,12,'Quando comecei a pensar nesse assunto, compreendi que Deus não havia falado com Semaías e sim que Tobias e Sambalate haviam pago a ele para me dar aquele conselho.'),(136835,5,16,6,13,'Eles lhe deram dinheiro para me fazer ficar com medo e assim pecar . Aí eles poderiam acabar com o meu bom nome e me humilhar.'),(136836,5,16,6,14,'´Ó meu Deus, lembra do que Tobias e Sambalate fizeram e castiga-os. Lembra também da profetisa Noadias e dos outros profetas que tentaram me fazer ficar com medo.`'),(136837,5,16,6,15,'As muralhas foram terminadas no dia vinte e cinco do mês de elul, depois de cinquenta e dois dias de trabalho.'),(136838,5,16,6,16,'Então os nossos inimigos das nações vizinhas souberam disso e ficaram desmoralizados porque todos ficaram sabendo que o trabalho havia sido feito com a ajuda do nosso Deus.'),(136839,5,16,6,17,'Durante esse tempo, as autoridades dos judeus haviam escrito muitas cartas a Tobias e haviam recebido várias cartas dele.'),(136840,5,16,6,18,'Muita gente de Judá estava do lado de Tobias porque ele era genro de um judeu chamado Secanias, filho de Ará. Além disso, o seu filho Joanã havia casado com a filha de Mesulã, filho de Berequias.'),(136841,5,16,6,19,'Na minha frente, falavam das boas coisas que Tobias havia feito e contavam a ele tudo o que eu dizia. E Tobias continuou a me mandar cartas para ver se conseguia me fazer ficar com medo.'),(136842,5,16,7,1,'Agora as muralhas estavam reconstruídas, e os portões estavam todos colocados nos seus lugares. Foi marcado o trabalho dos guardas do Templo, dos cantores e dos levitas.'),(136843,5,16,7,2,'Para governar a cidade de Jerusalém, eu coloquei dois homens: o meu irmão Hanani e Hananias, o oficial comandante da fortaleza. Hananias era um homem fiel e temia a Deus mais do que qualquer outro.'),(136844,5,16,7,3,'Eu disse aos dois que só mandassem abrir os portões de Jerusalém quando o sol começasse a esquentar. E que mandassem fechar e trancar os portões antes que os guardas deixassem o serviço, na hora do pôr do sol. Também ordenei que escolhessem guardas entre o povo que morava em Jerusalém. Alguns deles deviam ficar de guarda em certos lugares, e os outros deviam tomar conta da área em frente das suas próprias casas.'),(136845,5,16,7,4,'A cidade de Jerusalém era grande, mas não tinha muitos moradores, e eram poucas as casas que já haviam sido reconstruídas.'),(136846,5,16,7,5,'Deus pôs no meu coração a ideia de reunir todo o povo, e os seus líderes, e as autoridades para verificar os registros das suas famílias. Eu achei o livro de registros do primeiro grupo que havia voltado da Babilônia. São estas as informações que havia no livro:'),(136847,5,16,7,6,'Entre os israelitas que o rei Nabucodonosor, da Babilônia, tinha levado como prisioneiros, havia muitos que eram da província de Judá. Estes voltaram para Jerusalém e Judá, cada um para a sua própria cidade.'),(136848,5,16,7,7,'Os seus líderes eram Zorobabel, Josué, Neemias, Azarias, Raamias, Naamani, Mordecai, Bilsã, Misperete, Bigvai, Neum e Baaná.'),(136849,5,16,7,8,'Esta é a lista dos grupos de famílias do povo de Israel que voltaram da Babilônia, sendo indicados o nome do chefe e o número de pessoas de cada grupo:\n Parós: dois mil cento e setenta e dois.\n Sefatias: trezentos e setenta e dois.\n Ará: seiscentos e cinquenta e dois.\n Paate-Moabe (descendentes de Jesua e de Joabe): dois mil oitocentos e dezoito.\n Elom: mil duzentos e cinquenta e quatro.\n Zatu: oitocentos e quarenta e cinco.\n Zacai: setecentos e sessenta.\n Binui: seiscentos e quarenta e oito.\n Bebai: seiscentos e vinte e oito.\n Azgade: dois mil trezentos e vinte e dois.\n Adonicã: seiscentos e sessenta e sete.\n Bigvai: dois mil e sessenta e sete.\n Adim: seiscentos e cinquenta e cinco.\n Ater (que também era chamado de Ezequias): noventa e oito.\n Hasum: trezentos e vinte e oito.\n Besai: trezentos e vinte e quatro.\n Harife: cento e doze.\n Gibeão: noventa e cinco.'),(136850,5,16,7,9,''),(136851,5,16,7,10,''),(136852,5,16,7,11,''),(136853,5,16,7,12,''),(136854,5,16,7,13,''),(136855,5,16,7,14,''),(136856,5,16,7,15,''),(136857,5,16,7,16,''),(136858,5,16,7,17,''),(136859,5,16,7,18,''),(136860,5,16,7,19,''),(136861,5,16,7,20,''),(136862,5,16,7,21,''),(136863,5,16,7,22,''),(136864,5,16,7,23,''),(136865,5,16,7,24,''),(136866,5,16,7,25,''),(136867,5,16,7,26,'Também voltaram as pessoas cujos antepassados haviam morado nas seguintes cidades:\n Belém e Netofa: cento e oitenta e oito.\n Anatote: cento e vinte e oito.\n Bete-Azmavete quarenta e duas.\n Quiriate-Jearim, Cefira e Beerote: setecentas e quarenta e três.\n Ramá e Geba: seiscentos e vinte e uma.\n Micmás: cento e vinte e duas.\n Betel e Ai: cento e vinte e três.\n A outra Nebo: cinquenta e duas.\n A outra Elão: mil duzentas e cinquenta e quatro.\n Harim: trezentas e vinte.\n Jericó: trezentas e quarenta e cinco.\n Lode, Hadide e Ono: setecentos e vinte e uma.\n Senaá: três mil novecentas e trinta.'),(136868,5,16,7,27,''),(136869,5,16,7,28,''),(136870,5,16,7,29,''),(136871,5,16,7,30,''),(136872,5,16,7,31,''),(136873,5,16,7,32,''),(136874,5,16,7,33,''),(136875,5,16,7,34,''),(136876,5,16,7,35,''),(136877,5,16,7,36,''),(136878,5,16,7,37,''),(136879,5,16,7,38,''),(136880,5,16,7,39,'Esta é a lista dos grupos de famílias de sacerdotes que voltaram do cativeiro:\n Jedaías (descendentes de Jesua): novecentos e setenta e três.\n Imer: mil e cinquenta e dois.\n Pasur: mil duzentos e quarenta e sete.\n Harim: mil e dezessete.'),(136881,5,16,7,40,''),(136882,5,16,7,41,''),(136883,5,16,7,42,''),(136884,5,16,7,43,'Grupos de famílias de levitas que voltaram do cativeiro:\n Jesua e Cadmiel (descendentes de Hodavias): setenta e quatro.\n Músicos do Templo (descendentes de Asafe): cento e quarenta e oito.\n Guardas do Templo (descendentes de Salum, Ater, Talmom, Acube, Hatita e Sobai): cento e trinta e oito.'),(136885,5,16,7,44,''),(136886,5,16,7,45,''),(136887,5,16,7,46,'Grupos de famílias de servidores do Templo que voltaram do cativeiro:\n Zia, Hasufa, Tabaote, Queros, Sia, Padom, Lebana, Hagaba, Salmai, Hanã, Gidel, Gaar, Reaías, Rezim, Necoda, Gazã, Uzá, Paseia, Besai, Meunim, Nefisim, Baquebuque, Hacufa, Harur, Baslite, Meída, Harsa, Barcôs, Sísera, Tama, Nesias e Hatifa.'),(136888,5,16,7,47,''),(136889,5,16,7,48,''),(136890,5,16,7,49,''),(136891,5,16,7,50,''),(136892,5,16,7,51,''),(136893,5,16,7,52,''),(136894,5,16,7,53,''),(136895,5,16,7,54,''),(136896,5,16,7,55,''),(136897,5,16,7,56,''),(136898,5,16,7,57,'Grupos de famílias dos servidores de Salomão que voltaram do cativeiro:\n Sotai, Soferete, Perida, Jaala, Darcom, Gidel, Sefatias, Hatil, Poquerete-Hazebaim e Amom.'),(136899,5,16,7,58,''),(136900,5,16,7,59,''),(136901,5,16,7,60,'Foi de trezentos e noventa e dois o número total dos descendentes dos servidores do Templo e dos servidores de Salomão que voltaram do cativeiro.'),(136902,5,16,7,61,'Havia seiscentos e quarenta e dois que pertenciam ao grupo de famílias de Delaías, Tobias e Necoda, que voltaram das cidades de Tel-Melá, Tel-Harsa, Querube, Adom e Imer. Mas eles não puderam provar que eram descendentes de israelitas.'),(136903,5,16,7,62,''),(136904,5,16,7,63,'Os seguintes grupos de famílias de sacerdotes não puderam encontrar registros para provar de quem eram descendentes: Hobaías, Hacoz e Barzilai. (O antepassado do grupo de famílias de sacerdotes de Barzilai havia casado com uma mulher do grupo de famílias de Barzilai, da cidade de Gileade, e havia tomado o nome do grupo do seu sogro.) Como não tinham meios de provar quem eram os seus antepassados, eles não foram aceitos como sacerdotes.'),(136905,5,16,7,64,''),(136906,5,16,7,65,'O governador judeu disse que eles não poderiam comer da comida oferecida a Deus até que houvesse um sacerdote que pudesse decidir a questão por meio do Urim e do Tumim.'),(136907,5,16,7,66,'O número total dos judeus que voltaram foi de quarenta e dois mil trezentos e sessenta.\n Seus escravos e escravas: sete mil trezentos e trinta e sete.\n Cantores e cantoras: duzentos e quarenta e cinco.\n Cavalos: setecentos e trinta e seis.\n Mulas: duzentas e quarenta e cinco.\n Camelos: quatrocentos e trinta e cinco.\n Jumentos: seis mil setecentos e vinte.'),(136908,5,16,7,67,''),(136909,5,16,7,68,''),(136910,5,16,7,69,''),(136911,5,16,7,70,'Muitas pessoas deram dinheiro para ajudar a pagar o custo da reconstrução do Templo.\n O governador deu oito quilos e quatrocentos gramas de ouro, cinquenta vasilhas para o culto e quinhentos e trinta mantos sacerdotais.\n Os chefes dos grupos de famílias deram cento e sessenta e oito quilos de ouro e mil duzentos e cinquenta e sete quilos de prata.\n O resto do povo deu cento e sessenta e oito quilos de ouro, mil cento e quarenta e dois quilos de prata e sessenta e sete mantos sacerdotais.'),(136912,5,16,7,71,''),(136913,5,16,7,72,''),(136914,5,16,7,73,'Todo o povo de Israel começou a morar nas cidades e povoados de Judá. Eram sacerdotes, levitas, guardas do Templo, músicos, algumas pessoas do povo e os servidores do Templo.'),(136915,5,16,8,1,'Já no sétimo mês, todo o povo de Israel estava morando nas suas cidades. No dia primeiro desse mês, todos se reuniram em Jerusalém, na praça em frente ao Portão das Águas. Então pediram a Esdras, o sacerdote e mestre da Lei, que trouxesse o Livro da Lei que o Senhor Deus tinha dado ao povo de Israel por meio de Moisés.'),(136916,5,16,8,2,'Esdras levou o livro para o lugar onde o povo estava reunido: os homens, as mulheres e as crianças que já tinham idade para entender.'),(136917,5,16,8,3,'E ali, na praça em frente ao portão, Esdras leu a Lei para o povo, desde o nascer do sol até o meio-dia. E todos ouviram com atenção.'),(136918,5,16,8,4,'Esdras estava de pé num estrado de madeira que havia sido feito para aquela ocasião. À direita de Esdras estavam de pé os seguintes homens: Matitias, Sema, Anaías, Urias, Hilquias e Maaseias.\n E de pé à sua esquerda estavam: Pedaías, Misael, Malquias, Hasum, Hasbadana, Zacarias e Mesulã.'),(136919,5,16,8,5,'Esdras ficou ali no estrado acima do povo, e todos olhavam para ele. Quando abriu o livro, todos se levantaram,'),(136920,5,16,8,6,'e Esdras disse:\n  -  Louvem o Senhor, o grande Deus!\n Todo o povo levantou os braços e respondeu:\n  -  Amém! Amém!\n Aí se ajoelharam e, com o rosto encostado na terra, adoraram a Deus, o Senhor.'),(136921,5,16,8,7,'Depois se levantaram e ficaram nos seus lugares. Então os levitas explicaram a Lei para o povo. Os levitas eram: Jesua, Bani, Serebias, Jamim, Acube, Sabetai, Hodias, Maaseias, Quelita, Azarias, Jozabade, Hanã e Pelaías.'),(136922,5,16,8,8,'Eles iam lendo o Livro da Lei e traduzindo ; e davam explicações para que o povo entendesse o que era lido.'),(136923,5,16,8,9,'Quando ouviram a leitura da Lei, eles ficaram tão comovidos, que começaram a chorar. Então Neemias, o governador, e Esdras, o sacerdote e mestre da Lei, e os levitas que estavam ali explicando a Lei disseram a todo o povo:\n  -  Este dia é sagrado para o Senhor, nosso Deus, e por isso vocês não devem se lamentar nem chorar.'),(136924,5,16,8,10,'Vão agora para casa e façam uma festa. Repartam a sua comida e o seu vinho com quem não tiver nada preparado. Este dia é sagrado para o nosso Deus; portanto, não fiquem tristes. A alegria que o Senhor dá fará com que vocês fiquem fortes.'),(136925,5,16,8,11,'Os levitas foram pelo meio do povo, acalmando-os e dizendo que não ficassem tristes num dia tão santo.'),(136926,5,16,8,12,'Então todos foram para casa, e comeram, e beberam alegremente. E o que eles tinham repartiram com os outros porque entenderam o que havia sido lido para eles.'),(136927,5,16,8,13,'No dia seguinte, os chefes dos grupos de famílias e os sacerdotes e os levitas foram aonde Esdras estava, a fim de estudarem com ele os ensinamentos da Lei.'),(136928,5,16,8,14,'E acharam escrito nela que o Senhor Deus havia mandado por meio de Moisés que o povo de Israel morasse em cabanas durante a Festa das Barracas.'),(136929,5,16,8,15,'Então, em toda a cidade de Jerusalém e em todas as outras cidades e povoados, mandaram avisar o seguinte:\n  -  Saiam para os morros e tragam galhos de pinheiros, oliveiras, murtas, palmeiras e outras árvores, para fazer cabanas, conforme está escrito na Lei.'),(136930,5,16,8,16,'Então todo o povo saiu e trouxe galhos de árvores. Em seguida eles construíram cabanas no terraço das suas casas, nos seus quintais, nos pátios do Templo, na praça do Portão das Águas e na praça do Portão de Efraim.'),(136931,5,16,8,17,'Todos os que haviam voltado do cativeiro construíram cabanas e moraram nelas. Desde o tempo de Josué, filho de Num, esta era a primeira vez que faziam isso, e todos estavam muito alegres.'),(136932,5,16,8,18,'Todos os dias, desde o primeiro até o último dia da festa, foi lida uma parte da Lei de Deus. Eles festejaram durante sete dias, e no oitavo dia houve uma reunião solene para terminar a festa, como mandava a Lei.'),(136933,5,16,9,1,'No dia vinte e quatro desse sétimo mês, o povo de Israel se reuniu para jejuar a fim de mostrar a sua tristeza pelos seus pecados. Eles já haviam se separado de todos os estrangeiros. Em sinal de tristeza, vestiram roupas feitas de pano grosseiro e puseram terra na cabeça. Então se levantaram e começaram a confessar os pecados que eles e os seus antepassados haviam cometido.'),(136934,5,16,9,2,''),(136935,5,16,9,3,'Durante mais ou menos três horas, a Lei do Senhor, seu Deus, foi lida para eles. E nas três horas seguintes eles confessaram os seus pecados e adoraram o Senhor.'),(136936,5,16,9,4,'Jesua, Bani, Cadmiel, Sebanias, Buni, Serebias, Bani e Quenani ficaram de pé no estrado dos levitas e oraram em voz alta ao Senhor, seu Deus.'),(136937,5,16,9,5,'Os levitas Jesua, Cadmiel, Bani, Hasabneias, Serebias, Hodias, Sebanias e Petaías chamaram o povo para adorar a Deus. Eles disseram:\n ´Levantem-se e louvem o Senhor, seu Deus!\n Louvem a Deus sempre e sempre!\n Que todos louvem o seu glorioso nome,\n embora nenhum louvor humano seja suficiente!`'),(136938,5,16,9,6,'Aí o povo de Israel fez esta oração:\n ´Ó Deus, só tu és o Senhor!\n Tu fizeste os céus e as estrelas.\n Tu fizeste a terra, o mar e tudo o que há neles;\n tu conservas a todos com vida.\n Os seres celestiais ajoelham-se e te adoram.'),(136939,5,16,9,7,'´Tu, ó Senhor Deus, escolheste Abrão\n e o tiraste de Ur, na Babilônia;\n tu mudaste o seu nome para Abraão.'),(136940,5,16,9,8,'Viste que ele era fiel a ti\n e fizeste uma aliança com ele.\n Prometeste dar a Abraão a terra dos cananeus,\n a terra dos heteus e dos amorreus,\n a terra dos perizeus,\n dos jebuseus e dos girgaseus,\n para ser a terra\n onde os seus descendentes viveriam.\n Tu cumpriste a tua promessa\n porque és fiel.'),(136941,5,16,9,9,'´Tu viste como os nossos antepassados sofreram no Egito;\n ouviste quando eles pediram socorro\n na beira do mar Vermelho.'),(136942,5,16,9,10,'Tu fizeste milagres maravilhosos\n contra o rei do Egito,\n contra os seus oficiais\n e o povo da sua terra,\n pois sabias como eles fizeram o teu povo sofrer.\n Foi assim que ganhaste a fama\n que tens até hoje.'),(136943,5,16,9,11,'Tu dividiste o mar diante dos nossos antepassados,\n e assim eles atravessaram em terra seca.\n Fizeste com que aqueles que os perseguiam se afogassem em águas profundas,\n como uma pedra que afunda no mar violento.'),(136944,5,16,9,12,'Tu os guiaste com uma nuvem durante o dia\n e de noite com uma coluna de fogo,\n para iluminar o caminho por onde deviam ir.'),(136945,5,16,9,13,'Tu desceste do céu no monte Sinai,\n falaste com o teu povo\n e lhe deste boas leis e ensinamentos verdadeiros.'),(136946,5,16,9,14,'Tu lhes disseste que santificassem o sábado\n e lhes deste as tuas leis por meio do teu servo Moisés.'),(136947,5,16,9,15,'Tu lhes deste pão do céu quando estavam com fome\n e água da rocha quando estavam com sede.\n Tu mandaste que tomassem posse da terra\n que havias jurado dar a eles.'),(136948,5,16,9,16,'´Mas os nossos antepassados se tornaram orgulhosos e teimosos\n e não quiseram obedecer aos teus mandamentos.'),(136949,5,16,9,17,'Eles se recusaram a obedecer.\n Esqueceram tudo o que fizeste;\n esqueceram os milagres que havias feito.\n Em seu orgulho, eles escolheram um chefe\n que os levaria de volta ao Egito\n para serem escravos de novo.\n Mas tu és Deus que perdoa;\n tu és bondoso e amoroso\n e demoras a ficar irado.\n A tua misericórdia é grande,\n e por isso não os abandonaste.'),(136950,5,16,9,18,'Eles fizeram um touro de metal fundido\n e disseram que ele era o deus\n que os havia tirado do Egito.\n Ó Deus, como eles te insultaram!'),(136951,5,16,9,19,'Mas tu não os abandonaste no deserto,\n pois a tua misericórdia é grande.\n Não retiraste nem a nuvem nem o fogo\n que de dia e de noite mostravam a eles o caminho.'),(136952,5,16,9,20,'Tu lhes deste o teu bom Espírito\n para lhes ensinar o que deviam fazer;\n tu os alimentaste com o maná\n e lhes deste água para matar a sede.'),(136953,5,16,9,21,'Durante quarenta anos no deserto,\n tu os sustentaste, e nada lhes faltou.\n As suas roupas não se estragaram,\n e os seus pés não ficaram inchados.'),(136954,5,16,9,22,'´Tu lhes deste nações e reinos\n e terras dos povos vizinhos.\n Os israelitas conquistaram a terra de Hesbom,\n que era governada por Seom,\n e a terra de Basã, onde Ogue era o rei.'),(136955,5,16,9,23,'Tu lhes deste tantos descendentes\n como as estrelas do céu\n e os trouxeste para viver na terra\n que havias prometido aos seus antepassados.'),(136956,5,16,9,24,'Eles conquistaram a terra de Canaã;\n tu derrotaste o povo que morava ali.\n Deste ao teu povo o poder de fazer o que quisesse\n com os povos e os reis de Canaã.'),(136957,5,16,9,25,'O teu povo conquistou cidades cercadas de muralhas\n e tomou terras boas, casas cheias de riquezas,\n cisternas já escavadas,\n oliveiras, árvores frutíferas e plantações de uvas.\n Eles comeram tudo o que quiseram e engordaram;\n eles aproveitaram todas as boas coisas que lhes deste.'),(136958,5,16,9,26,'´Mas o teu povo se revoltou e te desobedeceu;\n eles viraram as costas para a tua Lei.\n Mataram os teus profetas, que os avisaram\n e lhes disseram que voltassem para ti.\n O teu povo te insultou muitas vezes.'),(136959,5,16,9,27,'Então deixaste que os inimigos deles os conquistassem\n e os governassem.\n Mas no meio da sua aflição eles te pediram socorro,\n e tu respondeste lá dos céus.\n Na tua grande misericórdia, tu lhes enviaste líderes\n que os livraram dos seus inimigos.'),(136960,5,16,9,28,'Quando voltou a paz, o teu povo pecou de novo,\n e outra vez deixaste que os inimigos deles os conquistassem.\n E de novo, quando eles se arrependeram\n e pediram que os salvasses,\n tu ouviste no céu e, vez após vez,\n tu os livraste por causa da tua grande misericórdia.'),(136961,5,16,9,29,'Tu os avisaste que deviam obedecer aos teus ensinos;\n mas no seu orgulho eles rejeitaram os teus mandamentos,\n pecaram contra a tua lei,\n embora cumprir a tua lei seja o caminho para a vida.\n Rebeldes e teimosos,\n eles se recusaram a obedecer.'),(136962,5,16,9,30,'Ano após ano tu os avisaste, com paciência.\n Pelo teu Espírito, por meio dos profetas, falaste contra eles,\n mas o teu povo ficou surdo.\n Por isso, deixaste que fossem dominados por outras nações.'),(136963,5,16,9,31,'E, mais uma vez, porque a tua misericórdia é grande,\n tu não os abandonaste, nem os destruíste.\n Tu és Deus misericordioso e bondoso!'),(136964,5,16,9,32,'´Ó Deus, nosso Deus, como és grande!\n Como és terrível e poderoso!\n Tu guardas fielmente as promessas da aliança.\n Desde o tempo em que os assírios nos dominaram,\n como temos sofrido!\n Os nossos reis, as nossas autoridades,\n os nossos sacerdotes e profetas,\n os nossos antepassados e todo o nosso povo  - \n todos nós temos sofrido!\n Lembra das nossas aflições!'),(136965,5,16,9,33,'Tu foste justo em nos castigar;\n tu tens sido fiel, mesmo quando temos pecado.'),(136966,5,16,9,34,'Os nossos antepassados, os nossos reis,\n as nossas autoridades e sacerdotes\n não têm cumprido a tua lei,\n não têm obedecido aos teus mandamentos e avisos.'),(136967,5,16,9,35,'Com a tua bênção, reis governaram o teu povo,\n que estava vivendo na terra grande e boa que lhes deste;\n mas eles não te adoraram,\n nem se arrependeram das suas más ações.'),(136968,5,16,9,36,'E agora nós somos escravos na terra que nos deste,\n esta terra boa que nos alimenta.'),(136969,5,16,9,37,'Aquilo que a terra produz vai para os reis\n que puseste para nos fazer sofrer\n por causa dos nossos pecados.\n Eles fazem o que querem conosco e com o nosso gado,\n e nós estamos profundamente aflitos.`'),(136970,5,16,9,38,'Por causa de tudo isso, nós, o povo de Israel, estamos fazendo por escrito um acordo solene. E as nossas autoridades, os nossos levitas e os nossos sacerdotes vão assiná-lo.'),(136971,5,16,10,1,'O primeiro a assinar foi o governador, Neemias, filho de Hacalias, e depois Zedequias. Em seguida vem a lista das outras pessoas que também assinaram.'),(136972,5,16,10,2,'Sacerdotes: Seraías, Azarias, Jeremias, Pasur, Amariá, Malquias, Hatus, Sebanias, Maluque, Harim, Meremote, Obadias, Daniel, Ginetom, Baruque, Mesulã, Abias, Miamim, Maazias, Bilgai e Semaías.'),(136973,5,16,10,3,''),(136974,5,16,10,4,''),(136975,5,16,10,5,''),(136976,5,16,10,6,''),(136977,5,16,10,7,''),(136978,5,16,10,8,''),(136979,5,16,10,9,'  Levitas: Jesua, filho de Azanias, Binui, do grupo de famílias de Henadade, Cadmiel, Sebanias, Hodias, Quelita, Pelaías, Hanã, Mica, Reobe, Hasabias, Zacur, Serebias, Sebanias, Hodias, Bani e Beninu.'),(136980,5,16,10,10,''),(136981,5,16,10,11,''),(136982,5,16,10,12,''),(136983,5,16,10,13,''),(136984,5,16,10,14,'Líderes do povo: Parós, Paate-Moabe, Elão, Zatu, Bani, Buni, Azgade, Bebai, Adonias, Bigvai, Adim, Ater, Ezequias, Azur, Hodias, Hasum, Bezai, Harife, Anatote, Nobai, Magpias, Mesulã, Hezir, Mesezabel, Zadoque, Jadua, Pelatias, Hanã, Anaías, Oseias, Hananias, Hassube, Haloés, Pileá, Sobeque, Reum, Hasabna, Maaseias, Aías, Hanã, Anam, Maluque, Harim e Baaná.'),(136985,5,16,10,15,''),(136986,5,16,10,16,''),(136987,5,16,10,17,''),(136988,5,16,10,18,''),(136989,5,16,10,19,''),(136990,5,16,10,20,''),(136991,5,16,10,21,''),(136992,5,16,10,22,''),(136993,5,16,10,23,''),(136994,5,16,10,24,''),(136995,5,16,10,25,''),(136996,5,16,10,26,''),(136997,5,16,10,27,''),(136998,5,16,10,28,'Nós, o povo de Israel, os sacerdotes, os levitas, os guardas do Templo, os servidores do Templo, os cantores do Templo e todos os outros que, obedecendo à Lei de Deus, se conservaram separados dos estrangeiros que vivem na nossa terra  -  nós, junto com as nossas esposas e todos os nossos filhos que já têm idade para entender  - '),(136999,5,16,10,29,'fazemos por meio deste acordo, junto com as nossas autoridades, a seguinte promessa:\n Nós viveremos de acordo com a Lei de Deus, que ele nos deu por meio do seu servo Moisés; obedeceremos a tudo o que o Senhor, nosso Deus, nos manda; e cumpriremos todas as suas leis e mandamentos. Se quebrarmos esta promessa, seremos amaldiçoados.'),(137000,5,16,10,30,'Nós não daremos as nossas filhas para casarem com os estrangeiros que vivem na nossa terra, nem escolheremos as filhas deles para casarem com os nossos filhos.'),(137001,5,16,10,31,'Se estrangeiros trouxerem trigo ou qualquer outra coisa para nos vender no sábado ou em qualquer outro dia santo, nós não compraremos.\n Todo sétimo ano não colheremos o que a terra produzir e perdoaremos todas as dívidas.'),(137002,5,16,10,32,'Cada um de nós contribuirá todos os anos com quatro gramas de prata para ajudar a pagar as despesas do Templo.'),(137003,5,16,10,33,'Para o serviço de adoração no Templo, daremos o seguinte: os pães que serão oferecidos a Deus; a oferta diária de trigo e de cevada; os animais que serão completamente queimados todos os dias como sacrifícios; as ofertas sagradas para os sábados, para as festas da Lua Nova e para as outras festas; as outras ofertas sagradas, as ofertas para tirar os pecados do povo de Israel e qualquer outra coisa que for necessária para o Templo.'),(137004,5,16,10,34,'Todos os anos, nós, o povo, os sacerdotes e os levitas tiraremos sorte para saber quais os grupos de famílias que terão de fornecer a lenha para queimar no Templo os sacrifícios que serão oferecidos ao Senhor, nosso Deus, de acordo com o que a Lei manda.'),(137005,5,16,10,35,'Todos os anos traremos ao Templo uma oferta do primeiro trigo e da primeira cevada que colhermos e das primeiras frutas colhidas das nossas árvores.'),(137006,5,16,10,36,'Traremos o primeiro filho de cada família ao Templo, para que ali os sacerdotes o dediquem a Deus, como a Lei manda. Também ofereceremos a Deus o primeiro bezerro que as nossas vacas tiverem e o primeiro carneiro e o primeiro cabrito que as nossas ovelhas e cabras tiverem.'),(137007,5,16,10,37,'Nós traremos aos sacerdotes no Templo a massa de pão feita com o primeiro trigo colhido cada ano e daremos as nossas outras ofertas de vinho, de azeite e de todos os tipos de frutas.\n Entregaremos aos levitas a décima parte das nossas colheitas, pois são eles que recebem essa décima parte nas cidades em que há plantações.'),(137008,5,16,10,38,'Um sacerdote descendente de Arão deverá estar junto com esses levitas que recolhem a décima parte das colheitas. E a décima parte de todas as décimas partes que forem recolhidas deverá ser levada pelos levitas para os depósitos do Templo, a fim de ser usada no Templo.'),(137009,5,16,10,39,'O povo de Israel e os levitas deverão entregar as contribuições de cereais, de vinho e de azeite nos depósitos onde são guardados os objetos do Templo e onde ficam os sacerdotes que estão de serviço, e os guardas do Templo, e os que cantam no coro.\n Nós não abandonaremos a casa do nosso Deus.'),(137010,5,16,11,1,'As autoridades de Israel ficaram morando em Jerusalém, e o resto do povo tirou a sorte para escolher uma família de cada dez para morar na santa cidade de Jerusalém. O resto do povo ficou morando nas outras cidades e povoados.'),(137011,5,16,11,2,'O povo abençoou todas as outras pessoas que por sua própria vontade resolveram morar em Jerusalém.'),(137012,5,16,11,3,'O povo de Israel, os sacerdotes, os levitas, os servidores do Templo e os descendentes dos servidores de Salomão ficaram morando nas outras cidades e povoados das suas propriedades.\n Esta é a lista dos chefes da província de Judá que ficaram morando em Jerusalém.'),(137013,5,16,11,4,'Da tribo de Judá:\n Ataías, filho de Uzias e neto de Zacarias. Os seus antepassados foram Amariá, Sefatias e Maalalel, descendentes de Peres, filho de Judá;'),(137014,5,16,11,5,'Maaseias, filho de Baruque e neto de Col-Hozé. Os seus antepassados foram Hazaías, Adaías, Joiaribe e Zacarias, descendentes de Selá, filho de Judá;'),(137015,5,16,11,6,'dos descendentes de Peres, quatrocentos e sessenta e oito homens de valor.'),(137016,5,16,11,7,'Da tribo de Benjamim:\n Salu, filho de Mesulã e neto de Joede. Os seus antepassados foram Pedaías, Colaías, Maaseias, Itiel e Jesaías;'),(137017,5,16,11,8,'Gabai e Salai, parentes chegados de Salu.\n Ao todo, novecentos e vinte e oito homens da tribo de Benjamim ficaram morando em Jerusalém;'),(137018,5,16,11,9,'Joel, filho de Zicri, era o seu chefe, e Judá, filho de Senua, era o subchefe.'),(137019,5,16,11,10,'Sacerdotes:\n Jedaías, filho de Joiaribe, e Jaquim;'),(137020,5,16,11,11,'Seraías, filho de Hilquias e neto de Mesulã. Os seus antepassados foram Zadoque, Meraiote e Aitube, que era o administrador do Templo.'),(137021,5,16,11,12,'Ao todo, oitocentos e vinte e dois membros deste grupo de famílias trabalhavam no Templo;\n Adaías, filho de Jeroão e neto de Pelalias. Os seus antepassados foram Anzi, Zacarias, Pasur e Malquias.'),(137022,5,16,11,13,'Ao todo, duzentos e quarenta e dois membros deste grupo de famílias eram chefes de famílias;\n Amasai, filho de Azarel e neto de Azai. Os seus antepassados foram Mesilemote e Imer.'),(137023,5,16,11,14,'Havia cento e vinte e oito membros deste grupo de famílias que eram soldados valentes. O chefe deles era Zabdiel, membro de uma família importante.'),(137024,5,16,11,15,'Levitas:\n Semaías, filho de Hassube e neto de Azricã. Os seus antepassados foram Hasabias e Buni;'),(137025,5,16,11,16,'Sabetai e Jozabade, levitas importantes, que eram os encarregados dos trabalhos no lado de fora do Templo;'),(137026,5,16,11,17,'Matanias, filho de Mica e neto de Zabdi, descendente de Asafe. Ele dirigia o coro do Templo no cântico da oração de agradecimento;\n Baquebuquias, que era o ajudante de Matanias;\n Abda, filho de Samua e neto de Galal, que era descendente de Jedutum.'),(137027,5,16,11,18,'Ao todo, duzentos e oitenta e quatro levitas ficaram morando na santa cidade de Jerusalém.'),(137028,5,16,11,19,'Guardas do Templo:\n Acube, Talmom e os seus parentes  -  cento e setenta e dois ao todo.'),(137029,5,16,11,20,'O resto do povo de Israel e os restantes sacerdotes e levitas moravam nas suas propriedades nas outras cidades e povoados de Judá.'),(137030,5,16,11,21,'Os trabalhadores do Templo moravam na parte de Jerusalém chamada Ofel e trabalhavam dirigidos por Zia e Gispa.'),(137031,5,16,11,22,'O chefe dos levitas que moravam em Jerusalém era Uzi, filho de Bani e neto de Hasabias. Os seus antepassados foram Matanias e Mica. Ele pertencia ao grupo de famílias de Asafe, que era o grupo responsável pela música nos serviços do Templo.'),(137032,5,16,11,23,'Havia regulamentos do rei dizendo como os grupos de famílias deviam se revezar todos os dias na direção da música no Templo.'),(137033,5,16,11,24,'Petaías, filho de Mesezabel, do grupo de famílias de Zera e descendente de Judá, representava o povo de Israel na corte do rei da Pérsia.'),(137034,5,16,11,25,'Muitos israelitas moravam nas cidades que ficavam perto das suas fazendas. Aqueles que eram da tribo de Judá moravam em Quiriate-Arba, Dibom e Jecabzeel e nos povoados que ficavam perto dessas cidades.'),(137035,5,16,11,26,'Eles moravam também nas cidades de Jesua, Molada, Bete-Palete,'),(137036,5,16,11,27,'Hazar-Sual e em Berseba e nos povoados ao seu redor.'),(137037,5,16,11,28,'Eles moravam nas cidades de Ziclague, Mecona e nos seus povoados,'),(137038,5,16,11,29,'em En-Rimom, Zora, Jarmute,'),(137039,5,16,11,30,'Zanoa, Adulã e nos povoados que ficavam perto dessas cidades. Eles moravam em Laquis e nas fazendas que ficavam perto e em Azeca e nos seus povoados. Quer dizer, o povo de Judá morava na região entre Berseba, no Sul, e o vale de Hinom, no Norte.'),(137040,5,16,11,31,'O povo da tribo de Benjamim morava na região ao norte de Geba, até Micmás, Aia, Betel e os seus povoados;'),(137041,5,16,11,32,'Anatote, Nobe, Ananias,'),(137042,5,16,11,33,'Hazor, Ramá, Gitaim,'),(137043,5,16,11,34,'Hadide, Zeboim, Nebalate,'),(137044,5,16,11,35,'Lode e Ono, no vale dos Artífices.'),(137045,5,16,11,36,'Alguns grupos de levitas que haviam morado na região de Judá foram indicados para morar com o povo de Benjamim.'),(137046,5,16,12,1,'Esta é a lista dos sacerdotes e levitas que voltaram do cativeiro com Zorobabel, filho de Salatiel, e com Josué, o Grande Sacerdote.'),(137047,5,16,12,2,'Sacerdotes: Seraías, Jeremias, Esdras, Amariá, Maluque, Hatus, Secanias, Reum, Meremote, Ido, Ginetoi, Abias, Miamim, Maadias, Bilga, Semaías, Joiaribe, Jedaías, Salu, Amoque, Hilquias e Jedaías.\n Esses homens foram líderes entre os seus colegas sacerdotes, no tempo de Josué.'),(137048,5,16,12,3,''),(137049,5,16,12,4,''),(137050,5,16,12,5,''),(137051,5,16,12,6,''),(137052,5,16,12,7,''),(137053,5,16,12,8,'Levitas:\n Estavam encarregados do cântico de hinos de louvor os seguintes: Jesua, Binui, Cadmiel, Serebias, Judá e Matanias.'),(137054,5,16,12,9,'Os seguintes formavam o coro que cantava as respostas: Baquebuquias e Uni e os seus colegas levitas.'),(137055,5,16,12,10,'Josué foi pai de Joiaquim, Joiaquim foi pai de Eliasibe, Eliasibe foi pai de Joiada,'),(137056,5,16,12,11,'Joiada foi pai de Jônatas, e Jônatas foi pai de Jadua.'),(137057,5,16,12,12,'Quando Joiaquim era o Grande Sacerdote, os seguintes sacerdotes eram chefes dos grupos de famílias de sacerdotes:\n \n  \n   Sacerdote \n   Grupo de Famílias\n  \n  \n   Meraías \n   Seraías\n  \n  \n   Hananias \n   Jeremias\n  \n  \n   Mesulã \n   Esdras\n  \n  \n   Joanã \n   Amariá\n  \n  \n   Jônatas \n   Maluqui\n  \n  \n   José \n   Sebanias\n  \n  \n   Adna \n   Harim\n  \n  \n   Helcai \n   Meraiote\n  \n  \n   Zacarias \n   Ido\n  \n  \n   Mesulã \n   Ginetom\n  \n  \n   Zicri \n   Abias\n  \n  \n   ..... \n   Miniamim\n  \n  \n   Piltai \n   Moadias\n  \n  \n   Samua \n   Bilga\n  \n  \n   Jônatas \n   Semaías\n  \n  \n   Matenai \n   Joiaribe\n  \n  \n   Uzi \n   Jedaías\n  \n  \n   Calai \n   Salai\n  \n  \n   Héber \n   Amoque\n  \n  \n   Hasabias \n   Hilquias\n  \n  \n   Netanel \n   Jedaías'),(137058,5,16,12,13,''),(137059,5,16,12,14,''),(137060,5,16,12,15,''),(137061,5,16,12,16,''),(137062,5,16,12,17,''),(137063,5,16,12,18,''),(137064,5,16,12,19,''),(137065,5,16,12,20,''),(137066,5,16,12,21,''),(137067,5,16,12,22,'Foi feito um registro dos chefes de famílias de levitas e das famílias de sacerdotes durante a vida dos seguintes Grandes Sacerdotes: Eliasibe, Joiada, Joanã e Jadua. Esse registro terminou quando Dario era rei da Pérsia.'),(137068,5,16,12,23,'No entanto, os chefes de famílias de levitas foram registrados somente até a época de Joanã, filho de Eliasibe.'),(137069,5,16,12,24,'Os levitas foram organizados em grupos, que eram dirigidos por Hasabias, Serebias, Jesua, Binui e Cadmiel. O coro estava dividido em dois grupos: um grupo cantava, e o outro respondia. Nos hinos os cantores davam graças a Deus, de acordo com as instruções deixadas pelo rei Davi, homem de Deus.'),(137070,5,16,12,25,'Estavam encarregados de tomar conta dos depósitos que ficavam perto dos portões do Templo os seguintes guardas: Matanias, Baquebuquias, Obadias, Mesulã, Talmom e Acube.'),(137071,5,16,12,26,'Essas pessoas viveram no tempo de Joiaquim, filho de Josué e neto de Jozadaque, e nos dias de Neemias, o governador, e de Esdras, o sacerdote e mestre da Lei.'),(137072,5,16,12,27,'Quando as muralhas da cidade de Jerusalém foram inauguradas, os levitas foram trazidos de todos os lugares onde estavam morando, para que assim pudessem comemorar a inauguração com hinos de louvor e com música de harpas, de liras e de pratos musicais.'),(137073,5,16,12,28,'As famílias de cantores levitas se ajuntaram e vieram dos lugares em redor de Jerusalém onde haviam construído as suas casas. Vieram também dos povoados que ficavam ao redor de Netofa'),(137074,5,16,12,29,'e de Bete-Gilgal, Geba e Azmavete.'),(137075,5,16,12,30,'Os sacerdotes e os levitas purificaram-se a si mesmos e também purificaram o povo, os portões e as muralhas da cidade.'),(137076,5,16,12,31,'Eu, Neemias, mandei que as autoridades de Judá se reunissem em cima da muralha e os organizei em dois grandes grupos para marcharem ao redor da cidade, dando graças a Deus.\n O primeiro grupo marchava para a direita, em direção ao Portão do Lixo .'),(137077,5,16,12,32,'Atrás dos cantores marchava Hosaías, seguido pela metade das autoridades de Judá.'),(137078,5,16,12,33,'Os seguintes sacerdotes, tocando trombetas, marchavam em seguida: Azarias, Esdras, Mesulã, Judá, Benjamim, Semaías e Jeremias. Depois vinha Zacarias, filho de Jônatas e neto de Semaías. (Seus outros antepassados foram Matanias, Micaías e Zacur, do grupo de famílias de Asafe.)'),(137079,5,16,12,34,''),(137080,5,16,12,35,''),(137081,5,16,12,36,'Zacarias era seguido pelos outros membros do seu grupo de famílias: Semaías, Azarel, Milalai, Gilalai, Maai, Netanel, Judá e Hanani. Todos eles levavam instrumentos musicais do tipo dos que tocava o rei Davi, homem de Deus. Esdras, o mestre da Lei, ia na frente deste grupo.'),(137082,5,16,12,37,'No Portão da Fonte, eles subiram as escadas que levavam até a Cidade de Davi, passaram pelo palácio de Davi e voltaram para a muralha no Portão das Águas, no lado leste da cidade.'),(137083,5,16,12,38,'O outro grupo daqueles que louvavam a Deus saiu para a esquerda, também andando em cima da muralha, e eu os segui com metade do povo. Nós fomos desde a Torre dos Fornos até a Muralha Larga.'),(137084,5,16,12,39,'Dali passamos pelo Portão de Efraim, pelo Portão de Jesana, pelo Portão dos Peixes e pela Torre de Hananel e pela Torre dos Cem, até chegarmos ao Portão das Ovelhas. E a marcha terminou perto do Portão do Templo.'),(137085,5,16,12,40,'Então os dois grupos chegaram até a área do Templo.\n Junto com os chefes que estavam no meu grupo,'),(137086,5,16,12,41,'também havia os seguintes sacerdotes, que tocavam trombetas: Eliaquim, Maaseias, Miniamim, Micaías, Elioenai, Zacarias e Hananias.'),(137087,5,16,12,42,'E também Maaseias, Semaías, Eleazar, Uzi, Joanã, Malquias, Elão e Ézer. Os cantores, chefiados por Jezraías, cantavam o mais alto que podiam.'),(137088,5,16,12,43,'Naquele dia foram oferecidos muitos sacrifícios, e o povo estava muito contente e feliz, pois Deus os havia enchido de alegria. As mulheres e as crianças também entraram na festa, e o barulho que o povo fazia podia ser ouvido de longe.'),(137089,5,16,12,44,'Ainda naquele dia, foram nomeados homens que ficaram encarregados do depósito onde eram guardadas as ofertas para o Templo e também a décima parte das colheitas e os primeiros cereais e frutas colhidos cada ano. Esses homens recolhiam nas fazendas de perto das várias cidades as contribuições exigidas pela Lei para os sacerdotes e levitas, conforme a Lei mandava. Todo o povo de Judá estava contente com o serviço dos sacerdotes e dos levitas'),(137090,5,16,12,45,'porque eles haviam realizado as cerimônias de purificação e as outras cerimônias que Deus havia mandado. Os músicos do Templo e os guardas do Templo também cumpriam os seus deveres de acordo com os regulamentos feitos pelo rei Davi e pelo seu filho Salomão.'),(137091,5,16,12,46,'Desde a época do rei Davi e de Asafe, o músico, muito tempo atrás, os músicos haviam dirigido os hinos de louvor e de agradecimento a Deus.'),(137092,5,16,12,47,'No tempo de Zorobabel e também no de Neemias, todo o povo de Israel dava diariamente ofertas para o sustento dos músicos e dos guardas do Templo. O povo dava uma oferta sagrada para os levitas, e estes entregavam aos sacerdotes a sua parte.'),(137093,5,16,13,1,'A Lei de Moisés estava sendo lida em voz alta para o povo. Então chegaram ao trecho que diz que nunca seria permitido que nenhum amonita ou moabita se juntasse ao povo de Deus.'),(137094,5,16,13,2,'Isso porque o povo de Amom e o de Moabe não haviam dado comida nem água aos israelitas na sua viagem quando saíram do Egito. Em vez disso, esses dois povos haviam pago a Balaão para amaldiçoar o povo de Israel. Mas o nosso Deus virou a maldição em bênção.'),(137095,5,16,13,3,'Quando os israelitas ouviram a leitura dessa lei, eles expulsaram os estrangeiros do meio deles.'),(137096,5,16,13,4,'Antes desses acontecimentos, o sacerdote Eliasibe, que era o encarregado dos depósitos do Templo, havia se ligado com Tobias por laços de parentesco.'),(137097,5,16,13,5,'Por isso, havia deixado que Tobias usasse uma sala grande onde antes eram guardadas as ofertas de cereais e de incenso, os objetos usados no Templo, as ofertas para os sacerdotes e a décima parte dos cereais, do vinho e do azeite dados para os levitas, para os músicos e para os guardas do Templo.'),(137098,5,16,13,6,'Porém, quando isso aconteceu, eu não estava em Jerusalém porque, no ano trinta e dois do reinado de Artaxerxes, da Babilônia , eu havia voltado para lá a fim de dar ao rei um relatório. Mas, depois de algum tempo, ele deixou que eu voltasse.'),(137099,5,16,13,7,'Então voltei para Jerusalém e fiquei sabendo do mal que Eliasibe havia feito, deixando que Tobias usasse uma sala do Templo.'),(137100,5,16,13,8,'Eu fiquei tão furioso, que joguei todos os móveis de Tobias para fora da sala.'),(137101,5,16,13,9,'Depois dei ordem para que a sala fosse purificada e que os objetos do Templo, as ofertas de cereais e o incenso fossem colocados ali de novo.'),(137102,5,16,13,10,'Eu soube também que os músicos do Templo e outros levitas haviam saído de Jerusalém e voltado para as suas fazendas porque o povo não estava dando o suficiente para o sustento deles.'),(137103,5,16,13,11,'Então repreendi as autoridades por deixarem que o Templo ficasse abandonado. Depois trouxe de volta para o Templo os levitas e os músicos e os coloquei de novo nos seus postos.'),(137104,5,16,13,12,'Aí todo o povo de Israel começou de novo a trazer para os depósitos do Templo a décima parte dos cereais, do vinho e do azeite.'),(137105,5,16,13,13,'Eu encarreguei de tomar conta dos depósitos os seguintes homens: o sacerdote Selemias, Zadoque, o escrivão, e um levita chamado Pedaías. E como ajudante deles pus Hanã, filho de Zacur e neto de Matanias. Eu sabia que podia confiar nesses homens e que eles seriam honestos na divisão dos mantimentos com os seus colegas de trabalho.'),(137106,5,16,13,14,'´Ó meu Deus, lembra de todas essas coisas que eu tenho feito pelo teu Templo e pelo seu serviço.`'),(137107,5,16,13,15,'Naqueles dias eu vi que em Jerusalém havia gente que no sábado pisava uvas para fazer vinho. Outros, no sábado, carregavam os seus jumentos de cereais, vinho, uvas, figos e outras coisas e levavam para dentro de Jerusalém. Então dei ordem para que não vendessem nada no sábado.'),(137108,5,16,13,16,'Alguns homens da cidade de Tiro que moravam em Jerusalém traziam peixes e todo tipo de mercadorias à cidade para vender ao nosso povo no sábado.'),(137109,5,16,13,17,'Então eu repreendi as autoridades dos judeus e lhes disse:\n  -  Vejam só que coisa errada vocês estão fazendo! Vocês estão profanando o dia do sábado!'),(137110,5,16,13,18,'Foi por isso mesmo que Deus castigou os seus antepassados, deixando que esta cidade fosse destruída. E agora vocês insistem em profanar o sábado, fazendo com que assim Deus fique ainda mais irado com Israel.'),(137111,5,16,13,19,'Portanto, ordenei que os portões da cidade fossem fechados antes que começasse cada sábado, logo que fosse ficando escuro , e que não fossem abertos de novo até que o sábado terminasse. E coloquei alguns dos meus homens nos portões para que nenhuma carga fosse levada para dentro da cidade no sábado.'),(137112,5,16,13,20,'Uma ou duas vezes, os negociantes que vendiam todo tipo de mercadorias passaram a noite de sexta-feira fora das muralhas da cidade.'),(137113,5,16,13,21,'Mas eu os avisei:\n  -  Não adianta vocês passarem a noite do lado de fora das muralhas, esperando pela manhã. Se vocês fizerem isso de novo, eu usarei a força.\n Daí em diante, eles não voltaram mais no sábado.'),(137114,5,16,13,22,'Eu mandei que os levitas se purificassem e fossem guardar os portões para termos a certeza de que o sábado seria conservado santo.\n ´Ó meu Deus, lembra de mim por isso também e tem piedade de mim por causa do teu grande amor!`'),(137115,5,16,13,23,'Nessa época, descobri também que muitos judeus haviam casado com mulheres de Asdode, de Amom e de Moabe.'),(137116,5,16,13,24,'Metade dos seus filhos falava a língua de Asdode ou outra língua e não sabia falar a língua dos judeus.'),(137117,5,16,13,25,'Eu repreendi aqueles homens e os amaldiçoei; bati neles e arranquei os seus cabelos. E exigi em nome de Deus que fizessem a promessa de que nunca mais nem eles nem os seus filhos casariam com estrangeiras.'),(137118,5,16,13,26,'Eu disse a eles:\n  -  Foram mulheres estrangeiras que fizeram o rei Salomão pecar. Ele era mais famoso do que todos os reis das outras nações. Deus o amou e o pôs como rei de todo o povo de Israel, e no entanto ele caiu nesse pecado.'),(137119,5,16,13,27,'Será que nós vamos seguir o exemplo dele e desobedecer ao nosso Deus, casando com mulheres estrangeiras?'),(137120,5,16,13,28,'Joiada era filho de Eliasibe, o Grande Sacerdote. Porém um dos filhos de Joiada havia casado com uma filha de Sambalate, da cidade de Bete-Horom. Por isso, eu expulsei Joiada de Jerusalém.'),(137121,5,16,13,29,'´Ó meu Deus, lembra de como essas pessoas mancharam não somente o ofício de sacerdote como também a aliança que fizeste com os sacerdotes e com os levitas!`'),(137122,5,16,13,30,'Eu purifiquei o povo de tudo o que era estrangeiro. Fiz regulamentos para os sacerdotes e para os levitas a fim de que cada um soubesse qual era a sua tarefa.'),(137123,5,16,13,31,'Organizei o fornecimento da lenha a ser usada nos sacrifícios, para que fosse trazida no tempo certo. E fiz regulamentos a respeito das ofertas dos primeiros cereais e das primeiras frutas colhidos pelo povo.\n ´Lembra de tudo isso, ó meu Deus, e me abençoa!`'),(137124,5,17,1,1,'Foi no tempo em que Xerxes era rei da Pérsia. A capital era Susã, e o reino se dividia em cento e vinte e sete províncias, que iam desde a Índia até a Etiópia.'),(137125,5,17,1,2,''),(137126,5,17,1,3,'No terceiro ano do seu reinado, o rei deu um banquete para todos os seus oficiais e servidores. Estavam presentes também os chefes dos exércitos da Pérsia e da Média, e os governadores, e a gente da nobreza das províncias.'),(137127,5,17,1,4,'Durante seis meses Xerxes exibiu a todos as riquezas do seu reino e o luxo e o esplendor da sua corte.'),(137128,5,17,1,5,'Depois dos seis meses, o rei ofereceu nos jardins do palácio um banquete para todos os moradores de Susã, tanto os ricos como os pobres. A festa durou uma semana.'),(137129,5,17,1,6,'O pátio estava todo enfeitado com cortinas de algodão brancas e azuis, amarradas com cordões de fino linho vermelho, que estavam presos por argolas de prata a colunas de mármore. O piso era feito de ladrilhos azuis, de mármore branco, de madrepérola e de pedras preciosas. Nesse pátio havia sofás de ouro e de prata.'),(137130,5,17,1,7,'Os convidados tomavam as bebidas em copos de ouro, todos eles diferentes uns dos outros, e o rei mandou que o seu vinho fosse servido à vontade.'),(137131,5,17,1,8,'Todos podiam beber o quanto quisessem; o rei havia ordenado aos empregados do palácio que servissem a todos os hóspedes quanto vinho eles quisessem.'),(137132,5,17,1,9,'A rainha Vasti também ofereceu no palácio real um banquete para todas as mulheres dos convidados.'),(137133,5,17,1,10,'No sétimo dia de banquetes, o rei já havia bebido bastante vinho e estava muito alegre. Aí ele mandou chamar os sete eunucos que eram os seus servidores particulares. Eles se chamavam Meumã, Bizta, Harbona, Bigtá, Abagta, Zetar e Carcas.'),(137134,5,17,1,11,'O rei ordenou que eles fossem buscar a rainha Vasti e que ela viesse com a coroa de rainha na cabeça. Ela era muito bonita, e o rei queria que os nobres e os outros convidados admirassem a sua beleza.'),(137135,5,17,1,12,'Mas a rainha não atendeu a ordem do rei, e por isso ele ficou furioso.'),(137136,5,17,1,13,'Antes de tomar qualquer decisão, o rei consultava os entendidos em questões de lei e de costumes. Portanto, mandou chamar os conselheiros'),(137137,5,17,1,14,'em quem ele tinha mais confiança, isto é, Carsena, Setar, Admata, Társis, Meres, Marsena e Memucã. Estes eram os sete ministros da Pérsia e da Média que ocupavam as mais altas posições no reino e serviam como conselheiros íntimos do rei.'),(137138,5,17,1,15,'Ele perguntou:\n  -  Eu, o rei Xerxes, mandei por meio dos meus servidores uma ordem à rainha Vasti, mas ela não obedeceu. De acordo com a lei, o que deve ser feito?'),(137139,5,17,1,16,'Aí Memucã disse ao rei e aos seus ministros:\n  -  O que a rainha fez é uma ofensa não somente contra o senhor e os seus ministros, mas também contra os homens de todas as províncias do reino.'),(137140,5,17,1,17,'Pois, quando em todo o reino as mulheres souberem do que a rainha fez, elas irão desprezar os seus maridos. E vão dizer: ´O rei Xerxes mandou buscar a rainha Vasti, e ela não foi.`'),(137141,5,17,1,18,'Hoje mesmo  -  continuou Memucã  -  as mulheres das altas autoridades da Pérsia e da Média vão saber do que a rainha Vasti fez e vão contar aos seus maridos. E por toda parte as mulheres não respeitarão os seus maridos, e os maridos ficarão zangados com as suas mulheres.'),(137142,5,17,1,19,'Portanto, se for da sua vontade, ó rei, assine um decreto proibindo a rainha Vasti de aparecer na presença do senhor. E mande escrever isso nos livros das leis da Pérsia e da Média, para que nunca possa ser anulado. Depois arranje uma mulher que seja melhor do que Vasti, para ser rainha no lugar dela.'),(137143,5,17,1,20,'Quando a ordem do rei for anunciada por todo este enorme reino, então todas as mulheres tratarão com respeito os seus maridos, sejam ricos ou pobres.'),(137144,5,17,1,21,'O rei e os seus ministros gostaram da ideia, e ele fez o que Memucã tinha sugerido.'),(137145,5,17,1,22,'Ele enviou cartas a todas as províncias do reino, cada carta na língua e na escrita de cada província e de cada povo, mandando que todo marido fosse chefe da sua casa e que tivesse sempre a última palavra.'),(137146,5,17,2,1,'Mais tarde a raiva do rei já havia passado, mas mesmo assim ele continuava a pensar no que Vasti havia feito e no decreto que ele havia assinado contra ela.'),(137147,5,17,2,2,'Aí alguns dos seus servidores mais íntimos lhe disseram:\n  -  Ó rei, mande buscar as mais lindas virgens do reino.'),(137148,5,17,2,3,'Escolha funcionários em todas as províncias e ordene que tragam as moças mais bonitas para o seu harém aqui em Susã, a capital. Hegai, o eunuco responsável pelo harém real, tomará conta delas e fará com que recebam um tratamento de beleza.'),(137149,5,17,2,4,'E então, ó rei, que a moça que mais lhe agradar seja a rainha no lugar de Vasti.\n O rei gostou da ideia e fez o que lhe sugeriram.'),(137150,5,17,2,5,'Em Susã morava um judeu chamado Mordecai, filho de Jair e descendente de Simei e de Quis, da tribo de Benjamim.'),(137151,5,17,2,6,'Quando o rei Nabucodonosor, da Babilônia, levou de Jerusalém como prisioneiro o rei Joaquim, de Judá, Mordecai estava entre os prisioneiros que foram levados com Joaquim.'),(137152,5,17,2,7,'Mordecai levou consigo a sua prima Hadassa, isto é, Ester, uma moça bonita e formosa. Os pais dela tinham morrido, e Mordecai havia adotado a menina e a tinha criado como se ela fosse sua filha.'),(137153,5,17,2,8,'Quando o rei mandou anunciar a ordem, muitas moças foram levadas para Susã, a capital, e entregues aos cuidados de Hegai, o chefe do harém do palácio. Uma dessas moças era Ester.'),(137154,5,17,2,9,'Hegai gostou dela, e ela conquistou a simpatia dele. Imediatamente ele começou a providenciar para ela o tratamento de beleza e a comida especial. Arranjou sete das melhores empregadas do palácio para cuidarem dela e colocou Ester e as empregadas nos melhores quartos do harém.'),(137155,5,17,2,10,'Ester fez conforme Mordecai tinha mandado e não disse nada a ninguém a respeito da sua raça e dos seus parentes.'),(137156,5,17,2,11,'Todos os dias Mordecai passeava em frente do pátio do harém para saber como Ester estava passando e o que ia acontecer com ela.'),(137157,5,17,2,12,'O tratamento de beleza das moças durava um ano; durante seis meses eram usados perfumes de mirra e, no resto do ano, outros perfumes e produtos de beleza. Terminado o tratamento, cada moça era levada ao rei Xerxes.'),(137158,5,17,2,13,'Quando chegava a sua vez de ir do harém até o palácio, cada moça tinha o direito de levar tudo o que quisesse.'),(137159,5,17,2,14,'À tarde, ela ia ao palácio, e na manhã seguinte ia para outro harém, e era entregue aos cuidados de Saasgaz, o eunuco responsável pelas concubinas do rei. Ela não voltava a se encontrar com o rei, a não ser que ele gostasse dela e mandasse chamá-la pelo nome.'),(137160,5,17,2,15,'Chegou a vez de Ester, filha de Abiail e prima de Mordecai, a moça que Mordecai tinha criado, a moça que conquistava a simpatia de todos os que a conheciam. Quando chegou a sua vez de se encontrar com o rei, ela levou somente aquilo que Hegai, o eunuco responsável pelo harém, havia recomendado.'),(137161,5,17,2,16,'Ester foi levada ao palácio para apresentar-se ao rei Xerxes no mês de tebete, o décimo mês do sétimo ano do seu reinado.'),(137162,5,17,2,17,'Ele gostou dela mais do que de qualquer outra moça, e ela conquistou a simpatia e a admiração dele como nenhuma outra moça havia feito. Ele colocou a coroa na cabeça dela e a fez rainha no lugar de Vasti.'),(137163,5,17,2,18,'Depois ele deu um grande banquete em honra de Ester e convidou todos os oficiais e servidores. Ele decretou que aquele dia fosse feriado no reino inteiro e distribuiu presentes que só um rei poderia oferecer.'),(137164,5,17,2,19,'Durante o tempo em que as moças estavam sendo transferidas para o outro harém, Mordecai tinha sido nomeado pelo rei para ocupar um cargo no governo.'),(137165,5,17,2,20,'Seguindo o conselho de Mordecai, Ester ainda não tinha dito a ninguém que era judia. Ela continuava a obedecer a Mordecai, como tinha feito nos tempos de menina, quando ele a estava criando.'),(137166,5,17,2,21,'Naqueles dias Mordecai, fazendo o seu serviço no palácio, ficou sabendo que Bigtã e Teres, dois eunucos que eram guardas no palácio, estavam zangados com o rei e planejavam matá-lo.'),(137167,5,17,2,22,'Aí Mordecai contou isso à rainha Ester, e ela disse ao rei o que Mordecai havia descoberto.'),(137168,5,17,2,23,'Houve uma investigação, e descobriu-se que era verdade; então os dois eunucos foram enforcados. E o rei ordenou que fosse registrado um relatório sobre isso no livro em que se escrevia a história do reino.'),(137169,5,17,3,1,'Depois disso, o rei Xerxes colocou um homem chamado Hamã no cargo de primeiro-ministro. Hamã era filho de Hamedata e descendente de Agague .'),(137170,5,17,3,2,'O rei ordenou que todos os funcionários do palácio se curvassem e se ajoelhassem diante de Hamã em sinal de respeito. E todos os funcionários começaram a fazer isso, menos Mordecai; ele não se curvava, nem se ajoelhava.'),(137171,5,17,3,3,'Aí os outros funcionários perguntaram a Mordecai por que ele não obedecia à ordem do rei.'),(137172,5,17,3,4,'Todos os dias eles insistiam com ele para que obedecesse, mas não adiantava. Ele explicava que não obedecia porque era judeu. Então eles foram contar isso a Hamã, para ver se Mordecai continuaria a desobedecer à ordem do rei.'),(137173,5,17,3,5,'Hamã ficou furioso quando viu que Mordecai não se ajoelhava em honra dele.'),(137174,5,17,3,6,'E, quando lhe disseram que Mordecai era judeu, Hamã achou que não bastava matar somente Mordecai; ele fez planos para matar também todos os judeus que havia no reino de Xerxes.'),(137175,5,17,3,7,'No ano doze do reinado de Xerxes, no primeiro mês, o mês de nisã, Hamã ordenou que tirassem a sorte (chamava-se isso de ´purim`), para decidir o dia e o mês em que os judeus seriam mortos. Foi sorteado o dia treze do décimo segundo mês, o mês de adar.'),(137176,5,17,3,8,'Hamã foi e disse ao rei:\n  -  Por todas as províncias do reino, está espalhado um povo que segue leis diferentes das leis dos outros povos. O pior, ó rei, é que eles não obedecem às suas ordens, e por isso não convém que o senhor tolere que eles continuem agindo assim.'),(137177,5,17,3,9,'Se o senhor quiser, assine um decreto ordenando que eles sejam mortos. E eu prometo depositar nos cofres reais trezentos e quarenta e dois mil quilos de prata para pagar as despesas do governo.'),(137178,5,17,3,10,'O rei tirou o seu anel-sinete, que servia para carimbar as suas ordens, e o deu a Hamã, filho de Hamedata e descendente de Agague, o inimigo dos judeus.'),(137179,5,17,3,11,'E o rei lhe disse:\n  -  Fique com o seu dinheiro, e essa gente eu entrego nas suas mãos. Faça com eles o que quiser.'),(137180,5,17,3,12,'No dia treze do primeiro mês, Hamã mandou chamar os secretários do palácio e ditou a ordem. Ele ordenou que fosse traduzida para todas as línguas faladas no reino e que cada tradução seguisse a escrita usada em cada província. A ordem devia ser enviada a todos os representantes do rei, aos governadores das províncias e aos chefes dos vários povos. Ela foi escrita em nome do rei, carimbada com o seu anel-sinete'),(137181,5,17,3,13,'e levada por mensageiros a todas as províncias do reino. A ordem era matar todos os judeus num dia só, o dia treze do décimo segundo mês, o mês de adar. Que todos os judeus fossem mortos, sem dó nem piedade: os moços e os velhos, as mulheres e as crianças. E a ordem mandava também que todos os bens dos judeus ficassem para o governo.'),(137182,5,17,3,14,'Em cada província deveria ser feita uma leitura em público dessa ordem, a fim de que, quando chegasse o dia marcado, todos estivessem prontos.'),(137183,5,17,3,15,'O rei deu a ordem, e os mensageiros foram depressa a todas as províncias; e em Susã, a capital, a ordem foi lida em público. O rei e Hamã se assentaram para beber, enquanto a confusão se espalhava pela cidade.'),(137184,5,17,4,1,'Quando Mordecai soube de tudo isso, rasgou a roupa em sinal de tristeza, vestiu uma roupa feita de pano grosseiro, pôs cinza na cabeça e saiu pela cidade, chorando e gritando.'),(137185,5,17,4,2,'Quando chegou à entrada do palácio, ele não entrou, pois quem estivesse vestido daquela maneira não podia entrar.'),(137186,5,17,4,3,'E, em todas as províncias, em todos os lugares onde foi lida a ordem do rei, os judeus começaram a chorar em voz alta. Eles se lamentaram, choraram e jejuaram, e muitos deles vestiram roupas feitas de pano grosseiro e se deitaram sobre cinzas.'),(137187,5,17,4,4,'Ester ficou muito aflita quando as suas empregadas e os seus eunucos lhe contaram o que havia acontecido. Ela mandou roupas para Mordecai vestir, mas ele não quis.'),(137188,5,17,4,5,'Então ela mandou chamar Hataque, um dos eunucos do palácio, que tinha sido escolhido para atendê-la, e ordenou que ele fosse falar com Mordecai para saber o que estava acontecendo e qual era a razão de tudo aquilo.'),(137189,5,17,4,6,'Hataque foi procurar Mordecai na praça que havia em frente do palácio,'),(137190,5,17,4,7,'e Mordecai contou tudo o que tinha acontecido com ele. Disse também a quantia exata que Hamã tinha prometido depositar nos cofres do rei como pagamento pela destruição de todos os judeus.'),(137191,5,17,4,8,'Mordecai entregou a Hataque uma cópia do decreto que havia sido lido por toda a cidade de Susã, ordenando que os judeus fossem mortos. E Mordecai pediu a Hataque que levasse a cópia a Ester, explicasse tudo direito e pedisse a ela que fosse falar com o rei e insistisse que ele tivesse piedade do povo dela.'),(137192,5,17,4,9,'Hataque fez o que Mordecai tinha pedido,'),(137193,5,17,4,10,'e Ester mandou Hataque entregar a seguinte resposta a Mordecai:'),(137194,5,17,4,11,'´É do conhecimento de todos, desde os servidores do palácio até os moradores de todas as províncias, que ninguém, seja homem ou mulher, pode entrar no pátio de dentro do palácio para falar com o rei, a não ser que tenha recebido ordem para isso. A lei é esta: quem entrar sem licença do rei será morto, a não ser que o rei estenda o seu cetro de ouro para essa pessoa. E já faz um mês que o rei não me manda chamar.`'),(137195,5,17,4,12,'Quando recebeu a mensagem de Ester,'),(137196,5,17,4,13,'Mordecai mandou o seguinte recado para ela: ´Não pense que, por morar no palácio, só você, entre todos os judeus, escapará da morte.'),(137197,5,17,4,14,'Se você ficar calada numa situação como esta, do Céu virão socorro e ajuda para os judeus, e eles serão salvos; porém você morrerá, e a família do seu pai desaparecerá. Mas quem sabe? Talvez você tenha sido feita rainha justamente para ajudar numa situação como esta!`'),(137198,5,17,4,15,'Ester enviou a Mordecai a seguinte resposta:'),(137199,5,17,4,16,'´Vá e reúna todos os judeus que estiverem em Susã, e todos vocês jejuem e orem por mim. Durante três dias não comam nem bebam nada, nem de dia nem de noite. Eu e as minhas empregadas também jejuaremos. Depois irei falar com o rei, mesmo sendo contra a lei; e, se eu tiver de morrer por causa disso, eu morrerei.`'),(137200,5,17,4,17,'Aí Mordecai foi e fez tudo o que Ester havia mandado.'),(137201,5,17,5,1,'No terceiro dia de jejum, Ester se vestiu com as suas roupas de rainha, foi e ficou esperando no pátio de dentro do palácio, em frente do salão nobre do rei. Ele estava lá dentro, sentado no trono, que ficava em frente da porta do pátio.'),(137202,5,17,5,2,'E, quando ele viu a rainha Ester esperando lá fora no pátio, teve boa vontade para com ela e estendeu-lhe o seu cetro de ouro. Ester entrou, chegou perto dele e tocou na ponta do cetro.'),(137203,5,17,5,3,'E o rei perguntou:\n  -  O que está acontecendo, rainha Ester? O que você deseja? Peça o que quiser, que eu lhe darei, mesmo que seja a metade do meu reino.'),(137204,5,17,5,4,'Ester respondeu:\n  -  Se for do seu agrado, eu gostaria de convidar o senhor e Hamã para o banquete que estou preparando hoje para o senhor.'),(137205,5,17,5,5,'Aí o rei ordenou:\n  -  Digam a Hamã que venha depressa, para que nós aceitemos o convite de Ester.\n Assim o rei e Hamã foram ao banquete que Ester havia preparado.'),(137206,5,17,5,6,'Quando estavam bebendo vinho, o rei perguntou a Ester:\n  -  Qual é o seu pedido? Peça o que quiser, que eu lhe darei, mesmo que seja a metade do meu reino.'),(137207,5,17,5,7,'Ester respondeu:\n  -  É o seguinte:'),(137208,5,17,5,8,'se eu puder me valer da bondade do rei, e se for do seu agrado atender o meu pedido, gostaria de convidar o senhor e Hamã para outro banquete que eu vou preparar amanhã para os dois. Aí lhe direi o que eu quero.'),(137209,5,17,5,9,'Hamã saiu do banquete alegre e feliz da vida. Porém, quando chegou perto da entrada do palácio, ele encontrou Mordecai ali e ficou furioso porque Mordecai não se curvou diante dele, nem fez qualquer outro sinal de respeito.'),(137210,5,17,5,10,'Mas ele se controlou e voltou para casa. Então mandou chamar os amigos e pediu que Zeres, a sua mulher, também viesse.'),(137211,5,17,5,11,'Hamã começou a falar da sua riqueza, do número de filhos que tinha, das promoções que havia recebido do rei e de como agora ocupava a mais alta posição do reino, acima de todos os outros ministros e funcionários.'),(137212,5,17,5,12,'E continuou:\n  -  Além de tudo isso, eu fui a única pessoa que a rainha Ester convidou para acompanhar o rei ao banquete que ela preparou para ele. E ela também me pediu que eu fosse com ele a outro banquete amanhã!'),(137213,5,17,5,13,'Mas tudo isso não me vale nada enquanto eu continuar vendo Mordecai, aquele judeu, sentado na entrada do palácio.'),(137214,5,17,5,14,'Aí a mulher dele e todos os amigos deram a seguinte sugestão:\n  -  Mande fazer uma forca de uns vinte metros de altura e amanhã de manhã peça ao rei que mande enforcar Mordecai. Então você poderá ir feliz com o rei ao banquete.\n Hamã gostou da ideia e mandou construir a forca.'),(137215,5,17,6,1,'Naquela mesma noite, o rei não conseguiu pegar no sono; então mandou buscar o livro em que se escrevia o que acontecia no reino e ordenou que os seus funcionários lessem para ele.'),(137216,5,17,6,2,'A parte que leram contava como Mordecai tinha descoberto o plano para matar o rei, plano este preparado por Bigtã e Teres, os dois eunucos que eram guardas do palácio.'),(137217,5,17,6,3,'Aí o rei perguntou:\n  -  Que homenagens foram prestadas e que prêmios foram dados a Mordecai por ter feito isso?\n  -  Nada se fez a esse respeito!  -  responderam os funcionários.'),(137218,5,17,6,4,'Justamente nesse instante, Hamã entrou no pátio que ficava ao lado dos quartos do rei para lhe pedir que mandasse enforcar Mordecai na forca que ele, Hamã, havia mandado construir. O rei perguntou:\n  -  Quem está no pátio?'),(137219,5,17,6,5,' -  É Hamã!  -  responderam os servidores.\n  -  Mandem que entre!  -  ordenou o rei.'),(137220,5,17,6,6,'Hamã entrou, e o rei lhe disse:\n  -  Eu quero ter o prazer de prestar homenagens a um certo homem. Diga-me o que devo fazer por ele.\n Hamã pensou assim: ´Quem será esse homem a quem o rei tanto quer honrar? É claro que sou eu!`'),(137221,5,17,6,7,'E Hamã disse ao rei:'),(137222,5,17,6,8,' -  Mande trazer as roupas que o senhor usa e também o cavalo que o senhor monta e mande colocar uma coroa real na cabeça do cavalo.'),(137223,5,17,6,9,'Então entregue as roupas e o cavalo a um dos mais altos funcionários do reino e ordene que ele vista as roupas no homem que o senhor deseja honrar. Depois, que ele leve o homem, montado a cavalo, pela praça principal da cidade e que diga em voz alta o seguinte: ´É isto o que o rei faz pelo homem a quem ele quer honrar!`'),(137224,5,17,6,10,'Então o rei disse a Hamã:\n  -  Vá depressa, e pegue as roupas e o cavalo, e faça com o judeu Mordecai tudo o que você acaba de dizer. Ele costuma ficar sentado na entrada do palácio. Não deixe de fazer nenhuma das coisas que você disse.'),(137225,5,17,6,11,'Hamã foi, pegou as roupas e o cavalo e vestiu as roupas em Mordecai. Depois levou Mordecai, montado a cavalo, pela praça principal da cidade e disse em voz alta: ´É isto o que o rei faz pelo homem a quem ele quer honrar!`'),(137226,5,17,6,12,'Depois disso, Mordecai voltou para a entrada do palácio, enquanto que Hamã, envergonhado e triste, correu para casa, escondendo o rosto.'),(137227,5,17,6,13,'Contou à esposa e aos amigos tudo o que tinha acontecido com ele. Então ela e os seus amigos, que eram tão sabidos, disseram:\n  -  Você já começou a perder a luta com Mordecai. Ele é judeu, e você não vai ganhar de jeito nenhum. Você vai perder na certa.'),(137228,5,17,6,14,'Eles ainda estavam falando quando os eunucos que estavam ao serviço do rei chegaram e levaram Hamã imediatamente ao banquete que Ester tinha preparado.'),(137229,5,17,7,1,'Portanto, o rei e Hamã foram de novo ao banquete da rainha Ester,'),(137230,5,17,7,2,'e novamente, enquanto bebiam vinho, o rei perguntou a Ester:\n  -  Qual é o seu pedido? Peça o que quiser, que eu lhe darei, mesmo que seja a metade do meu reino.'),(137231,5,17,7,3,'Ela respondeu:\n  -  Se eu puder me valer da bondade do rei, e se for do seu agrado, a única coisa que quero é que o senhor salve a minha vida e a vida do meu povo.'),(137232,5,17,7,4,'Pois o meu povo e eu fomos vendidos para sermos destruídos e mortos. Se fosse somente o caso de sermos todos vendidos como escravos, eu não diria nada, pois não seria justo incomodar o senhor por causa de uma desgraça tão sem importância como esta.'),(137233,5,17,7,5,'O rei Xerxes perguntou à rainha Ester:\n  -  Quem é o homem que está pensando em fazer isso e onde está ele?'),(137234,5,17,7,6,' -  O nosso inimigo e perseguidor é Hamã, este homem perverso!  -  respondeu Ester.\n Cheio de medo, Hamã ficou olhando para o rei e para a rainha.'),(137235,5,17,7,7,'O rei saiu furioso do salão de banquetes e foi para o jardim. Hamã percebeu que o rei havia resolvido castigá-lo e por isso ficou no salão para pedir à rainha que salvasse a sua vida.'),(137236,5,17,7,8,'Ele se jogou no sofá onde Ester estava, para pedir misericórdia, e nesse instante o rei voltou do jardim. Quando viu Hamã, o rei disse:\n  -  Será que ele pretende desonrar a rainha aqui no meu palácio e na minha frente?\n Assim que o rei acabou de falar, os seus servidores particulares cobriram a cabeça de Hamã.'),(137237,5,17,7,9,'Um deles, chamado Harbona, disse:\n  -  Perto da casa de Hamã há uma forca de uns vinte metros de altura que ele mandou construir para enforcar Mordecai, o homem que salvou a vida do senhor.\n  -  Enforquem Hamã nela!  -  ordenou o rei.'),(137238,5,17,7,10,'Então enforcaram Hamã na forca que ele tinha construído para enforcar Mordecai.\n E assim a raiva do rei se acalmou.'),(137239,5,17,8,1,'Naquele mesmo dia o rei Xerxes deu à rainha Ester a casa e os bens de Hamã, o inimigo dos judeus. E Mordecai foi apresentado ao rei porque Ester contou que Mordecai era seu parente.'),(137240,5,17,8,2,'Então o rei tirou o seu anel-sinete, que ele tinha tomado de Hamã, e o deu a Mordecai. E Ester nomeou Mordecai como administrador de todos os bens de Hamã.'),(137241,5,17,8,3,'Depois Ester se jogou aos pés do rei e, chorando, pediu que anulasse a ordem de Hamã, o descendente de Agague , e que não deixasse que o terrível plano de Hamã contra os judeus fosse executado.'),(137242,5,17,8,4,'O rei estendeu o cetro de ouro para Ester; ela se levantou e ficou de pé diante dele.'),(137243,5,17,8,5,'Então disse:\n  -  Se for do agrado do rei, e se eu puder contar com a sua bondade, e se o senhor achar que o que eu peço está certo, então assine um decreto anulando a ordem de Hamã, a ordem que o filho de Hamedata e descendente de Agague deu para que no reino inteiro todos os judeus sejam mortos.'),(137244,5,17,8,6,'Pois eu não poderei suportar a destruição do meu povo e a morte dos meus parentes!'),(137245,5,17,8,7,'E o rei Xerxes disse à rainha Ester e ao judeu Mordecai:\n  -  Eu mandei enforcar Hamã por causa do plano que ele havia feito para matar os judeus e dei todos os seus bens a Ester.'),(137246,5,17,8,8,'Mas uma ordem dada em nome do rei e carimbada com o anel real não pode ser anulada. Porém escrevam o que quiserem aos judeus, assinem em meu nome e selem as cartas com o meu anel.'),(137247,5,17,8,9,'Isso aconteceu no dia vinte e três do terceiro mês, o mês de sivã. Mordecai mandou chamar os secretários do rei e ditou um decreto aos judeus, aos representantes do rei, aos governadores das províncias e aos chefes dos vários povos em todas as províncias do reino, que eram cento e vinte e sete ao todo e iam desde a Índia até a Etiópia. O decreto foi traduzido para todas as línguas faladas no reino, e cada tradução seguia a escrita usada em cada província; o decreto foi copiado também na língua e na escrita dos judeus.'),(137248,5,17,8,10,'As cartas foram escritas em nome do rei, carimbadas com o anel real e levadas por mensageiros montados em cavalos criados nas estrebarias do rei.'),(137249,5,17,8,11,'Nas cartas, o rei dava autorização aos judeus de todas as cidades do reino para se organizarem e se defenderem contra qualquer ataque. Se homens armados de qualquer povo ou qualquer província do reino atacassem os judeus, estes podiam combatê-los e matá-los. Podiam acabar com todos os seus inimigos, até mesmo as mulheres e as crianças, e ficar com os seus bens.'),(137250,5,17,8,12,'Em todas as províncias, os judeus tinham ordem para fazer isso no dia marcado para a matança, isto é, o dia treze do décimo segundo mês, o mês de adar.'),(137251,5,17,8,13,'Uma cópia da ordem do rei devia ser publicada como lei e ser lida em público em todas as províncias, para que no dia marcado os judeus estivessem prontos para se vingar dos seus inimigos.'),(137252,5,17,8,14,'O rei deu a ordem, os mensageiros montaram cavalos ligeiros da estrebaria real e saíram depressa. O decreto foi lido em público também em Susã, a capital.'),(137253,5,17,8,15,'Mordecai saiu do palácio usando uma roupa real azul e branca, com uma grande coroa de ouro na cabeça, e uma capa vermelha de linho fino. Todos os moradores da cidade de Susã ficaram muito contentes e soltaram gritos de alegria.'),(137254,5,17,8,16,'E para os judeus brilhou a luz da felicidade, da alegria e da vitória.'),(137255,5,17,8,17,'Em todas as cidades do reino onde foi lida a ordem do rei, os judeus ficaram felizes, e se alegraram, e comemoraram com festas e banquetes. Além disso, entre os vários povos do reino muitos se tornaram judeus, pois agora estavam com medo deles.'),(137256,5,17,9,1,'Chegou o dia treze do décimo segundo mês, o mês de adar, o dia em que deveria ser cumprida a ordem do rei. Era o dia em que os inimigos dos judeus esperavam dominá-los; mas o que aconteceu foi o contrário: os judeus derrotaram os seus inimigos.'),(137257,5,17,9,2,'Em todas as cidades do reino onde havia judeus, eles se reuniram para atacar os que queriam matá-los. Ninguém podia resistir aos seus ataques, pois todos estavam com medo deles.'),(137258,5,17,9,3,'Todos os oficiais das províncias, isto é, os chefes dos vários povos, os representantes do rei e os governadores das províncias, ajudaram os judeus, pois tinham medo de Mordecai.'),(137259,5,17,9,4,'A fama dele se havia espalhado pelo reino inteiro, e todos sabiam que ele tinha muita autoridade no governo. E o poder de Mordecai ia aumentando cada vez mais.'),(137260,5,17,9,5,'Portanto, os judeus fizeram com os seus inimigos o que queriam. Mataram todos com as suas espadas; não deixaram ninguém escapar.'),(137261,5,17,9,6,'Em Susã, a capital, eles mataram quinhentos homens.'),(137262,5,17,9,7,'Mataram também os dez filhos de Hamã, filho de Hamedata, o inimigo dos judeus. Os nomes deles eram Parsandata, Dalfão, Aspatá, Porata, Adalias, Aridata, Parmasta, Arisai, Aridai e Vaizata. Mas os judeus não ficaram com os bens deles.'),(137263,5,17,9,8,''),(137264,5,17,9,9,''),(137265,5,17,9,10,''),(137266,5,17,9,11,'Naquele mesmo dia, o rei foi informado de quantas pessoas haviam sido mortas em Susã.'),(137267,5,17,9,12,'Então disse a Ester:\n  -  Aqui em Susã os judeus mataram quinhentos homens e também os dez filhos de Hamã. E, nas províncias, quantos eles terão matado? O que é que você quer agora? É só pedir. Se quiser mais alguma coisa, eu lhe darei.'),(137268,5,17,9,13,'Ester respondeu:\n  -  Se for do agrado do rei, dê autorização aos judeus de Susã para fazerem amanhã o mesmo que tinham ordem para fazer hoje. E peço também que os corpos dos dez filhos de Hamã sejam pendurados em forcas.'),(137269,5,17,9,14,'O rei concordou e mandou ler a autorização em público em Susã. E os corpos dos dez filhos de Hamã foram pendurados em forcas.'),(137270,5,17,9,15,'No dia catorze do mês de adar, os judeus de Susã se reuniram e mataram mais trezentos homens na cidade. Mas não ficaram com os bens deles.'),(137271,5,17,9,16,'No dia treze do mês de adar, os judeus das províncias se reuniram e se defenderam. Mataram setenta e cinco mil inimigos e assim se livraram de todos os que os odiavam. Mas não ficaram com os bens dos mortos. No dia catorze, eles descansaram e comemoraram com banquetes e festas.'),(137272,5,17,9,17,''),(137273,5,17,9,18,'Mas em Susã os judeus comemoraram no dia quinze do mês, pois nos dias treze e catorze eles mataram os seus inimigos e só no dia quinze descansaram.'),(137274,5,17,9,19,'É por isso que os judeus que vivem em vilas e povoados comemoram o dia catorze de adar com banquetes e festas e mandam comida uns aos outros.'),(137275,5,17,9,20,'Mordecai escreveu tudo o que havia acontecido e mandou cartas a todos os judeus que moravam em todas as províncias do reino, tanto aos de perto como aos de longe.'),(137276,5,17,9,21,'Nas cartas ele ordenou que todos os anos eles comemorassem os dias catorze e quinze do mês de adar,'),(137277,5,17,9,22,'pois foi nestes dias que os judeus se livraram dos seus inimigos, e foi neste mês que a tristeza e o luto se transformaram em alegria e festa. Portanto, que dessem banquetes e festas, mandassem comida uns aos outros e distribuíssem presentes aos pobres.'),(137278,5,17,9,23,'Assim os judeus, de acordo com o que Mordecai tinha escrito, começaram o costume de comemorar esses dias.'),(137279,5,17,9,24,'Hamã, filho de Hamedata, descendente de Agague e inimigo dos judeus, tinha planejado acabar com eles e tinha mandado tirar a sorte (chama-se isso de ´purim`) para resolver em que dia ia matá-los.'),(137280,5,17,9,25,'Mas Ester foi falar com o rei, e ele ordenou por escrito que o mal que Hamã havia planejado contra os judeus caísse sobre o próprio Hamã. Portanto, enforcaram Hamã e os seus filhos.'),(137281,5,17,9,26,'É por isso que esses dias feriados são chamados de ´Purim`, que é o plural da palavra ´pur` .\n Como resultado da carta de Mordecai e de tudo o que os judeus tinham visto e das coisas que aconteceram,'),(137282,5,17,9,27,'eles resolveram que eles mesmos, os seus descendentes e os que se convertessem ao Judaísmo seguiriam o costume de comemorar todos os anos esses dois dias, conforme Mordecai havia escrito.'),(137283,5,17,9,28,'Ficou resolvido que daí em diante toda família judaica, em todas as cidades das províncias do reino, comemoraria a Festa de Purim, para que os judeus lembrassem sempre do que havia acontecido. Nunca, em qualquer época, deixariam de comemorar essa festa.'),(137284,5,17,9,29,'A rainha Ester, filha de Abiail, também escreveu uma carta junto com o judeu Mordecai, dando todo o seu apoio à carta que Mordecai já havia escrito a respeito da Festa de Purim.'),(137285,5,17,9,30,'Cópias da carta foram mandadas a todos os judeus das cento e vinte e sete províncias do reino, desejando-lhes paz e prosperidade'),(137286,5,17,9,31,'e confirmando que a Festa de Purim devia ser comemorada nos dias marcados. Assim como haviam marcado para si mesmos e para os seus descendentes dias de festas e de jejum, eles deveriam seguir essas ordens do judeu Mordecai e da rainha Ester.'),(137287,5,17,9,32,'A ordem de Ester, confirmando as instruções para a comemoração de Purim, foi escrita num livro.'),(137288,5,17,10,1,'O rei Xerxes obrigou os moradores do seu reino, tanto os do litoral como os do interior, a fazerem trabalhos forçados.'),(137289,5,17,10,2,'Todas as grandes e maravilhosas coisas que Xerxes fez e também a história completa de como colocou Mordecai num alto cargo do seu governo, tudo isso está escrito nos livros da História dos Reis da Média e da Pérsia.'),(137290,5,17,10,3,'O judeu Mordecai ocupou a mais alta posição do reino, logo abaixo do rei Xerxes. Mordecai era admirado e estimado por todos os judeus. Ele fez tudo o que pôde pelo bem-estar do seu povo e pelo progresso da sua raça.'),(137291,5,18,1,1,'Na terra de Uz morava um homem chamado Jó. Ele era bom e honesto, temia a Deus e procurava não fazer nada que fosse errado.'),(137292,5,18,1,2,'Jó tinha sete filhos e três filhas'),(137293,5,18,1,3,'e era dono de sete mil ovelhas, três mil camelos, mil bois e quinhentas jumentas. Tinha também um grande número de escravos. Enfim, Jó era o homem mais rico de todo o Oriente.'),(137294,5,18,1,4,'Os filhos de Jó iam às casas uns dos outros e davam banquetes, cada um por sua vez. E as três irmãs eram sempre convidadas para esses comes e bebes.'),(137295,5,18,1,5,'Quando terminava uma rodada de banquetes, Jó se levantava de madrugada e oferecia sacrifícios em favor de cada um dos seus filhos, para purificá-los. Jó sempre fazia isso porque pensava que um dos filhos poderia ter pecado, ofendendo a Deus em pensamento.'),(137296,5,18,1,6,'Chegou o dia em que os servidores celestiais vieram apresentar-se diante de Deus, o Senhor, e no meio deles veio também Satanás .'),(137297,5,18,1,7,'O Senhor perguntou:\n  -  De onde você vem vindo?\n Satanás respondeu:\n  -  Estive dando uma volta pela terra, passeando por aqui e por ali.'),(137298,5,18,1,8,'Aí o Senhor disse:\n  -  Você notou o meu servo Jó? No mundo inteiro não há ninguém tão bom e honesto como ele. Ele me teme e procura não fazer nada que seja errado.'),(137299,5,18,1,9,'Satanás respondeu:\n  -  Será que não é por interesse próprio que Jó te teme?'),(137300,5,18,1,10,'Tu não deixas que nenhum mal aconteça a ele, à sua família e a tudo o que ele tem. Abençoas tudo o que Jó faz, e no país inteiro ele é o homem que tem mais cabeças de gado.'),(137301,5,18,1,11,'Mas, se tirares tudo o que é dele, verás que ele te amaldiçoará sem nenhum respeito.'),(137302,5,18,1,12,'O Senhor disse a Satanás:\n  -  Pois bem. Faça o que quiser com tudo o que Jó tem, mas não faça nenhum mal a ele mesmo.\n Então Satanás saiu da presença do Senhor.'),(137303,5,18,1,13,'Um dia, enquanto os filhos e as filhas de Jó estavam num banquete na casa do irmão mais velho,'),(137304,5,18,1,14,'chegou à casa de Jó um dos seus empregados, que disse:\n  -  Nós estávamos arando a terra com os bois, e as jumentas estavam pastando ali perto.'),(137305,5,18,1,15,'De repente, os sabeus nos atacaram e levaram tudo. Eles mataram à espada os empregados, e só eu consegui escapar para trazer a notícia.'),(137306,5,18,1,16,'Enquanto este ainda estava falando, veio outro empregado e disse:\n  -  Raios caíram do céu e mataram todas as ovelhas e os pastores. Só eu consegui escapar para trazer a notícia.'),(137307,5,18,1,17,'Enquanto este ainda estava falando, chegou um terceiro, que disse:\n  -  Três bandos de caldeus nos atacaram e levaram os camelos. Eles mataram à espada os empregados, e só eu consegui escapar para trazer a notícia.'),(137308,5,18,1,18,'Enquanto este ainda estava falando, chegou mais um, que disse a Jó:\n  -  Os seus filhos e as suas filhas estavam no meio de um banquete na casa do seu filho mais velho.'),(137309,5,18,1,19,'De repente, veio do deserto um vento muito forte que soprou contra a casa, e ela caiu em cima dos seus filhos. Todos eles morreram; só eu consegui escapar para trazer a notícia.'),(137310,5,18,1,20,'Então Jó se levantou e, em sinal de tristeza, rasgou as suas roupas e rapou a cabeça. Depois ajoelhou-se, encostou o rosto no chão e adorou a Deus.'),(137311,5,18,1,21,'Aí disse assim:\n  -  Nasci nu, sem nada, e sem nada vou morrer. O Senhor deu, o Senhor tirou; louvado seja o seu nome!'),(137312,5,18,1,22,'Assim, apesar de tudo o que havia acontecido, Jó não pecou, nem pôs a culpa em Deus.'),(137313,5,18,2,1,'Chegou de novo o dia em que os servidores celestiais vieram apresentar-se diante de Deus, o Senhor, e Satanás também veio no meio deles.'),(137314,5,18,2,2,'O Senhor perguntou:\n  -  De onde você vem vindo?\n Satanás respondeu:\n  -  Estive dando uma volta pela terra, passeando por aqui e por ali.'),(137315,5,18,2,3,'Aí o Senhor disse:\n  -  Você viu o meu servo Jó? No mundo inteiro não há ninguém tão bom e tão honesto como ele. Ele me teme e procura não fazer nada que seja errado. No entanto, você me convenceu, e eu o deixei desgraçar Jó, embora não houvesse motivo para isso. Mesmo assim, ele continua firme e sincero como sempre.'),(137316,5,18,2,4,'Satanás respondeu:\n  -  É só tocar na pele dele para ver o que acontece. As pessoas não se importam de perder tudo desde que conservem a própria vida.'),(137317,5,18,2,5,'Agora, se estenderes a mão e ferires o corpo dele, verás como ele, sem nenhum respeito, te amaldiçoará.'),(137318,5,18,2,6,'O Senhor disse a Satanás:\n  -  Pois bem. Faça o que quiser com Jó, mas não o mate.'),(137319,5,18,2,7,'Aí Satanás saiu da presença do Senhor e fez com que o corpo de Jó ficasse coberto de feridas horríveis, desde as solas dos pés até o alto da cabeça.'),(137320,5,18,2,8,'Jó sentou-se num monte de cinza e pegou um caco para se coçar.'),(137321,5,18,2,9,'E a mulher dele disse:\n  -  Você ainda continua sendo bom? Amaldiçoe a Deus e morra!'),(137322,5,18,2,10,'Jó respondeu:\n  -  Você está dizendo uma bobagem! Se recebemos de Deus as coisas boas, por que não vamos aceitar também as desgraças?\n Assim, apesar de tudo, Jó não pecou, nem disse uma só palavra contra Deus.'),(137323,5,18,2,11,'Jó tinha três amigos: Elifaz, da região de Temã; Bildade, da região de Sua; e Zofar, da região de Naamá. Eles ficaram sabendo das desgraças que haviam acontecido a Jó e combinaram fazer-lhe uma visita para falar de como estavam tristes pelo que lhe havia acontecido e para consolá-lo.'),(137324,5,18,2,12,'De longe eles não reconheceram Jó, mas depois, quando viram que era ele, começaram a chorar e a gritar. Em sinal de tristeza, rasgaram as suas roupas e jogaram pó para o ar e sobre a cabeça.'),(137325,5,18,2,13,'Em seguida sentaram-se no chão ao lado dele e ficaram ali sete dias e sete noites; e não disseram nada, pois viam que Jó estava sofrendo muito.'),(137326,5,18,3,1,'Finalmente Jó quebrou o silêncio e amaldiçoou o dia do seu nascimento. Jó disse:'),(137327,5,18,3,2,''),(137328,5,18,3,3,'´Maldito o dia em que nasci!\n Maldita a noite em que disseram:\n ´Já nasceu! É homem!`'),(137329,5,18,3,4,'Que aquele dia vire escuridão!\n Que Deus, lá do alto, não se importe com ele,\n e que nunca mais a luz o ilumine!'),(137330,5,18,3,5,'Que a escuridão e as trevas o dominem;\n que as nuvens o cubram e apaguem a luz do sol!'),(137331,5,18,3,6,'Que aquela noite fique sempre escura\n e que desapareça do calendário!'),(137332,5,18,3,7,'Que seja solitária e triste aquela noite,\n e que nela não se escutem gritos de alegria!'),(137333,5,18,3,8,'Que seja amaldiçoada pelos feiticeiros,\n aqueles que têm poder sobre o monstro Leviatã !'),(137334,5,18,3,9,'Que escureçam as estrelas da sua manhã;\n que ela espere a luz, e a luz não venha;\n e que a sua madrugada não chegue,'),(137335,5,18,3,10,'pois ela deixou que minha mãe me desse à luz\n e não me poupou de todo este sofrimento!'),(137336,5,18,3,11,'´Por que não nasci morto?\n Por que não morri ao nascer?'),(137337,5,18,3,12,'Por que a minha mãe me segurou no colo?\n Por que me deu o seio e me amamentou?'),(137338,5,18,3,13,'Se eu tivesse morrido naquele momento,\n agora estaria dormindo,\n descansando em paz.'),(137339,5,18,3,14,'Estaria com reis e altas autoridades\n que reconstruíram palácios antigos'),(137340,5,18,3,15,'ou estaria com governadores\n que encheram as suas casas de ouro e de prata.'),(137341,5,18,3,16,'Se a minha mãe tivesse tido um aborto, às escondidas,\n eu não teria existido\n e seria como as crianças que nunca viram a luz do dia.'),(137342,5,18,3,17,'Na sepultura acaba a agitação dos maus,\n e ali repousam os que estão cansados.'),(137343,5,18,3,18,'Ali os prisioneiros descansam juntos\n e já não ouvem mais os gritos do capataz.'),(137344,5,18,3,19,'Ali estão os importantes e os humildes,\n e os escravos ficam livres dos seus donos.'),(137345,5,18,3,20,'´Por que os infelizes continuam vendo a luz?\n Por que deixar que vivam os que têm o coração amargurado?'),(137346,5,18,3,21,'Eles esperam a morte, e ela não vem,\n embora a desejem mais do que riquezas.'),(137347,5,18,3,22,'Eles ficam muito alegres e felizes\n quando por fim descem para a sepultura.'),(137348,5,18,3,23,'Deus os faz caminhar às cegas\n e os cerca de todos os lados.'),(137349,5,18,3,24,'´Em vez de comer, eu choro,\n e os meus gemidos se derramam como água.'),(137350,5,18,3,25,'Aquilo que eu temia foi o que aconteceu,\n e o que mais me dava medo me atingiu.'),(137351,5,18,3,26,'Não tenho paz, nem descanso, nem sossego;\n só tenho agitação.`'),(137352,5,18,4,1,'Então Elifaz, da região de Temã, em resposta disse:'),(137353,5,18,4,2,'´Jó, será que você ficará ofendido se eu falar?\n Mas quem é que pode ficar calado?'),(137354,5,18,4,3,'Você ensinou muita gente\n e deu forças a muitas pessoas desanimadas.'),(137355,5,18,4,4,'Quando alguém tropeçava, cansado e fraco,\n as suas palavras o animavam a ficar de pé.'),(137356,5,18,4,5,'Mas agora que chegou a sua vez de sofrer,\n como é que você perde a paciência e a coragem?'),(137357,5,18,4,6,'O seu temor a Deus não lhe dá confiança?\n A sua vida correta não o enche de esperança?'),(137358,5,18,4,7,'Você lembra de alguma pessoa inocente\n que tenha caído na desgraça\n ou de alguma pessoa honesta\n que tenha sido destruída?'),(137359,5,18,4,8,'Tenho notado que os que aram campos de maldade\n e plantam sementes de desgraça\n só colhem maldade e desgraça.'),(137360,5,18,4,9,'Como uma tempestade, Deus os destrói na sua ira.'),(137361,5,18,4,10,'Eles rugem como um leão feroz,\n mas Deus os faz calar\n e lhes quebra os dentes.'),(137362,5,18,4,11,'Assim como leões que não podem caçar,\n eles morrem de fome,\n e os seus filhos se espalham.'),(137363,5,18,4,12,'´Veio a mim de mansinho uma mensagem,\n em voz tão baixa, que mal pude ouvir.'),(137364,5,18,4,13,'À noite, quando as pessoas dormem um sono pesado,\n eu tive um pesadelo que me deixou agitado.'),(137365,5,18,4,14,'O terror tomou conta de mim,\n e o meu corpo inteiro começou a tremer.'),(137366,5,18,4,15,'Um sopro passou pelo meu rosto,\n e eu fiquei todo arrepiado.'),(137367,5,18,4,16,'Alguém estava ali;\n olhei bem, mas não pude ver a sua forma.\n Houve silêncio, e depois ouvi uma voz, que disse:'),(137368,5,18,4,17,'´Será que alguém pode ser correto diante de Deus?\n Será que alguém pode ser puro aos olhos do seu Criador?'),(137369,5,18,4,18,'Deus não confia nem nos seus servidores celestiais \n e até nos seus anjos ele encontra defeitos.'),(137370,5,18,4,19,'Então você pensa que ele vai confiar nos seres humanos,\n que são feitos de barro,\n que foram criados do pó\n e que podem ser esmagados como uma traça?'),(137371,5,18,4,20,'Podemos estar vivos de manhã,\n mas de tarde morremos para sempre,\n e ninguém se importa.'),(137372,5,18,4,21,'A nossa vida se acaba\n como cai uma barraca,\n e morremos sem termos alcançado a sabedoria.`'),(137373,5,18,5,1,'´Grite, Jó! Veja se alguém responde.\n Que anjo você vai chamar?'),(137374,5,18,5,2,'Ficar desgostoso e amargurado é loucura,\n é falta de juízo, que leva à morte.'),(137375,5,18,5,3,'Uma vez vi um homem sem juízo\n que parecia estar progredindo na vida,\n mas eu amaldiçoei a família dele.'),(137376,5,18,5,4,'Os seus filhos não têm segurança;\n nos tribunais são condenados injustamente,\n e não há ninguém que os defenda.'),(137377,5,18,5,5,'Os famintos ficam cobiçando as suas riquezas;\n devoram as suas colheitas,\n pegando até o trigo que nasce entre os espinhos.'),(137378,5,18,5,6,'A aflição não brota da terra;\n a desgraça não nasce do chão:'),(137379,5,18,5,7,'somos nós mesmos que causamos o sofrimento,\n tão certo como as faíscas das brasas voam para cima.'),(137380,5,18,5,8,'´Jó, se eu fosse você, voltaria para Deus\n e entregaria o meu problema a ele.'),(137381,5,18,5,9,'Nós não podemos entender as coisas maravilhosas que ele faz,\n e os seus milagres não têm fim.'),(137382,5,18,5,10,'Deus dá chuva à terra;\n ele faz a água cair sobre os campos.'),(137383,5,18,5,11,'Deus põe os humildes nas alturas,\n põe num lugar seguro os que choram.'),(137384,5,18,5,12,'Deus faz com que os planos dos espertos falhem\n e que as suas ações fracassem;'),(137385,5,18,5,13,'ele pega os sábios nas suas espertezas\n e acaba com as suas intrigas.'),(137386,5,18,5,14,'Em pleno dia eles ficam no escuro\n e ao meio-dia andam às cegas,\n apalpando como se fosse noite.'),(137387,5,18,5,15,'Deus salva da morte os pobres;\n ele livra os necessitados das mãos dos poderosos.'),(137388,5,18,5,16,'Deus dá esperança aos fracos\n e tapa a boca dos maus.'),(137389,5,18,5,17,'´Feliz é aquele a quem Deus corrige!\n Por isso, não despreze o castigo do Deus Todo-Poderoso.'),(137390,5,18,5,18,'Deus fere, mas ele mesmo faz o curativo;\n ele machuca, mas as suas mãos curam.'),(137391,5,18,5,19,'Vez após vez Deus salvará você do perigo\n e não deixará que nenhum mal lhe aconteça.'),(137392,5,18,5,20,'Em tempo de fome, Deus não deixará que você morra\n e em tempo de guerra ele o salvará da espada.'),(137393,5,18,5,21,'Ele o protegerá das más línguas,\n e você não terá medo quando houver destruição.'),(137394,5,18,5,22,'Você se rirá quando houver violência e faltarem alimentos\n e não terá medo dos animais selvagens.'),(137395,5,18,5,23,'Nos seus campos as pedras não estorvarão o arado,\n e os animais selvagens não o atacarão.'),(137396,5,18,5,24,'Na sua casa você viverá em paz\n e, quando contar as suas coisas,\n não vai achar falta de nada.'),(137397,5,18,5,25,'Você terá muitos filhos,\n e os seus descendentes serão tantos como as folhas de capim no pasto.'),(137398,5,18,5,26,'Você vai morrer velho e forte,\n como um feixe de trigo colhido no tempo certo.'),(137399,5,18,5,27,'Jó, a vida nos ensina que é assim.\n Esta é a verdade; pense nisso para o seu próprio bem.`'),(137400,5,18,6,1,'Então em resposta Jó disse:'),(137401,5,18,6,2,'´Ah! Se a minha desgraça e os meus sofrimentos fossem postos numa balança,'),(137402,5,18,6,3,'com certeza pesariam mais do que a areia do mar.\n E foi por isso que falei com violência.'),(137403,5,18,6,4,'As flechas venenosas do Deus Todo-Poderoso estão fincadas em mim,\n e o veneno entra na minha alma.\n Com os seus ataques, Deus me tem enchido de terror.'),(137404,5,18,6,5,'O jumento fica contente quando come capim,\n e o boi não reclama quando tem pasto.'),(137405,5,18,6,6,'Mas quem gosta de comida sem sal?\n Que gosto tem a clara do ovo?'),(137406,5,18,6,7,'Não tenho apetite para comer essas coisas,\n e tudo o que como me faz mal.'),(137407,5,18,6,8,'´Ah! Se Deus me desse o que estou pedindo!\n Ah! Se Deus respondesse à minha oração!'),(137408,5,18,6,9,'Então ele me tiraria a vida;\n ele me atacaria e acabaria comigo!'),(137409,5,18,6,10,'Se eu soubesse que Deus faria isso,\n daria pulos de alegria, mesmo sofrendo muita dor.\n Pois Deus é santo,\n e eu nunca fui contra as suas decisões.'),(137410,5,18,6,11,'Onde estão as minhas forças para resistir?\n Por que viver, se não há esperança?'),(137411,5,18,6,12,'Será que sou forte como a pedra?\n Será que o meu corpo é de bronze?'),(137412,5,18,6,13,'Não sou capaz de me ajudar a mim mesmo,\n e não há ninguém que me socorra.'),(137413,5,18,6,14,'´Uma pessoa desesperada merece a compaixão dos seus amigos,\n mesmo que tenha deixado de temer\n ao Deus Todo-Poderoso.'),(137414,5,18,6,15,'Mas eu não pude contar com vocês, meus amigos,\n que me desapontaram como um riacho\n que seca no verão.'),(137415,5,18,6,16,'Primeiro ele está cheio de gelo e de neve,'),(137416,5,18,6,17,'mas depois vira água,\n que vai sumindo no calor,\n até que no fim o seu leito fica seco e duro.'),(137417,5,18,6,18,'As caravanas se perdem procurando água;\n avançam pelo deserto e ali morrem.'),(137418,5,18,6,19,'Aquelas que vêm de Temá e de Sabá\n procuram esses ribeirões, cheias de esperança,'),(137419,5,18,6,20,'porém, quando chegam, todos ficam desapontados,\n e a sua esperança morre ali.'),(137420,5,18,6,21,'Vocês são como esses ribeirões;\n vocês veem a minha miséria e ficam com medo.'),(137421,5,18,6,22,'Por acaso, pedi que vocês me dessem qualquer coisa?\n Ou que me oferecessem um presente?'),(137422,5,18,6,23,'Será que pedi que me salvassem de um inimigo\n ou que me livrassem das mãos dos bandidos?'),(137423,5,18,6,24,'´Ensinem-me, que eu ficarei calado;\n mostrem os erros que cometi.'),(137424,5,18,6,25,'Quem fala a verdade convence,\n mas a acusação de vocês não prova nada.'),(137425,5,18,6,26,'Será que vocês querem criticar o que eu digo,\n querem tratar as palavras de um homem desesperado\n como se elas fossem vento?'),(137426,5,18,6,27,'Vocês seriam capazes de vender um órfão em leilão;\n vocês venderiam até mesmo um amigo!'),(137427,5,18,6,28,'Olhem bem nos meus olhos\n e digam se estou mentindo.'),(137428,5,18,6,29,'Retirem o que disseram; não sejam injustos.\n Não me condenem; eu estou com a razão.'),(137429,5,18,6,30,'Vocês pensam que sou mentiroso?\n Será que não sei o que é certo e o que é errado?'),(137430,5,18,7,1,'´A vida neste mundo é dura como o serviço militar;\n todos têm de trabalhar pesado,'),(137431,5,18,7,2,'como o escravo que suspira pela sombra,\n como o trabalhador que espera o seu salário.'),(137432,5,18,7,3,'Mês após mês só tenho tido desilusões,\n e as minhas noites têm sido cheias de aflição.'),(137433,5,18,7,4,'Essas noites são compridas;\n eu me canso de me virar na cama até de madrugada\n e fico perguntando: ´Será que já é hora de levantar?`'),(137434,5,18,7,5,'O meu corpo está coberto de bichos e de cascas de feridas;\n a minha pele racha, e dela escorre pus.'),(137435,5,18,7,6,'Os meus dias passam mais depressa do que a lançadeira do tecelão \n e vão embora sem deixar esperança.'),(137436,5,18,7,7,'Lembra, ó Deus, que a minha vida é apenas um sopro;\n os meus olhos nunca mais verão a felicidade.'),(137437,5,18,7,8,'Tu me vês agora, porém não me verás mais;\n olharás para mim, mas eu já terei desaparecido.'),(137438,5,18,7,9,'´Como a nuvem que passa e some,\n assim aquele que desce ao mundo dos mortos nunca mais volta;'),(137439,5,18,7,10,'ele não volta para casa;\n ninguém lembra mais dele.'),(137440,5,18,7,11,'Por isso, não posso ficar calado.\n Estou aflito, tenho de falar,\n preciso me queixar,\n pois o meu coração está cheio de amargura.'),(137441,5,18,7,12,'Será que eu sou o Mar ou algum outro monstro do mar\n para que fiques aí me vigiando?'),(137442,5,18,7,13,'Quando penso que na cama encontrarei descanso\n e que o sono aliviará a minha dor,'),(137443,5,18,7,14,'então me espantas com sonhos\n e com pesadelos me enches de medo.'),(137444,5,18,7,15,'Eu prefiro ser estrangulado;\n é melhor morrer do que viver neste meu corpo.'),(137445,5,18,7,16,'Detesto a vida; não quero mais viver.\n Deixa-me em paz, pois a minha vida não vale nada.'),(137446,5,18,7,17,'´O que somos nós, para que nos dês tanta importância\n e te preocupes com a gente?'),(137447,5,18,7,18,'Por que nos vigias todos os dias\n e a todo instante nos fazes passar por provas?'),(137448,5,18,7,19,'Quando deixarás de olhar para mim,\n a fim de que eu tenha um momento de sossego?'),(137449,5,18,7,20,'Se pequei, que mal fiz a ti, ó vigia das pessoas?\n Por que fizeste de mim o alvo das tuas flechas?\n Por acaso, sou uma carga tão pesada assim?'),(137450,5,18,7,21,'Por que não perdoas o meu pecado\n e não apagas a minha maldade?\n Logo estarei na sepultura;\n tu me procurarás, mas eu não existirei mais.`'),(137451,5,18,8,1,'Então Bildade, da região de Sua, em resposta disse:'),(137452,5,18,8,2,'´Até quando você, Jó, vai falar assim?\n Até quando as suas palavras serão como um vento forte?'),(137453,5,18,8,3,'Será que Deus torceria a justiça?\n Será que o Todo-Poderoso faria o que não é direito?'),(137454,5,18,8,4,'Decerto os seus filhos pecaram contra Deus,\n e ele os castigou como mereciam.'),(137455,5,18,8,5,'Agora volte para Deus\n e ore ao Todo-Poderoso.'),(137456,5,18,8,6,'Se você é mesmo puro e honesto,\n Deus virá logo ajudá-lo\n e lhe dará de novo o lar que você merece.'),(137457,5,18,8,7,'A riqueza que você perdeu não será nada\n comparada com o que Deus lhe dará depois.'),(137458,5,18,8,8,'´Faça perguntas aos nossos antepassados;\n aprenda com a experiência deles.'),(137459,5,18,8,9,'Pois nós nascemos ontem e não sabemos nada;\n os nossos dias na terra passam como a sombra.'),(137460,5,18,8,10,'Deixe que os nossos antepassados falem a você e o ensinem.\n Da sua experiência eles dirão isto:'),(137461,5,18,8,11,'´Será que a taboa pode crescer fora do brejo\n ou o junco viver sem água?'),(137462,5,18,8,12,'Verdes ainda e mesmo sem serem cortados,\n eles secam antes das outras ervas.'),(137463,5,18,8,13,'Assim acontece com os que esquecem de Deus;\n assim dá em nada a esperança dos maus.'),(137464,5,18,8,14,'A segurança deles é um fio de linha;\n a sua confiança é como uma teia de aranha.'),(137465,5,18,8,15,'Eles se apoiam na teia, mas ela não aguenta;\n agarram o fio, mas não conseguem ficar de pé.`'),(137466,5,18,8,16,'´Os maus crescem como ervas ao sol\n que se espalham pelo jardim.'),(137467,5,18,8,17,'As suas raízes se enroscam nas pedras,\n se agarram nas rochas,'),(137468,5,18,8,18,'mas, se alguém as arranca,\n ninguém vai nem saber que estiveram naquele lugar.'),(137469,5,18,8,19,'É nisso que dá a vida alegre dos maus;\n chegam outras pessoas e tomam o lugar deles.'),(137470,5,18,8,20,'´Esteja certo de que Deus não abandona as pessoas honestas,\n nem dá a mão para ajudar os maus.'),(137471,5,18,8,21,'Ele fará você rir de novo\n e dar gritos de alegria;'),(137472,5,18,8,22,'mas os seus inimigos vão viver na confusão,\n e as casas dos maus serão destruídas.`'),(137473,5,18,9,1,'Então em resposta Jó disse:'),(137474,5,18,9,2,'´Eu sei muito bem que as coisas são assim.\n Mas como é que uma pessoa pode provar a Deus\n que ela está com a razão?'),(137475,5,18,9,3,'Quem se atreve a discutir com Deus?\n Ele pode fazer mil perguntas\n a que ninguém é capaz de responder.'),(137476,5,18,9,4,'A sua sabedoria é profunda,\n e o seu poder é grande;\n quem pode desafiá-lo e vencer?'),(137477,5,18,9,5,'Sem aviso ele muda de lugar os montes\n e na sua ira os destrói.'),(137478,5,18,9,6,'Deus manda terremotos, e o chão treme;\n ele abala as colunas que sustentam a terra.'),(137479,5,18,9,7,'Deus dá ordem, e o sol não nasce;\n ele apaga a luz das estrelas.'),(137480,5,18,9,8,'Deus sozinho estendeu o céu;\n ele pisou sobre as costas do Mar .'),(137481,5,18,9,9,'Deus criou as estrelas em grupos:\n a Ursa Maior, as Três-Marias e as Sete-Cabrinhas,\n e fez também as estrelas do Sul.'),(137482,5,18,9,10,'Deus faz coisas grandes e maravilhosas,\n e os seus milagres não têm fim.'),(137483,5,18,9,11,'Deus passa perto de mim, e eu não vejo;\n ele vai andando, e eu não percebo.'),(137484,5,18,9,12,'Se Deus quer ficar com alguma coisa,\n quem pode impedi-lo?\n Quem se atreve a perguntar: ´O que estás fazendo?`'),(137485,5,18,9,13,'Deus não volta atrás na sua ira;\n a seus pés caem derrotados os aliados do monstro Raabe .'),(137486,5,18,9,14,'´Quem sou eu, então, para responder a Deus?\n Onde vou achar palavras para discutir com ele?'),(137487,5,18,9,15,'Ainda que eu tivesse razão, eu não responderia.\n Ele é o meu juiz; só posso pedir misericórdia.'),(137488,5,18,9,16,'Ainda que eu o chamasse ao tribunal, e ele se apresentasse,\n não acredito que ouviria o meu caso.'),(137489,5,18,9,17,'Deus me esmaga com uma tempestade\n e sem motivo aumenta as minhas feridas.'),(137490,5,18,9,18,'Ele não me deixa nem respirar\n e enche de amargura a minha vida.'),(137491,5,18,9,19,'Farei uso da força? Ele é o forte.\n Chamarei Deus ao tribunal? E quem o obrigaria a comparecer?'),(137492,5,18,9,20,'Sou inocente e sincero,\n mas as minhas palavras me condenariam\n e me declarariam culpado.'),(137493,5,18,9,21,'Sou inocente, mas não me importo com isso;\n estou cansado de viver.'),(137494,5,18,9,22,'Para mim, é tudo a mesma coisa;\n por isso, digo que Deus destrói tanto os bons como os maus.'),(137495,5,18,9,23,'Se, de repente, uma desgraça mata pessoas inocentes,\n Deus ri.'),(137496,5,18,9,24,'Deus entregou o mundo nas mãos dos maus\n e cobriu os olhos dos juízes com uma venda.\n E, se não foi Deus quem fez isso, então quem foi?'),(137497,5,18,9,25,'´Os meus dias correm mais depressa do que um atleta;\n eles fogem sem ter visto a felicidade.'),(137498,5,18,9,26,'A minha vida passa como um barco ligeiro,\n como uma águia quando se lança sobre um coelho.'),(137499,5,18,9,27,'Posso tentar esquecer as minhas queixas,\n posso deixar o meu ar triste e voltar a ser alegre,'),(137500,5,18,9,28,'mas logo os meus sofrimentos me deixam apavorado,\n pois sei que Deus não acredita que eu seja inocente.'),(137501,5,18,9,29,'E, se ele acha que sou culpado,\n não adianta nada lutar.'),(137502,5,18,9,30,'O sabão não pode lavar os meus pecados;\n o sabão mais forte não pode limpar o mal que cometi.'),(137503,5,18,9,31,'Deus me joga na lama,\n e até a minha roupa tem nojo de mim.'),(137504,5,18,9,32,'Deus não é um ser humano, como eu,\n e por isso não posso responder-lhe,\n nem podemos resolver a nossa questão no tribunal.'),(137505,5,18,9,33,'Para nós dois não há um juiz\n que possa julgar a mim e a Deus.'),(137506,5,18,9,34,'Ó Deus, para de me castigar!\n Não me enchas de medo com os teus terrores!'),(137507,5,18,9,35,'Então eu falarei e não terei medo,\n pois a minha consciência não me acusa.'),(137508,5,18,10,1,'´Estou cansado de viver.\n Vou me desabafar\n e falar da amargura que tenho no coração.'),(137509,5,18,10,2,'Ó Deus, não me condenes!\n Dize-me de que me acusas!'),(137510,5,18,10,3,'Tu mesmo me criaste.\n Como, então, podes ter prazer em me maltratar e desprezar\n e em aprovar os planos dos maus?'),(137511,5,18,10,4,'Por acaso, tens olhos, como nós?\n Será que vês as coisas como nós vemos?'),(137512,5,18,10,5,'Por acaso, a tua vida é tão curta como a nossa?\n Será que vives tão pouco quanto os seres humanos?'),(137513,5,18,10,6,'Então por que procuras saber de todos os meus pecados?\n Por que te informas das maldades que cometi?'),(137514,5,18,10,7,'Pois sabes que não sou culpado\n e que ninguém pode me salvar das tuas mãos.'),(137515,5,18,10,8,'´As tuas mãos me fizeram, me deram forma\n e agora essas mesmas mãos me destroem.'),(137516,5,18,10,9,'Lembra que me fizeste de barro;\n vais me fazer virar pó outra vez?'),(137517,5,18,10,10,'Tu fizeste com que o meu pai e a minha mãe me gerassem,\n que me dessem a vida.'),(137518,5,18,10,11,'Formaste o meu corpo de ossos e nervos\n e os cobriste com carne e pele.'),(137519,5,18,10,12,'Tu me deste vida e me deste amor,\n e os teus cuidados me conservam vivo.'),(137520,5,18,10,13,'Mas agora sei que no teu coração\n tinhas este plano secreto:'),(137521,5,18,10,14,'tu querias ver se eu ia pecar\n para depois me negares o teu perdão.'),(137522,5,18,10,15,'Se sou culpado, estou perdido;\n se sou inocente, não tenho coragem para levantar a cabeça,\n pois fico envergonhado quando olho para a minha desgraça.'),(137523,5,18,10,16,'Se levanto a cabeça, orgulhoso da minha inocência,\n tu, como um leão, me persegues;\n e até fazes milagres para me destruir.'),(137524,5,18,10,17,'Tu sempre tens testemunhas que me acusam;\n a tua ira contra mim vai aumentando,\n e tu me atacas sem parar,\n como se fosses um exército.'),(137525,5,18,10,18,'´Ó Deus, por que me deixaste nascer?\n Eu deveria ter morrido antes mesmo que alguém me visse.'),(137526,5,18,10,19,'Eu teria ido do ventre da minha mãe para a sepultura,\n teria sido como se nunca tivesse existido.'),(137527,5,18,10,20,'A minha vida está chegando ao fim.\n Então me deixa em paz!\n Deixa que eu tenha um pouco de alegria'),(137528,5,18,10,21,'antes que me vá na viagem que não tem volta,\n antes que vá para o país da escuridão e das trevas,'),(137529,5,18,10,22,'para o país das sombras e da desordem,\n onde a própria luz é como a escuridão.`'),(137530,5,18,11,1,'Então Zofar, da região de Naamá, em resposta disse:'),(137531,5,18,11,2,'´Será que todo esse palavrório vai ficar sem resposta?\n Por acaso, quem fala muito é quem tem razão?'),(137532,5,18,11,3,'Jó, você pensa que não temos resposta?\n Pensa que as suas zombarias vão nos fazer calar a boca?'),(137533,5,18,11,4,'Você diz que o seu modo de pensar está certo\n e afirma que é inocente diante de Deus.'),(137534,5,18,11,5,'Eu gostaria que Deus falasse\n e lhe desse uma resposta!'),(137535,5,18,11,6,'Ele lhe ensinaria os segredos da sabedoria,\n pois há mistérios na explicação das coisas.\n Assim, você veria que Deus o está castigando\n menos do que você merece.'),(137536,5,18,11,7,'´Você pensa que pode descobrir os segredos de Deus\n e conhecer completamente o Todo-Poderoso?'),(137537,5,18,11,8,'O céu não é limite para Deus,\n mas você não pode chegar até lá;\n Deus conhece o mundo dos mortos,\n mas você não conhece.'),(137538,5,18,11,9,'Ele é maior do que a terra,\n mais vasto do que o mar.'),(137539,5,18,11,10,'Se Deus passar e prender alguém\n e o levar para ser julgado,\n quem o poderá impedir?'),(137540,5,18,11,11,'Deus conhece as pessoas que não valem nada;\n ele nunca deixa de ver as suas maldades.'),(137541,5,18,11,12,'No dia em que os jumentos selvagens nascerem mansos,\n as pessoas sem juízo vão ter sabedoria.'),(137542,5,18,11,13,'´Jó, vire o coração para Deus\n e ore com as mãos estendidas para ele.'),(137543,5,18,11,14,'Abandone o pecado que mancha as suas mãos\n e não deixe que a maldade more na sua casa.'),(137544,5,18,11,15,'Então você andará de cabeça erguida,\n puro, firme e sem medo.'),(137545,5,18,11,16,'Você não lembrará dos seus sofrimentos,\n que serão como águas passadas\n que a gente esquece.'),(137546,5,18,11,17,'A sua vida brilhará mais do que o sol do meio-dia,\n e as suas horas mais escuras serão claras como o amanhecer.'),(137547,5,18,11,18,'Você viverá seguro e cheio de esperança;\n Deus o protegerá, e você dormirá tranquilo.'),(137548,5,18,11,19,'Quando você estiver descansando, nada o assustará;\n e muita gente virá lhe pedir ajuda.'),(137549,5,18,11,20,'Porém os maus olharão em redor desesperados\n e não acharão lugar para onde fugir;\n para eles a morte será a única esperança.`'),(137550,5,18,12,1,'Então em resposta Jó disse:'),(137551,5,18,12,2,'´Sem dúvida, vocês são a voz do povo,\n e, quando morrerem, não haverá mais sabedoria...;'),(137552,5,18,12,3,'Mas eu também entendo as coisas\n e não sou menos do que vocês.\n Quem não sabe isso que vocês disseram?'),(137553,5,18,12,4,'´Sou motivo de riso para os meus amigos  - \n eu, que sou honesto, que estou inocente;\n eu, que orava a Deus, e ele me respondia.'),(137554,5,18,12,5,'Os que estão seguros desprezam os desgraçados\n e empurram os que estão para cair.'),(137555,5,18,12,6,'Os bandidos têm paz em suas casas,\n os que ofendem a Deus vivem tranquilos,\n embora o seu deus seja a sua própria força.'),(137556,5,18,12,7,'´Zofar, faça perguntas às aves e aos animais,\n e eles o ensinarão.'),(137557,5,18,12,8,'Peça aos bichos da terra e aos peixes do mar,\n e eles lhe darão lições.'),(137558,5,18,12,9,'Todas essas criaturas sabem\n que foi a mão do Senhor que as fez.'),(137559,5,18,12,10,'A vida de todas as criaturas está na mão de Deus;\n é ele quem mantém todas as pessoas com vida.'),(137560,5,18,12,11,'Meus amigos, assim como os ouvidos julgam o valor das palavras,\n e o paladar prova os alimentos,\n assim escuto o que vocês dizem,\n mas só aceito aquilo que acho certo.'),(137561,5,18,12,12,'´Os velhos são sábios,\n pois a idade traz a compreensão.'),(137562,5,18,12,13,'No entanto, Deus é sábio e poderoso;\n ele tem inteligência e entendimento.'),(137563,5,18,12,14,'Ninguém pode reconstruir o que Deus derruba;\n e, se ele prende, ninguém pode soltar.'),(137564,5,18,12,15,'Quando Deus segura a chuva, vem a seca;\n quando deixa saírem as águas, há enchentes.'),(137565,5,18,12,16,'´Deus é forte e vitorioso;\n ele tem poder tanto sobre o enganado como sobre o enganador.'),(137566,5,18,12,17,'Ele tira das autoridades a sabedoria\n e faz com que os líderes percam o juízo.'),(137567,5,18,12,18,'Deus tira os reis dos seus tronos\n e os põe na prisão.'),(137568,5,18,12,19,'Deus afasta os sacerdotes do seu ofício;\n ele derruba os que estão no poder.'),(137569,5,18,12,20,'Deus faz calarem conselheiros de confiança\n e acaba com a sabedoria dos idosos.'),(137570,5,18,12,21,'Ele mostra desprezo pelas autoridades\n e acaba com a força dos poderosos.'),(137571,5,18,12,22,'Deus revela os segredos escondidos nas trevas\n e faz a luz brilhar na escuridão mais completa.'),(137572,5,18,12,23,'Deus dá às nações grandeza e poder,\n mas depois as derrota e destrói.'),(137573,5,18,12,24,'Ele faz com que os líderes das nações percam o juízo\n e os leva por desertos sem caminhos.'),(137574,5,18,12,25,'Eles andam na escuridão, às cegas,\n tropeçando como bêbados.'),(137575,5,18,13,1,'´Eu vi tudo isso com os meus próprios olhos;\n escutei tudo com os meus ouvidos e entendi.'),(137576,5,18,13,2,'Meus amigos, eu não sou menos do que vocês:\n eu também sei o que vocês sabem.'),(137577,5,18,13,3,'Mas quero falar com o Deus Todo-Poderoso\n e discutir com ele a minha questão.'),(137578,5,18,13,4,'Vocês disfarçam a sua ignorância com mentiras;\n são como médicos que não curam ninguém.'),(137579,5,18,13,5,'Ah! Se vocês ficassem calados,\n poderiam passar por sábios!'),(137580,5,18,13,6,'´Escutem agora a minha defesa,\n prestem atenção às minhas razões.'),(137581,5,18,13,7,'Será que para defender a Deus vocês vão dizer mentiras?\n Vão falar palavras enganosas a favor dele?'),(137582,5,18,13,8,'Será que vocês vão ficar do lado dele?\n Vão defender a causa dele no tribunal?'),(137583,5,18,13,9,'Por acaso, seria bom que ele os examinasse?\n Vocês pensam que podem enganar a Deus como enganam as pessoas?'),(137584,5,18,13,10,'Se vocês forem injustos, mesmo em segredo,\n ele certamente os repreenderá;'),(137585,5,18,13,11,'a sua grandeza os encherá de medo,\n e os seus terrores cairão sobre vocês.'),(137586,5,18,13,12,'As explicações antigas que vocês lembram\n são como cinza, não valem nada;\n as suas defesas são fracas como torres de barro.'),(137587,5,18,13,13,'´Fiquem calados, que eu vou falar,\n aconteça o que acontecer.'),(137588,5,18,13,14,'Estou pronto para arriscar a vida,\n pronto para enfrentar a morte.'),(137589,5,18,13,15,'Não tenho mais esperança, pois Deus me matará;\n mas assim mesmo defenderei a minha causa diante dele.'),(137590,5,18,13,16,'Talvez esta coragem venha a salvar-me,\n pois nenhuma pessoa má iria até a presença dele.'),(137591,5,18,13,17,'Ouçam com atenção o que estou dizendo;\n escutem as minhas explicações.'),(137592,5,18,13,18,'Estou pronto para defender a minha causa\n e sei que estou com a razão.'),(137593,5,18,13,19,'´Mas, se Deus disser: ´Quem se atreve a discutir comigo no tribunal?`,\n então terei de me calar e morrer.'),(137594,5,18,13,20,'Ó Deus, eu te peço apenas duas coisas\n e assim não me esconderei de ti:'),(137595,5,18,13,21,'não me castigues mais\n e não me faças sentir tanto medo.'),(137596,5,18,13,22,'´Ó Deus, chama-me ao tribunal, e eu responderei;\n ou eu falarei primeiro, e tu responderás.'),(137597,5,18,13,23,'Quantas faltas e pecados cometi?\n De que erros e pecados sou acusado?'),(137598,5,18,13,24,'´Por que te escondes de mim?\n Por que me tratas como inimigo?'),(137599,5,18,13,25,'Eu sou como a folha levada pelo vento:\n por que me assustas?\n Sou como a palha seca:\n por que me persegues?'),(137600,5,18,13,26,'´Tu escreves duras acusações contra mim\n e queres que eu pague pelos erros da minha mocidade.'),(137601,5,18,13,27,'Prendes os meus pés com correntes,\n vigias todos os meus passos\n e examinas os rastos que deixo no caminho.'),(137602,5,18,13,28,'Assim, vou me acabando como madeira bichada,\n como uma roupa comida pela traça.'),(137603,5,18,14,1,'´Todos somos fracos desde o nascimento;\n a nossa vida é curta e muito agitada.'),(137604,5,18,14,2,'O ser humano é como a flor que se abre e logo murcha;\n como uma sombra ele passa e desaparece.'),(137605,5,18,14,3,'Nada somos; então por que nos dás atenção?\n E quem sou eu para que me leves ao tribunal?'),(137606,5,18,14,4,'O ser humano, que é impuro,\n nunca produz nada que seja puro.'),(137607,5,18,14,5,'Tu já marcaste quantos meses e dias cada um vai viver;\n isso está resolvido,\n e ninguém pode mudar.'),(137608,5,18,14,6,'Para de olhar para nós\n e deixa-nos em paz,\n até que o nosso dia chegue ao fim,\n como chega ao fim o dia de um trabalhador.'),(137609,5,18,14,7,'´Para uma árvore há esperança;\n se for cortada, brota de novo\n e torna a viver.'),(137610,5,18,14,8,'Mesmo que as suas raízes envelheçam,\n e o seu toco morra na terra,'),(137611,5,18,14,9,'basta um pouco de água, e ela brota,\n soltando galhos como uma planta nova.'),(137612,5,18,14,10,'Mas, quando alguém morre, está acabado;\n depois de entregar a alma, para onde vai?'),(137613,5,18,14,11,'´Como lagoas que secam,\n como rios que deixam de correr,'),(137614,5,18,14,12,'assim, enquanto o céu existir,\n todos vamos morrer.\n Vamos dormir o sono da morte,\n para nunca mais levantar.'),(137615,5,18,14,13,'´Ah! Se tu me pusesses no mundo dos mortos\n e ali me escondesses até que a tua ira passasse\n e então marcasses um prazo para lembrares de mim!'),(137616,5,18,14,14,'Mas será que alguém tornará a viver depois de ter morrido?\n Eu, porém, esperarei por melhores tempos,\n até que as minhas lutas acabem.'),(137617,5,18,14,15,'Então me chamarás, e eu responderei;\n e tu ficarás contente comigo, pois me criaste.'),(137618,5,18,14,16,'Cuidarás para que eu não erre,\n em vez de ficares espiando para me veres pecar.'),(137619,5,18,14,17,'Esquecerás os meus pecados\n e apagarás os meus erros.'),(137620,5,18,14,18,'´Mas assim como as montanhas vão se desmoronando,\n e as rochas saem dos seus lugares;'),(137621,5,18,14,19,'e assim como as águas escavam as pedras,\n e as correntezas levam a terra,\n assim tu acabas com a esperança do ser humano.'),(137622,5,18,14,20,'Tu o derrotas, ele se vai para sempre,\n e mudas a sua aparência quando o despedes deste mundo.'),(137623,5,18,14,21,'Se os seus filhos recebem homenagens, ele não fica sabendo\n e, se caem na desgraça, ele não tem notícia.'),(137624,5,18,14,22,'Ele sente apenas as dores do seu próprio corpo\n e a agonia do seu espírito.`'),(137625,5,18,15,1,'Então Elifaz, da região de Temã, em resposta disse:'),(137626,5,18,15,2,'´Jó, um sábio não responde com palavras ocas,\n não fica inchado com opiniões que não valem nada.'),(137627,5,18,15,3,'Um sábio não falaria palavras inúteis,\n nem se defenderia com argumentos sem valor.'),(137628,5,18,15,4,'Mas você quer acabar com o sentimento religioso;\n se dependesse de você, ninguém oraria a Deus.'),(137629,5,18,15,5,'Você fala assim por causa do seu pecado\n e procura enganar os outros com as suas palavras.'),(137630,5,18,15,6,'Eu não preciso acusá-lo,\n pois as suas próprias palavras o condenam.'),(137631,5,18,15,7,'´Você está pensando que é o primeiro ser humano que nasceu?\n Por acaso, você veio ao mundo antes das montanhas?'),(137632,5,18,15,8,'Será que você conhece os planos secretos de Deus?\n Será que só você é sábio?'),(137633,5,18,15,9,'Será que você sabe o que nós não sabemos\n ou compreende as coisas melhor do que nós?'),(137634,5,18,15,10,'O que sabemos nós aprendemos com pessoas idosas,\n que nasceram antes do seu pai.'),(137635,5,18,15,11,'´Por que você não quer aceitar o consolo que Deus lhe oferece?\n Em nome dele nós falamos delicadamente com você.'),(137636,5,18,15,12,'Por que você se deixa levar pelo seu coração?\n Por que esses olhares de ódio?'),(137637,5,18,15,13,'Por que essa revolta, essa ira contra Deus?\n Por que você se queixa assim?'),(137638,5,18,15,14,'´Será que alguém pode ser puro?\n Poderá alguma pessoa ser correta diante de Deus?'),(137639,5,18,15,15,'Se Deus não confia nos anjos,\n e se nem o céu é puro aos seus olhos,'),(137640,5,18,15,16,'que diremos do ser humano, imundo e nojento,\n que bebe o pecado como se fosse água?'),(137641,5,18,15,17,'´Escute, Jó, que eu vou explicar;\n vou contar aquilo que tenho visto.'),(137642,5,18,15,18,'Os sábios ensinam verdades\n que aprenderam com os seus pais,'),(137643,5,18,15,19,'e estes moravam numa terra\n que não recebeu a influência de estrangeiros.'),(137644,5,18,15,20,'´Aquele que é mau, que persegue os outros,\n sofre atormentado a vida inteira.'),(137645,5,18,15,21,'Vozes de terror enchem os seus ouvidos,\n e, quando pensa que está seguro,\n os bandidos o atacam.'),(137646,5,18,15,22,'Ele não tem esperança de escapar da escuridão da morte,\n pois um punhal está pronto para matá-lo.'),(137647,5,18,15,23,'Os urubus estão esperando para devorar o seu corpo;\n ele sabe que o dia da escuridão está perto.'),(137648,5,18,15,24,'Ele será dominado pela angústia e pela aflição,\n como acontece quando um rei espera o ataque dos inimigos.'),(137649,5,18,15,25,'Tudo isso acontece porque ele levanta a mão contra Deus\n e desafia o Todo-Poderoso.'),(137650,5,18,15,26,'Ele é rebelde\n e, protegido por um pesado escudo,\n se joga contra Deus.'),(137651,5,18,15,27,'O seu olhar é orgulhoso,\n e o seu coração é egoísta.'),(137652,5,18,15,28,'´Esse homem mau conquistou cidades\n e ficou com as casas abandonadas pelos moradores,\n mas essas cidades e casas virarão um monte de ruínas.'),(137653,5,18,15,29,'Ele não ficará rico por muito tempo\n e perderá tudo o que tem.\n Até a sua sombra vai desaparecer da terra.'),(137654,5,18,15,30,'O homem mau não escapará da escuridão.\n Ele será como uma árvore cujos galhos foram queimados\n e cujas flores foram levadas pelo vento.'),(137655,5,18,15,31,'Como não tem juízo e confia na mentira,\n a própria mentira será a sua recompensa.'),(137656,5,18,15,32,'Ele secará antes da hora,\n como um galho que seca e nunca mais fica verde.'),(137657,5,18,15,33,'Ele será como uma parreira que perde as uvas ainda verdes,\n como uma oliveira que deixa cair as suas flores.'),(137658,5,18,15,34,'Os maus não terão descendentes,\n e o fogo destruirá as casas dos desonestos.'),(137659,5,18,15,35,'Eles planejam a maldade, fazem o que é errado\n e só pensam em enganar os outros.`'),(137660,5,18,16,1,'Então em resposta Jó disse:'),(137661,5,18,16,2,'´Já ouvi tudo isso antes;\n em vez de me consolarem, vocês me atormentam.'),(137662,5,18,16,3,'Será que essas palavras ocas não têm fim?\n Por que vocês não param de me provocar?'),(137663,5,18,16,4,'Se vocês estivessem no meu lugar,\n eu também poderia dizer o que estão dizendo.\n Eu balançaria a cabeça, com um jeito de sábio,\n e os esmagaria com um montão de palavras.'),(137664,5,18,16,5,'Ou poderia dizer palavras de ânimo e consolo\n para diminuir os seus sofrimentos.'),(137665,5,18,16,6,'Mas, se falo, a minha dor não se acalma,\n e, se me calo, o meu sofrimento não diminui.'),(137666,5,18,16,7,'´Tu, ó Deus, me deixaste sem forças\n e destruíste toda a minha família.'),(137667,5,18,16,8,'Tu me puseste numa prisão, e por isso me acusam.\n Virei pele e osso,\n e por isso os outros pensam que sou culpado.'),(137668,5,18,16,9,'´Na sua ira Deus me arrasou completamente;\n ele olha para mim com ódio\n e, como uma fera, me persegue e ameaça.'),(137669,5,18,16,10,'Todos me ameaçam,\n abrem a boca para zombar de mim\n e me dão bofetadas para me humilhar.'),(137670,5,18,16,11,'Deus me entregou a homens perversos;\n ele me fez cair nas mãos de gente má.'),(137671,5,18,16,12,'Eu vivia em paz, mas ele me esmagou;\n Deus me pegou pela garganta e me quebrou.\n Ele fez de mim o seu alvo'),(137672,5,18,16,13,'e de todos os lados disparou as suas flechas;\n elas atravessaram os meus rins, sem dó nem piedade,\n e também a minha bílis correu pelo chão.'),(137673,5,18,16,14,'Como um soldado, ele avançou contra mim\n e me arrebentou todo, com golpes e mais golpes.'),(137674,5,18,16,15,'´Em sinal de tristeza, vesti uma roupa feita de pano grosseiro\n e, humilhado, sentei-me no pó.'),(137675,5,18,16,16,'Tenho chorado tanto, que o meu rosto está queimando,\n e estou com olheiras fundas e escuras.'),(137676,5,18,16,17,'No entanto, nunca fui violento,\n e as minhas orações sempre foram sinceras.'),(137677,5,18,16,18,'´Ó terra, não esconda as injustiças que fizeram contra mim!\n Não deixe que seja abafado o meu grito pedindo justiça!'),(137678,5,18,16,19,'Eu sei que no céu tenho quem me defenda;\n o meu advogado lá está.'),(137679,5,18,16,20,'Os meus amigos zombam de mim;\n e eu me volto para Deus com lágrimas nos olhos.'),(137680,5,18,16,21,'Assim como alguém defende o seu amigo,\n eu preciso de quem defenda o meu direito diante de Deus.'),(137681,5,18,16,22,'Os meus anos de vida estão contados,\n e eu vou pelo caminho que não tem retorno.'),(137682,5,18,17,1,'Quase não posso respirar.\n A minha vida está se acabando;\n o que me espera agora é a sepultura.'),(137683,5,18,17,2,'Estou cercado de zombadores\n e sou obrigado a aguentar os seus desaforos.'),(137684,5,18,17,3,'´Ó Deus, só tu podes garantir o meu livramento;\n quem mais tenho eu para ser meu fiador?'),(137685,5,18,17,4,'Tu fechaste a mente desses zombadores\n para que não entendessem as coisas;\n não deixes que eles me derrotem.'),(137686,5,18,17,5,'Como diz o ditado: ´Passarão fome os filhos daqueles\n que por dinheiro traem os seus amigos.`'),(137687,5,18,17,6,'As pessoas usam esse ditado contra mim\n e vêm cuspir na minha cara.'),(137688,5,18,17,7,'Estou ficando cego de tanto sofrer,\n e o meu corpo é apenas uma sombra.'),(137689,5,18,17,8,'Ao verem isso, os homens direitos ficam horrorizados\n e me condenam como se eu fosse um ateu.'),(137690,5,18,17,9,'E esses homens honestos e respeitáveis ficam firmes na sua opinião,\n cada vez mais convencidos de estarem certos.'),(137691,5,18,17,10,'Mas, se voltassem aqui,\n eu não acharia entre eles nenhum que fosse sábio.'),(137692,5,18,17,11,'´A minha vida vai passando;\n os meus planos fracassaram,\n e as esperanças do meu coração se foram.'),(137693,5,18,17,12,'Os meus amigos dizem que a noite é dia;\n apesar da escuridão, eles afirmam que a luz está perto.'),(137694,5,18,17,13,'A minha casa será no mundo dos mortos,\n onde vou me deitar e dormir na escuridão.'),(137695,5,18,17,14,'Direi que a sepultura é o meu pai\n e que os vermes são a minha mãe e as minhas irmãs.'),(137696,5,18,17,15,'Se é assim, onde está a minha esperança?\n Há alguém que possa ver esperança para mim?'),(137697,5,18,17,16,'Será que ela vai descer aos quartos do mundo dos mortos,\n para juntos descansarmos debaixo da terra?`'),(137698,5,18,18,1,'Então Bildade, da região de Sua, em resposta disse:'),(137699,5,18,18,2,'´Jó, por que você não para de falar?\n Cale-se e preste atenção, e então poderemos conversar.'),(137700,5,18,18,3,'Por que você pensa que não temos juízo,\n que somos como os animais?'),(137701,5,18,18,4,'Com a sua raiva, você só está se ferindo.\n Será que, por você estar zangado, o mundo vai virar um deserto?\n Será que, por sua causa, as montanhas vão mudar de lugar?'),(137702,5,18,18,5,'´A vida do perverso se acabará como a luz que se apaga,\n como as chamas do fogo que deixa de queimar.'),(137703,5,18,18,6,'A lamparina da sua casa não brilhará mais;\n em vez de luz, haverá escuridão.'),(137704,5,18,18,7,'O perverso andava com passos firmes, mas agora está tropeçando;\n os seus próprios planos o fazem cair.'),(137705,5,18,18,8,'Ele pisa uma rede,\n e os seus pés ficam presos.'),(137706,5,18,18,9,'A armadilha o pega pelo calcanhar,\n e o laço o aperta.'),(137707,5,18,18,10,'A armadilha estava escondida no chão,\n no caminho por onde ele ia passar.'),(137708,5,18,18,11,'Ameaças de todos os lados o deixam apavorado;\n elas o perseguem a cada passo.'),(137709,5,18,18,12,'Ele era rico, mas agora passa fome;\n a desgraça está pronta para cair em cima dele.'),(137710,5,18,18,13,'Uma doença mortal se espalha pelo seu corpo\n e faz com que os seus braços e pernas apodreçam.'),(137711,5,18,18,14,'Ele é arrancado da sua casa, onde vivia seguro,\n e arrastado até a presença do Rei, isto é, a Morte.'),(137712,5,18,18,15,'Essa casa será desinfetada com enxofre,\n e depois um estranho vai morar nela.'),(137713,5,18,18,16,'O perverso é como uma árvore seca,\n seca desde as raízes até os galhos mais altos.'),(137714,5,18,18,17,'Ninguém lembrará mais dele;\n o seu nome será esquecido na sua terra.'),(137715,5,18,18,18,'Ele será expulso do mundo dos vivos\n e da luz será jogado na escuridão.'),(137716,5,18,18,19,'Não deixará filhos nem netos;\n não terá descendentes que fiquem com a sua casa.'),(137717,5,18,18,20,'Em toda parte, os que ouvirem falar do seu fim\n tremerão de medo e pavor.'),(137718,5,18,18,21,'É esse o fim dos maus,\n daqueles que não querem saber de Deus.`'),(137719,5,18,19,1,'Então em resposta Jó disse:'),(137720,5,18,19,2,'´Até quando vocês vão ficar me atormentando\n e me ferindo com as suas palavras?'),(137721,5,18,19,3,'Vocês já me insultaram várias vezes.\n Será que não se envergonham de me tratar tão mal?'),(137722,5,18,19,4,'Mesmo que eu fosse culpado,\n será que o meu erro prejudicaria vocês?'),(137723,5,18,19,5,'Vocês pensam que são melhores do que eu\n e acham que a minha desgraça prova que sou culpado.'),(137724,5,18,19,6,'´Pois fiquem sabendo que Deus foi injusto comigo;\n foi ele que armou uma armadilha para me pegar.'),(137725,5,18,19,7,'Eu protesto contra a sua violência, mas ninguém me ouve;\n eu peço ajuda, porém não existe justiça.'),(137726,5,18,19,8,'Deus fechou o meu caminho com um muro,\n de modo que não consigo passar;\n ele cobriu de escuridão os meus caminhos.'),(137727,5,18,19,9,'Deus tirou toda a minha riqueza\n e destruiu a boa fama que eu tinha.'),(137728,5,18,19,10,'Ele me atacou por todos os lados até acabar comigo\n e arrancou pelas raízes a minha esperança.'),(137729,5,18,19,11,'A sua ira contra mim queimou como fogo;\n ele me tratou como se eu fosse um inimigo.'),(137730,5,18,19,12,'Ele me atacou com desgraças;\n como se fossem tropas, elas cavaram trincheiras\n e acamparam em volta da minha casa.'),(137731,5,18,19,13,'´Deus fez com que os meus irmãos me abandonassem;\n os meus conhecidos me tratam como se eu fosse um estranho.'),(137732,5,18,19,14,'Os meus parentes se afastaram;\n os meus amigos não lembram mais de mim.'),(137733,5,18,19,15,'Os meus hóspedes fazem de conta que não me conhecem;\n as minhas empregadas me tratam como se eu fosse um estrangeiro.'),(137734,5,18,19,16,'Chamo um empregado, e ele não me atende,\n nem mesmo quando peço alguma coisa por favor.'),(137735,5,18,19,17,'A minha mulher não tolera o mau cheiro da minha boca;\n os meus irmãos têm nojo de mim.'),(137736,5,18,19,18,'Até as crianças me desprezam;\n assim que me levanto, já estão zombando de mim.'),(137737,5,18,19,19,'Todos os meus amigos íntimos me detestam;\n as pessoas que eu mais estimo estão contra mim.'),(137738,5,18,19,20,'Virei pele e osso;\n mal consigo ir vivendo.'),(137739,5,18,19,21,'Meus amigos, tenham pena de mim,\n pois foi a mão de Deus que me feriu.'),(137740,5,18,19,22,'Por que vocês me perseguem como Deus me persegue?\n Por que não param de me atormentar?'),(137741,5,18,19,23,'´Como gostaria que as minhas palavras fossem escritas,\n que fossem escritas num livro!'),(137742,5,18,19,24,'Ou que com uma ponteira de ferro\n elas fossem gravadas para sempre no chumbo ou na pedra!'),(137743,5,18,19,25,'Pois eu sei que o meu defensor vive;\n no fim, ele virá me defender aqui na terra.'),(137744,5,18,19,26,'Mesmo que a minha pele seja toda comida pela doença,\n ainda neste corpo eu verei a Deus.'),(137745,5,18,19,27,'Eu o verei com os meus olhos;\n os meus olhos o verão,\n e ele não será um estranho para mim.\n E desejo tanto que isso aconteça!'),(137746,5,18,19,28,'´Vocês dizem: ´Como foi que nós o atormentamos?\n A causa desta desgraça está nele mesmo.`'),(137747,5,18,19,29,'Mas tenham medo da espada,\n a espada com que Deus castiga a maldade.\n Fiquem sabendo que há alguém que nos julga.`'),(137748,5,18,20,1,'Então Zofar, da região de Naamá, em resposta disse:'),(137749,5,18,20,2,'´Jó, você me deixou perturbado,\n e por isso respondo logo.'),(137750,5,18,20,3,'As suas repreensões são um insulto,\n mas eu sei dar a resposta certa.'),(137751,5,18,20,4,'´Você sabe muito bem que desde os tempos antigos,\n desde que o ser humano existe na terra,\n sempre foi assim:'),(137752,5,18,20,5,'a alegria de quem é mau dura pouco;\n o seu prazer passa depressa.'),(137753,5,18,20,6,'Ele pode ser tão alto como o céu,\n e a sua cabeça tocar nas nuvens,'),(137754,5,18,20,7,'mas ele se acabará para sempre como a cinza,\n e os seus conhecidos não ficarão sabendo o que aconteceu com ele.'),(137755,5,18,20,8,'Ele desaparecerá como um sonho,\n como uma visão da noite,\n para nunca mais ser visto.'),(137756,5,18,20,9,'As pessoas que viviam com ele\n não o verão mais.'),(137757,5,18,20,10,'Os seus filhos devolverão aos pobres aquilo que ele roubou,\n aquilo que ele ganhou desonestamente.'),(137758,5,18,20,11,'O seu corpo jovem e forte logo virará pó.'),(137759,5,18,20,12,'´Para quem é mau, a maldade é doce.\n Ele a esconde debaixo da língua'),(137760,5,18,20,13,'e fica com ela na boca\n para sentir bem o seu gosto.'),(137761,5,18,20,14,'Mas daí a pouco, no estômago,\n ela vira um veneno amargoso.'),(137762,5,18,20,15,'O homem mau vomita as riquezas que rouba;\n Deus as arranca do seu estômago.'),(137763,5,18,20,16,'Ele toma veneno de cobra,\n e esse veneno o mata.'),(137764,5,18,20,17,'Quem é mau não terá o prazer de tomar leite e mel,\n que correm como rios.'),(137765,5,18,20,18,'Ele terá de abandonar tudo o que ganhou com o seu trabalho\n e não poderá aproveitar as suas riquezas.'),(137766,5,18,20,19,'Isso porque explora os pobres e os esquece\n e rouba as casas dos outros\n em vez de construir as suas.'),(137767,5,18,20,20,'Ele nunca está satisfeito com o que possui;\n quer ter sempre mais e mais.'),(137768,5,18,20,21,'Avança em tudo o que pode,\n mas a sua prosperidade acabará.'),(137769,5,18,20,22,'No ponto mais alto do seu sucesso, a miséria o atacará;\n todo o peso da desgraça cairá sobre ele.'),(137770,5,18,20,23,'´Ele que encha a barriga!\n Deus descarregará sobre ele a sua ira;\n Deus fará chover sobre ele o seu furor.'),(137771,5,18,20,24,'Mesmo que ele escape de uma arma de ferro,\n uma flecha com ponta de bronze o atravessará.'),(137772,5,18,20,25,'Tirarão a flecha das suas costas,\n e ela sairá brilhando com o seu sangue.\n E o medo tomará conta dele.'),(137773,5,18,20,26,'Tudo o que ele ajuntou será destruído;\n um fogo não aceso por mãos humanas\n acabará com ele e com toda a sua família.'),(137774,5,18,20,27,'´O céu mostrará os pecados dos maus,\n e a terra se levantará para acusá-los.'),(137775,5,18,20,28,'No dia em que a ira de Deus se derramar sobre eles,\n todas as suas riquezas serão destruídas.'),(137776,5,18,20,29,'É isso o que Deus faz com os perversos;\n é essa a recompensa que ele guarda para os maus.`'),(137777,5,18,21,1,'Então em resposta Jó disse:'),(137778,5,18,21,2,'´O melhor consolo que vocês me podem dar\n é escutar com atenção as minhas palavras.'),(137779,5,18,21,3,'Tenham paciência enquanto falo;\n depois que eu terminar, vocês podem zombar de mim.'),(137780,5,18,21,4,'Não é de nenhum ser humano que me queixo\n e é por isso que estou tão impaciente.'),(137781,5,18,21,5,'Se vocês olharem para mim,\n porão a mão na boca, assustados.'),(137782,5,18,21,6,'Quando penso no que aconteceu, fico perturbado,\n e o meu corpo todo treme.'),(137783,5,18,21,7,'´Por que será que os maus continuam vivos?\n Por que chegam ricos à velhice?'),(137784,5,18,21,8,'Eles têm filhos e netos\n e vivem para vê-los bem-crescidos ao seu redor.'),(137785,5,18,21,9,'Nada ameaça a segurança dos seus lares,\n e Deus não os castiga.'),(137786,5,18,21,10,'O seu gado se reproduz sem problemas,\n dando crias sem nunca abortar.'),(137787,5,18,21,11,'Os seus filhos correm como carneirinhos\n e pulam de alegria;'),(137788,5,18,21,12,'eles cantam e se divertem ao som de pandeiros, liras e flautas.'),(137789,5,18,21,13,'Os maus têm sempre do bom e do melhor\n e morrem em paz, sem sofrimento.'),(137790,5,18,21,14,'´No entanto, a Deus eles dizem:\n ´Deixa-nos em paz;\n não queremos saber das tuas leis.'),(137791,5,18,21,15,'Quem é o Deus Todo-Poderoso para que o adoremos?\n Que adianta fazer orações a ele?`'),(137792,5,18,21,16,'Os maus dizem que progridem pelos seus próprios esforços,\n mas eu não aceito o seu modo de pensar.'),(137793,5,18,21,17,'´Quando foi que se apagou a luz dos perversos?\n Quantas vezes algum deles caiu na desgraça?\n Será que Deus alguma vez ficou irado com eles e os fez sofrer?'),(137794,5,18,21,18,'Quando foi que ele os espalhou como a palha\n ou como a poeira que é levada pela ventania?'),(137795,5,18,21,19,'´Vocês dizem que Deus castiga o filho\n pelos pecados do pai.\n Mas é o pai que deveria ser castigado\n para que aprendesse a lição.'),(137796,5,18,21,20,'Que o pecador receba o seu próprio castigo,\n que ele sinta o peso da ira do Todo-Poderoso!'),(137797,5,18,21,21,'Mas, se ele já está morto,\n se já está no outro mundo,\n que lhe importa que a sua família sofra?'),(137798,5,18,21,22,'Por acaso, alguém pode dar lições ao Todo-Poderoso,\n que julga até os seres celestiais?'),(137799,5,18,21,23,'´Alguns homens levam uma vida feliz e tranquila\n e morrem ricos,'),(137800,5,18,21,24,'com saúde e cheios de força.'),(137801,5,18,21,25,'Outros, ao contrário, nunca provaram um momento de felicidade\n e morrem com o coração cheio de amargura.'),(137802,5,18,21,26,'Mas uns e outros acabam morrendo,\n são sepultados e ficam cobertos de vermes.'),(137803,5,18,21,27,'´Eu conheço os pensamentos de vocês\n e sei que pensam mal de mim.'),(137804,5,18,21,28,'Vocês perguntam:\n ´Onde está agora a casa daquele grande homem\n que vivia uma vida de pecado?`'),(137805,5,18,21,29,'´Será que vocês não têm conversado com pessoas que viajam?\n Vocês não têm ouvido as suas histórias?'),(137806,5,18,21,30,'Essas pessoas dizem que, quando Deus fica irado e castiga,\n o homem mau sempre escapa.'),(137807,5,18,21,31,'Ninguém o acusa das maldades que comete;\n ninguém o faz pagar pelos seus atos.'),(137808,5,18,21,32,'Ele é levado para o cemitério\n e posto numa sepultura bem-guardada.'),(137809,5,18,21,33,'Milhares de pessoas acompanham o corpo,\n e até a terra que o cobre é leve.'),(137810,5,18,21,34,'´Meus amigos, as suas consolações são vazias;\n tudo o que vocês dizem é mentira.`'),(137811,5,18,22,1,'Então Elifaz, da região de Temã, em resposta disse:'),(137812,5,18,22,2,'´Será que uma pessoa, por mais sábia que seja,\n poderia ser útil para Deus?'),(137813,5,18,22,3,'Será que interessa ao Todo-Poderoso que você seja honesto?\n Que lucro tem ele se você é correto em todas as coisas?'),(137814,5,18,22,4,'Se ele o castiga e o chama para prestar contas,\n não é porque você o adora com todo o respeito,'),(137815,5,18,22,5,'mas sim porque cometeu muitos pecados,\n e as suas maldades não têm conta.'),(137816,5,18,22,6,'Como garantia de um pequeno empréstimo,\n você ficava com as roupas dos seus patrícios\n e assim os deixava nus.'),(137817,5,18,22,7,'Você não dava água para as pessoas cansadas\n nem comida aos que tinham fome.'),(137818,5,18,22,8,'Você usou a sua posição e o seu poder\n para se tornar o dono da terra.'),(137819,5,18,22,9,'Você roubou e maltratou os órfãos\n e nunca ajudou as viúvas.'),(137820,5,18,22,10,'Por isso, agora você está cercado de perigos,\n e, de repente, o medo toma conta de você.'),(137821,5,18,22,11,'A escuridão é tanta, que você não enxerga nada,\n e uma enchente o arrasta.'),(137822,5,18,22,12,'´Deus está nas alturas do céu;\n ele olha para baixo e vê as estrelas,\n embora elas estejam lá no alto.'),(137823,5,18,22,13,'Mas você pergunta: ´Será que Deus sabe alguma coisa?\n As nuvens escuras ficam no meio;\n como é que ele pode nos julgar?`'),(137824,5,18,22,14,'Jó, você acha que as grossas nuvens não deixam que Deus nos veja,\n quando ele está passeando pelo céu?'),(137825,5,18,22,15,'´Será que você quer andar nos caminhos\n que os maus têm seguido desde os tempos antigos?'),(137826,5,18,22,16,'Eles morreram de repente,\n como se fossem levados por uma enchente.'),(137827,5,18,22,17,'A Deus eles diziam:\n ´Deixa-nos em paz!`\n E comentavam:\n ´O que pode o Todo-Poderoso fazer em nosso favor?`'),(137828,5,18,22,18,'Foi Deus quem encheu de coisas boas as casas dos maus,\n porém eu não quero pensar como eles.'),(137829,5,18,22,19,'As pessoas honestas ficam alegres,\n e as corretas riem,'),(137830,5,18,22,20,'ao verem que as riquezas dos maus são destruídas\n e que as sobras são devoradas pelo fogo.'),(137831,5,18,22,21,'´Jó, faça as pazes com Deus,\n deixe de tratá-lo como inimigo,\n e assim ele dará a você tudo o que há de bom.'),(137832,5,18,22,22,'Deixe que Deus o ensine\n e guarde as palavras dele no seu coração.'),(137833,5,18,22,23,'Se você voltar para o Todo-Poderoso e se humilhar,\n se você acabar com a maldade que há na sua casa,'),(137834,5,18,22,24,'se o ouro mais precioso não tiver valor para você\n e for como o pó ou as pedrinhas do ribeirão,'),(137835,5,18,22,25,'então o Todo-Poderoso será o seu ouro puro,\n será a sua prata mais preciosa.'),(137836,5,18,22,26,'Ele será a sua alegria,\n e você poderá olhar para ele com confiança.'),(137837,5,18,22,27,'Ele ouvirá as suas orações,\n e você lhe dará o que prometer.'),(137838,5,18,22,28,'Tudo o que você fizer dará certo,\n e a luz brilhará no seu caminho.'),(137839,5,18,22,29,'Deus rebaixa os orgulhosos,\n mas salva os humildes.'),(137840,5,18,22,30,'Ele o salvará se você for inocente,\n se for correto em tudo o que fizer.`'),(137841,5,18,23,1,'Porém em resposta Jó disse:'),(137842,5,18,23,2,'´Eu ainda estou revoltado e me queixo de Deus;\n não posso parar de gemer.'),(137843,5,18,23,3,'Gostaria de saber onde encontrá-lo;\n gostaria de ir até o lugar onde ele está,'),(137844,5,18,23,4,'para levar a ele a minha causa\n e apresentar todas as razões que tenho a meu favor.'),(137845,5,18,23,5,'Gostaria de saber o que ele me diria\n e como me responderia.'),(137846,5,18,23,6,'Será que Deus usaria todo o seu poder contra mim?\n Não! Estou certo de que ele me ouviria.'),(137847,5,18,23,7,'Sou um homem honesto.\n Eu poderia apresentar a minha causa a ele,\n e de uma vez por todas ele me declararia inocente.'),(137848,5,18,23,8,'´Eu procuro no Leste, mas Deus não está ali;\n e não o encontro no Oeste.'),(137849,5,18,23,9,'E também não o vejo\n quando age no Norte ou se esconde no Sul.'),(137850,5,18,23,10,'Mas Deus conhece cada um dos meus passos;\n se ele me puser à prova,\n verá que sairei puro como o ouro.'),(137851,5,18,23,11,'Eu sigo o caminho que ele me mostra\n e nunca me desvio para lado nenhum.'),(137852,5,18,23,12,'Obedeço aos mandamentos de Deus;\n sempre faço a sua vontade e não a minha.'),(137853,5,18,23,13,'´Deus faz o que quer;\n quando ele decide fazer alguma coisa,\n ninguém pode impedir.'),(137854,5,18,23,14,'Ele levará até o fim o que planejou fazer comigo\n e também realizará todos os seus outros planos.'),(137855,5,18,23,15,'Por isso, eu perco a coragem na presença dele\n e, quando penso nisso, fico apavorado.'),(137856,5,18,23,16,'A escuridão me deixou cego;\n mas é o Deus Todo-Poderoso quem me põe medo,\n e não a escuridão.'),(137857,5,18,23,17,''),(137858,5,18,24,1,'´Por que o Todo-Poderoso não marca um dia para julgar,\n um dia para fazer justiça aos que são dele?'),(137859,5,18,24,2,'Há homens que mudam os marcos de divisa\n para aumentar as suas terras;\n eles roubam ovelhas e as põem no meio das suas.'),(137860,5,18,24,3,'Levam jumentos que pertencem a órfãos\n e ficam com o boi de uma viúva como garantia de pagamento de empréstimo.'),(137861,5,18,24,4,'Eles não respeitam os direitos dos pobres\n e forçam os necessitados a correr e se esconder.'),(137862,5,18,24,5,'´Como se fossem jumentos selvagens,\n os pobres andam pelo deserto\n procurando alimento para os filhos.'),(137863,5,18,24,6,'Os pobres precisam trabalhar nas colheitas dos maus\n e apanham uvas para eles.'),(137864,5,18,24,7,'Não têm cobertas para se cobrir de noite,\n não têm nada que os proteja do frio.'),(137865,5,18,24,8,'Nas montanhas são encharcados pelas chuvas\n e procuram abrigo nas rochas.'),(137866,5,18,24,9,'Os perversos pegam orfãozinhos e fazem deles escravos\n e recebem os filhos dos necessitados como pagamento de dívidas.'),(137867,5,18,24,10,'Os pobres andam por aí quase nus\n e passam fome enquanto trabalham na colheita do trigo.'),(137868,5,18,24,11,'Eles movem as pedras dos moinhos dos maus para fazer azeite\n e pisam as suas uvas para fazer vinho,\n mas morrem de sede durante esse trabalho.'),(137869,5,18,24,12,'Os feridos e os que estão morrendo gritam nas cidades,\n mas Deus não escuta os seus gritos pedindo socorro.'),(137870,5,18,24,13,'´Os perversos odeiam a luz;\n em todos os seus caminhos, em tudo o que fazem,\n não querem saber dela.'),(137871,5,18,24,14,'O assassino se levanta de madrugada para matar o pobre\n e de noite vira ladrão.'),(137872,5,18,24,15,'O adúltero espera o cair da noite\n e cobre o rosto para que ninguém o veja.'),(137873,5,18,24,16,'Os ladrões invadem de noite as casas;\n eles não saem de dia,\n pois não querem nada com a luz.'),(137874,5,18,24,17,'Eles têm medo da luz do dia,\n mas a escuridão não os deixa apavorados.`'),(137875,5,18,24,18,'´O homem mau é arrastado pela enchente.\n As suas terras são amaldiçoadas por Deus,\n e ele não volta a trabalhar na sua plantação de uvas.'),(137876,5,18,24,19,'Como a neve se derrete no tempo seco e no calor,\n assim também o pecador desaparece da terra dos vivos.'),(137877,5,18,24,20,'A própria mãe não lembra dele.\n Os vermes o devoram com gosto,\n e ele é esquecido por todos.\n O pecador é destruído como uma árvore que cai.'),(137878,5,18,24,21,'Isso acontece porque ele nunca ajudou as viúvas,\n nem teve pena das mulheres que não podem ter filhos.'),(137879,5,18,24,22,'Deus, com o seu poder, destrói os maus;\n ele age e acaba com a vida dos perversos.'),(137880,5,18,24,23,'Deus deixa que vivam seguros,\n mas fica sempre de olho neles.'),(137881,5,18,24,24,'Durante algum tempo, os perversos prosperam,\n mas num instante secam como o capim,\n são cortados como as espigas de trigo.'),(137882,5,18,24,25,'Quem pode dizer que essas coisas não são assim?\n Será que alguém pode provar que não estou dizendo a verdade?`'),(137883,5,18,25,1,'Então Bildade, da região de Sua, em resposta disse:'),(137884,5,18,25,2,'´Deus é poderoso e deve ser temido;\n ele faz com que haja paz no céu.'),(137885,5,18,25,3,'Será que alguém já contou os seus anjos?\n Haverá alguém sobre quem a sua luz não brilhe?'),(137886,5,18,25,4,'Pode alguém ser correto diante de Deus?\n Pode um simples mortal deixar de ser culpado?'),(137887,5,18,25,5,'Para Deus até a lua não tem brilho,\n e as estrelas têm defeitos.'),(137888,5,18,25,6,'Que dizer, então, do ser humano, esse inseto?\n Que valor tem esse verme para Deus?`'),(137889,5,18,26,1,'Então Jó em resposta disse:'),(137890,5,18,26,2,'´Bildade, eu estou fraco, sem forças;\n como você me ajuda e me consola!...;'),(137891,5,18,26,3,'Como você é bom para dar conselhos\n e gastar a sua sabedoria com um ignorante como eu!'),(137892,5,18,26,4,'Quem foi que o ajudou a dizer essas palavras?\n Quem o inspirou a falar assim?`'),(137893,5,18,26,5,'´Os mortos tremem de medo\n nas águas debaixo da terra.'),(137894,5,18,26,6,'Para Deus o mundo dos mortos é aberto;\n não há cobertura que o impeça de ver o que lá acontece.'),(137895,5,18,26,7,'Deus estendeu o céu sobre o vazio\n e suspendeu a terra por cima do nada.'),(137896,5,18,26,8,'Ele prende a água nas nuvens,\n e elas não se rasgam com o seu peso.'),(137897,5,18,26,9,'Ele cobre a cara da lua cheia,\n estendendo sobre ela uma nuvem.'),(137898,5,18,26,10,'Deus separou a luz da escuridão\n por meio de um círculo desenhado no mar.'),(137899,5,18,26,11,'Quando ele ameaça as colunas que sustentam o céu,\n elas se assustam e tremem de medo.'),(137900,5,18,26,12,'Com o seu poder, Deus dominou o Mar ;\n com a sua inteligência, derrotou o monstro Raabe .'),(137901,5,18,26,13,'Com o seu sopro, Deus limpou o céu\n e, com a sua mão, matou a Serpente fugitiva .'),(137902,5,18,26,14,'Mas essas coisas são apenas uma amostra,\n um eco bem fraco do que Deus é capaz de fazer.\n Quem pode compreender a verdadeira grandeza do seu poder?`'),(137903,5,18,27,1,'E Jó continuou em sua fala e disse:'),(137904,5,18,27,2,'´Juro por Deus, pelo Todo-Poderoso,\n que não quer me fazer justiça\n e que enche de amargura o meu coração,'),(137905,5,18,27,3,'juro que, enquanto ele me der forças para respirar,'),(137906,5,18,27,4,'os meus lábios nunca dirão coisas más,\n e a minha língua não contará mentiras.'),(137907,5,18,27,5,'Nunca direi que vocês têm razão de me acusar;\n enquanto viver, insistirei na minha inocência.'),(137908,5,18,27,6,'Fico firme e não desisto de dizer que estou certo,\n pois a minha consciência nunca me acusou.'),(137909,5,18,27,7,'´Que todos os que são contra mim,\n os que são meus inimigos,\n sejam castigados como os maus, como os perversos!'),(137910,5,18,27,8,'Que esperança terão os ateus\n quando Deus lhes tirar a vida?'),(137911,5,18,27,9,'Quando estiverem em dificuldades,\n ele não ouvirá os seus gritos,'),(137912,5,18,27,10,'pois Deus não é a alegria deles,\n e eles nunca fizeram orações ao Todo-Poderoso.'),(137913,5,18,27,11,'´Vou ensinar a vocês como é grande o poder de Deus,\n vou explicar os planos do Todo-Poderoso.'),(137914,5,18,27,12,'Não, não é preciso, pois vocês todos já viram isso.\n Então por que é que ficam aí dizendo bobagens?`'),(137915,5,18,27,13,'´Vou dizer como Deus, o Todo-Poderoso,\n castiga os homens maus e violentos.'),(137916,5,18,27,14,'As suas crianças passarão fome,\n e os seus filhos, mesmo que sejam muitos,\n morrerão na guerra;'),(137917,5,18,27,15,'os que ficarem vivos morrerão de doença,\n e as suas viúvas não chorarão por eles.'),(137918,5,18,27,16,'´O perverso pode ajuntar prata aos montes,\n pode ter muita roupa, muita mesmo,'),(137919,5,18,27,17,'mas algum dia uma pessoa direita usará essas roupas,\n e um homem honesto ficará com a prata.'),(137920,5,18,27,18,'A casa que o homem mau constrói\n dura tão pouco tempo como uma teia de aranha\n ou como a cabana de um vigia numa plantação.'),(137921,5,18,27,19,'O homem mau vai rico para a cama,\n mas é pela última vez,\n pois, quando acorda, a sua riqueza já se foi.'),(137922,5,18,27,20,'O terror o arrasará como se fosse uma enchente,\n e de noite a tempestade o jogará longe.'),(137923,5,18,27,21,'O vento violento do Leste\n o arrancará da sua casa,'),(137924,5,18,27,22,'soprando contra ele sem piedade,\n enquanto ele faz tudo para escapar.'),(137925,5,18,27,23,'Ele corre, e o vento assobia\n e o apavora com o seu poder destruidor.`'),(137926,5,18,28,1,'Há minas de onde se tira a prata,\n há lugares onde se refina o ouro.'),(137927,5,18,28,2,'O ferro é tirado da terra,\n e das pedras se derrete o cobre.'),(137928,5,18,28,3,'Os mineiros levam luz para debaixo da terra;\n eles exploram lugares profundos\n e ali, na escuridão, procuram minérios.'),(137929,5,18,28,4,'Longe das cidades,\n em lugares por onde ninguém passa,\n eles abrem os poços das minas.\n E trabalham na solidão,\n pendurados e balançando de um lado para outro.'),(137930,5,18,28,5,'Por cima deles, a terra produz trigo\n e por baixo está toda rasgada e esmigalhada.'),(137931,5,18,28,6,'As suas pedras contêm safiras,\n e no seu pó se encontra ouro.'),(137932,5,18,28,7,'As águias não veem o caminho que desce para as minas,\n e os falcões também não o conhecem.'),(137933,5,18,28,8,'Os leões e outros animais ferozes\n nunca descem por esse caminho.'),(137934,5,18,28,9,'Os homens cavam as rochas mais duras\n e cortam as montanhas até o chão.'),(137935,5,18,28,10,'Eles furam túneis nas pedras,\n com olhos abertos para tudo o que é precioso.'),(137936,5,18,28,11,'Eles cavam até chegar às nascentes dos rios\n e trazem para a luz o que estava escondido.'),(137937,5,18,28,12,'Mas onde pode ser achada a sabedoria?\n Em que lugar está a inteligência?'),(137938,5,18,28,13,'Os seres humanos não conhecem o valor da sabedoria\n e não a encontram neste mundo.'),(137939,5,18,28,14,'O Oceano afirma: ´Aqui não está`,\n e o Mar diz: ´Aqui também não.`'),(137940,5,18,28,15,'Ela não pode ser comprada com ouro,\n nem trocada por prata.'),(137941,5,18,28,16,'Não se compra a sabedoria com o ouro mais puro,\n nem com pedras preciosas, como a ágata ou a safira.'),(137942,5,18,28,17,'Ela vale mais do que o ouro ou o vidro;\n não se pode trocá-la por joias de ouro puro.'),(137943,5,18,28,18,'Do coral e do cristal nem se fala;\n a sabedoria é mais valiosa do que as pérolas.'),(137944,5,18,28,19,'O topázio da Etiópia não se compara com ela;\n e ela não pode ser comprada com o ouro mais puro.'),(137945,5,18,28,20,'De onde vem, então, a sabedoria?\n Em que lugar está a inteligência?'),(137946,5,18,28,21,'Nenhum ser vivo pode vê-la,\n nem mesmo as aves que voam no céu.'),(137947,5,18,28,22,'Até a Destruição e a Morte dizem:\n ´Nós apenas ouvimos falar dela.`'),(137948,5,18,28,23,'Só Deus conhece o caminho;\n só ele sabe onde está a sabedoria'),(137949,5,18,28,24,'porque a sua vista alcança os lugares mais distantes do mundo;\n ele vê tudo o que acontece aqui na terra.'),(137950,5,18,28,25,'Quando Deus regulou a força dos ventos\n e marcou o tamanho do mar;'),(137951,5,18,28,26,'quando decidiu onde a chuva devia cair\n e por onde a tempestade devia passar;'),(137952,5,18,28,27,'foi então que ele viu a sabedoria,\n e a examinou, e aprovou.'),(137953,5,18,28,28,'E ele disse aos seres humanos:\n ´Para ser sábio, é preciso temer o Senhor;\n para ter compreensão, é necessário afastar-se do mal.`'),(137954,5,18,29,1,'E Jó continuou a sua fala e disse:'),(137955,5,18,29,2,'´Ah! Se eu pudesse voltar meses atrás,\n para os dias em que Deus me protegia!'),(137956,5,18,29,3,'Naquele tempo, Deus iluminava o meu caminho,\n e com a sua luz eu podia andar na escuridão.'),(137957,5,18,29,4,'Naqueles dias, eu estava bem de vida,\n e a amizade de Deus era a proteção do meu lar.'),(137958,5,18,29,5,'O Todo-Poderoso estava comigo,\n e os meus filhos viviam ao meu redor.'),(137959,5,18,29,6,'Em casa sempre havia leite à vontade\n e também azeite, tirado das oliveiras plantadas entre as pedras.'),(137960,5,18,29,7,'Quando eu saía para a reunião do tribunal\n e me assentava entre os juízes,'),(137961,5,18,29,8,'os moços me viam e abriam passagem,\n e os idosos se punham de pé.'),(137962,5,18,29,9,'As pessoas mais importantes paravam de falar\n e ficavam em silêncio.'),(137963,5,18,29,10,'As autoridades se calavam;\n não diziam mais nada.'),(137964,5,18,29,11,'´Quem me ouvia falar me dava parabéns;\n os que me viam falavam bem de mim,'),(137965,5,18,29,12,'pois eu ajudava os pobres que pediam ajuda\n e cuidava dos órfãos que não tinham quem os protegesse.'),(137966,5,18,29,13,'Pessoas que estavam na miséria me abençoavam,\n e as viúvas se alegravam com o meu auxílio.'),(137967,5,18,29,14,'A minha justiça e a minha honestidade faziam parte de mim;\n eram como a roupa que eu uso todos os dias.'),(137968,5,18,29,15,'Eu era olhos para os cegos\n e pés para os aleijados.'),(137969,5,18,29,16,'Era pai dos pobres\n e defensor dos direitos dos estrangeiros.'),(137970,5,18,29,17,'Eu acabava com o poder dos exploradores\n e livrava das suas garras as vítimas.'),(137971,5,18,29,18,'´Eu pensava assim:\n ´Vou viver uma vida longa\n e morrer em casa, com todo o conforto.'),(137972,5,18,29,19,'Serei como uma árvore de raízes que chegam até a água,\n uma árvore que todas as noites é molhada pelo orvalho.'),(137973,5,18,29,20,'Todos só falarão bem de mim,\n e eu serei sempre vigoroso e forte.`'),(137974,5,18,29,21,'Todas as pessoas me davam atenção\n e em silêncio escutavam os meus conselhos.'),(137975,5,18,29,22,'Quando acabava de falar, ninguém discordava.\n As minhas palavras entravam na cabeça deles\n como se fossem gotas de água na areia.'),(137976,5,18,29,23,'Todos as esperavam ansiosos,\n como se espera a chuva no tempo de calor.'),(137977,5,18,29,24,'Eu sorria para aqueles que tinham perdido a esperança;\n o meu rosto alegre lhes dava coragem.'),(137978,5,18,29,25,'Eu era como um chefe,\n decidindo o que eles deviam fazer;\n eu os dirigia como um rei à frente do seu exército\n e os consolava nas horas de aflição.'),(137979,5,18,30,1,'´Mas agora homens mais moços do que eu zombam de mim.\n Os pais deles não valem nada;\n eu não poria essa gente nem com os cachorros que cuidam do meu rebanho.'),(137980,5,18,30,2,'De que me serviria a força dos seus braços?\n São homens magros,'),(137981,5,18,30,3,'enfraquecidos de tanto passar fome e miséria.\n À noite, na solidão de lugares desertos,\n eles têm de roer raízes secas.'),(137982,5,18,30,4,'Pegam ervas e cascas de árvores\n e se alimentam de raízes que não servem para comer.'),(137983,5,18,30,5,'São expulsos do meio das pessoas,\n que os espantam, aos gritos, como se eles fossem ladrões.'),(137984,5,18,30,6,'Têm de morar em barrancos medonhos,\n em cavernas ou nas rochas.'),(137985,5,18,30,7,'Uivam no meio das moitas\n e se ajuntam debaixo dos espinheiros.'),(137986,5,18,30,8,'Raça inútil, gente sem nome,\n são enxotados do país.'),(137987,5,18,30,9,'´Mas agora essa gente vem e zomba de mim;\n para eles eu não passo de uma piada.'),(137988,5,18,30,10,'Sentem nojo de mim e se afastam\n e chegam até a me cuspir na cara.'),(137989,5,18,30,11,'Deus me enfraqueceu e me humilhou,\n e por isso, furiosos, eles se viram contra mim.'),(137990,5,18,30,12,'Essa raça de gente ruim me ataca,\n me faz correr e procura acabar comigo.'),(137991,5,18,30,13,'Eles não deixam que eu fuja, procuram me destruir,\n e ninguém os faz parar.'),(137992,5,18,30,14,'Entram por uma brecha da muralha\n e no meio das ruínas se jogam contra mim.'),(137993,5,18,30,15,'Eu fico apavorado.\n A minha honra foi como que varrida para longe pelo vento;\n a minha prosperidade passou como se fosse uma nuvem.'),(137994,5,18,30,16,'´Agora já não tenho vontade de viver;\n o desespero tomou conta de mim.'),(137995,5,18,30,17,'De noite os ossos me doem muito;\n a dor que me atormenta não para.'),(137996,5,18,30,18,'Deus me agarrou pela garganta\n com tanta violência, que desarrumou a minha roupa.'),(137997,5,18,30,19,'Ele me atirou na lama;\n eu não valho mais do que o pó ou a cinza.'),(137998,5,18,30,20,'´Ó Deus, eu clamo pedindo a tua ajuda, e não me respondes;\n eu oro a ti, e não te importas comigo.'),(137999,5,18,30,21,'Tu me tratas com crueldade\n e me persegues com todo o teu poder.'),(138000,5,18,30,22,'Fazes com que o vento me carregue\n e numa tempestade violenta me jogas de um lado para outro.'),(138001,5,18,30,23,'Bem sei que me levarás à Terra da Morte,\n o lugar de encontro marcado para todos os vivos.'),(138002,5,18,30,24,'Por que atacas um homem arruinado,\n que não pode fazer nada, a não ser pedir piedade?'),(138003,5,18,30,25,'Por acaso, não chorei com as pessoas aflitas?\n Será que não tive pena dos pobres?'),(138004,5,18,30,26,'Eu esperava a felicidade, e veio a desgraça;\n eu aguardava a luz, e chegou a escuridão.'),(138005,5,18,30,27,'´O meu coração está agitado e não descansa;\n só tenho vivido dias de aflição.'),(138006,5,18,30,28,'Levo uma vida triste, como um dia sem sol;\n eu me levanto diante de todos e peço ajuda.'),(138007,5,18,30,29,'A minha voz é um gemido triste,\n como os uivos do lobo ou os gritos do avestruz.'),(138008,5,18,30,30,'A minha pele está ficando preta,\n e o meu corpo queima de febre.'),(138009,5,18,30,31,'Eu costumava ouvir a música alegre de liras e flautas,\n mas agora só escuto gente chorando e soluçando.'),(138010,5,18,31,1,'´Eu jurei que os meus olhos\n nunca haveriam de cobiçar uma virgem.'),(138011,5,18,31,2,'Se eu tivesse quebrado o juramento,\n que recompensa Deus me daria,\n e como é que lá dos céus o Todo-Poderoso me abençoaria?'),(138012,5,18,31,3,'Pois Deus manda a infelicidade e a desgraça\n para aqueles que só fazem o mal.'),(138013,5,18,31,4,'Deus sabe tudo o que eu faço;\n ele vê cada passo que dou.'),(138014,5,18,31,5,'´Juro que não tenho sido falso\n e que nunca procurei enganar os outros.'),(138015,5,18,31,6,'Que Deus me pese numa balança justa\n e ele ficará convencido de que sou inocente!'),(138016,5,18,31,7,'´Se por acaso me desviei do caminho certo,\n se o meu coração foi levado pela cobiça dos olhos,\n se pequei, ficando com qualquer coisa que pertence a outra pessoa,'),(138017,5,18,31,8,'então que outros comam o que eu semeei,\n ou que as minhas plantações sejam destruídas.'),(138018,5,18,31,9,'Se o meu coração alguma vez foi seduzido pela mulher do meu vizinho,\n e se fiquei escondido, espiando a porta da casa dela,'),(138019,5,18,31,10,'então que a minha mulher se torne escrava de outro,\n e que outros durmam com ela.'),(138020,5,18,31,11,'Se eu tivesse cometido esse crime horrível,\n o tribunal deveria me condenar.'),(138021,5,18,31,12,'Esse pecado seria como um incêndio terrível, infernal,\n que destruiria tudo o que tenho.'),(138022,5,18,31,13,'´Quando um empregado ou empregada reclamava contra mim,\n eu resolvia o assunto com justiça.'),(138023,5,18,31,14,'Se eu não tivesse agido assim, que faria quando Deus me julgasse?\n Que responderia, quando ele pedisse conta dos meus atos?'),(138024,5,18,31,15,'Pois o mesmo Deus que me criou, criou também os meus empregados;\n ele deu a vida tanto a mim como a eles.'),(138025,5,18,31,16,'´Nunca deixei de ajudar os pobres,\n nem permiti que as viúvas chorassem de desespero.'),(138026,5,18,31,17,'Nunca tomei sozinho as minhas refeições,\n mas sempre reparti a minha comida com os órfãos.'),(138027,5,18,31,18,'Eu os tratava como se fosse pai deles\n e sempre protegi as viúvas.'),(138028,5,18,31,19,'Quando via alguém morrendo de frio por falta de roupa\n ou notava algum pobre que não tinha com que se cobrir,'),(138029,5,18,31,20,'eu lhe dava roupas quentes,\n feitas com a lã das minhas próprias ovelhas,\n e ele me agradecia do fundo do coração.'),(138030,5,18,31,21,'Se alguma vez fui violento com um órfão,\n sabendo que eu tinha o apoio dos juízes,'),(138031,5,18,31,22,'então que os meus braços sejam quebrados,\n que sejam arrancados dos meus ombros.'),(138032,5,18,31,23,'Eu nunca faria nenhuma dessas coisas,\n pois tenho pavor do castigo de Deus\n e não poderia enfrentar a sua presença gloriosa.'),(138033,5,18,31,24,'´Jamais confiei no ouro;\n ele nunca foi a base da minha segurança.'),(138034,5,18,31,25,'Nunca me orgulhei de ter muitas riquezas,\n nem de ganhar muito dinheiro.'),(138035,5,18,31,26,'Tenho visto o sol brilhar\n e a lua caminhar em toda a sua beleza,'),(138036,5,18,31,27,'porém nunca os adorei, nem em segredo,\n e não lhes atirei beijos com a mão.'),(138037,5,18,31,28,'Se tivesse cometido esse terrível pecado,\n eu teria sido infiel a Deus, que está lá em cima,\n e o tribunal deveria me condenar.'),(138038,5,18,31,29,'´Jamais me alegrei com o sofrimento dos meus inimigos,\n nem fiquei contente se lhes acontecia alguma desgraça.'),(138039,5,18,31,30,'E nunca fiz uma oração\n pedindo a Deus que matasse algum deles.'),(138040,5,18,31,31,'´Os empregados que trabalham para mim\n sabem que os meus convidados comem à vontade, do bom e do melhor.'),(138041,5,18,31,32,'Nunca deixei um estrangeiro dormir na rua;\n os viajantes sempre se hospedaram na minha casa.'),(138042,5,18,31,33,'Jamais procurei encobrir as minhas faltas,\n como fazem algumas pessoas, nem escondi no coração os meus pecados.'),(138043,5,18,31,34,'Nunca tive medo daquilo que os outros poderiam dizer;\n não fiquei dentro de casa, calado,\n com receio de que zombassem de mim.'),(138044,5,18,31,35,'´Como gostaria que alguém me ouvisse!\n Aqui eu termino e assino a minha defesa;\n que o Todo-Poderoso me responda!\n Que o meu Adversário escreva a acusação,'),(138045,5,18,31,36,'e, com orgulho, eu a carregarei no ombro\n e a porei na cabeça como se fosse uma coroa!'),(138046,5,18,31,37,'Darei conta a Deus de todos os meus atos\n e na presença dele ficarei de cabeça erguida.'),(138047,5,18,31,38,'´As minhas terras nunca choraram, nem gritaram ao céu contra mim.'),(138048,5,18,31,39,'Pois, se comi os seus frutos,\n sempre paguei os trabalhadores como devia\n e jamais deixei que morressem de fome.'),(138049,5,18,31,40,'Se não estou dizendo a verdade,\n então que nas minhas terras cresçam espinhos em vez de trigo\n e mato em vez de cevada.`\n Aqui terminam as palavras de Jó.'),(138050,5,18,32,1,'Jó estava convencido da sua inocência, e por isso os três amigos desistiram de continuar a discutir com ele.'),(138051,5,18,32,2,'Acontece que ali estava um homem chamado Eliú, filho de Baraquel e descendente de Buz, do grupo de famílias de Rão. Eliú ficou muito zangado com Jó porque este dizia que era inocente e que Deus era culpado.'),(138052,5,18,32,3,'E também ficou zangado com os três amigos porque eles não puderam responder a Jó, dando assim a ideia de que Deus estava errado.'),(138053,5,18,32,4,'Eliú esperou para falar no fim, pois os outros eram mais velhos do que ele.'),(138054,5,18,32,5,'Quando viu que eles não souberam como responder a Jó, Eliú ficou zangado.'),(138055,5,18,32,6,'Então Eliú, filho de Baraquel e descendente de Buz, disse:\n ´Eu sou moço, e vocês são idosos.\n Foi por isso que não me atrevi a dar a minha opinião.'),(138056,5,18,32,7,'Pensei assim: ´Que fale a voz da experiência,\n que os muitos anos mostrem a sua sabedoria!`'),(138057,5,18,32,8,'Mas acontece que dentro das pessoas há um espírito,\n há um sopro do Todo-Poderoso que dá sabedoria.'),(138058,5,18,32,9,'Nós não ficamos mais sábios com a idade,\n nem sempre os velhos sabem o que é certo.'),(138059,5,18,32,10,'Portanto, escutem o que digo,\n pois eu também vou dar a minha opinião.'),(138060,5,18,32,11,'´Esperei que vocês falassem\n e escutei as suas razões.\n Enquanto vocês escolhiam as melhores palavras,'),(138061,5,18,32,12,'eu prestava toda a atenção.\n Mas nenhum de vocês convenceu Jó,\n nem deu resposta às suas palavras.'),(138062,5,18,32,13,'Como é que vocês podem dizer que descobriram a sabedoria?\n É Deus, e não um ser humano, quem terá de dar resposta a Jó.'),(138063,5,18,32,14,'Eu nunca teria respondido como vocês;\n mas Jó estava falando com vocês e não comigo.'),(138064,5,18,32,15,'´Jó, estes três estão derrotados\n e não têm mais palavras para continuar a discutir.'),(138065,5,18,32,16,'Eles já pararam; não falam mais.\n Será que devo continuar esperando enquanto estão calados?'),(138066,5,18,32,17,'Não! Eu darei a minha resposta agora\n e direi o que penso sobre o assunto.'),(138067,5,18,32,18,'Tenho muito o que falar\n e já não consigo mais ficar calado.'),(138068,5,18,32,19,'Se eu não falar, sou capaz de estourar\n como um odre cheio de vinho novo.'),(138069,5,18,32,20,'Não aguento mais; preciso desabafar,\n quero dar a minha opinião.'),(138070,5,18,32,21,'Não vou tomar partido nesta discussão\n e não vou adular ninguém.'),(138071,5,18,32,22,'Eu não costumo bajular;\n e, se bajulasse, o Criador logo me castigaria.'),(138072,5,18,33,1,'´Por isso, Jó, escute as minhas palavras\n e preste atenção em tudo o que vou dizer.'),(138073,5,18,33,2,'Estou pronto para começar\n e vou falar o que penso.'),(138074,5,18,33,3,'Darei a minha opinião com franqueza;\n as minhas palavras serão sinceras, vindas do coração.'),(138075,5,18,33,4,'Pois foi o Espírito de Deus que me fez,\n e é o sopro do Todo-Poderoso que me dá vida.'),(138076,5,18,33,5,'´Responda-me, se for capaz;\n prepare-se para discutir comigo.'),(138077,5,18,33,6,'Para Deus você e eu somos iguais;\n eu também fui formado do barro.'),(138078,5,18,33,7,'Por isso, não tenha medo de mim;\n a minha intenção não é esmagar você.'),(138079,5,18,33,8,'´Creio que ouvi você dizer o seguinte:'),(138080,5,18,33,9,'´Não sou culpado; não fiz nada de errado.\n Estou inocente; não cometi nenhum pecado.'),(138081,5,18,33,10,'É Deus quem inventa motivos para me atacar;\n ele me trata como se eu fosse um inimigo.'),(138082,5,18,33,11,'Ele amarrou os meus pés com correntes\n e fica vigiando tudo o que eu faço.`'),(138083,5,18,33,12,'´Mas eu lhe digo que você não tem razão,\n pois Deus é maior do que as criaturas humanas.'),(138084,5,18,33,13,'Por que você acusa Deus,\n afirmando que ele não dá atenção às nossas queixas?'),(138085,5,18,33,14,'Deus fala de várias maneiras,\n porém nós não lhe damos atenção.'),(138086,5,18,33,15,'De noite, na cama,\n quando dormimos um sono profundo,\n ele fala por meio de sonhos ou de visões.'),(138087,5,18,33,16,'Deus fala aos nossos ouvidos,\n e os seus avisos nos enchem de medo.'),(138088,5,18,33,17,'Ele fala com a gente para que deixemos de pecar\n e para que não nos tornemos orgulhosos.'),(138089,5,18,33,18,'Assim, ele nos livra da morte\n e não deixa que nos joguem na sepultura.'),(138090,5,18,33,19,'´Outras vezes, Deus castiga com doenças\n e com fortes dores que não passam.'),(138091,5,18,33,20,'O doente perde o apetite\n e não quer nem ver as comidas mais gostosas.'),(138092,5,18,33,21,'Ele emagrece, vai se acabando\n e no fim vira pele e osso.'),(138093,5,18,33,22,'Ele está às portas da morte;\n logo será levado para a sepultura.'),(138094,5,18,33,23,'´Pode ser que ele venha a ser socorrido por um anjo,\n um dos milhares de anjos de Deus,\n que ensinam a gente a fazer o que é certo.'),(138095,5,18,33,24,'O anjo terá pena dele e pedirá a Deus:\n ´Solta-o! Ele não deve descer ao mundo dos mortos.\n Aqui está o pagamento do seu resgate.`'),(138096,5,18,33,25,'Então ele terá saúde novamente,\n e o seu corpo será forte como era na juventude.'),(138097,5,18,33,26,'Quando orar, Deus o atenderá.\n Ele o adorará com alegria,\n e Deus o aceitará de novo como um homem direito.'),(138098,5,18,33,27,'Ele dirá a todos:\n ´Pequei, cometi injustiças,\n mas Deus não me castigou.'),(138099,5,18,33,28,'Ele me salvou da morte;\n eu ainda posso ver a luz.`'),(138100,5,18,33,29,'´Deus faz tudo isso com a gente\n e faz várias vezes.'),(138101,5,18,33,30,'Ele não deixa que morramos,\n e assim continuamos a ser iluminados pela luz da vida.'),(138102,5,18,33,31,'´Agora, Jó, escute com atenção;\n fique calado, pois vou falar.'),(138103,5,18,33,32,'Se você tem alguma coisa a dizer, responda,\n pois eu gostaria de lhe dar razão.'),(138104,5,18,33,33,'Se não, fique calado e escute,\n que eu lhe ensinarei como ser sábio.`'),(138105,5,18,34,1,'Eliú disse mais:'),(138106,5,18,34,2,'´Vocês que são sábios e instruídos,\n escutem o que vou dizer.'),(138107,5,18,34,3,'Assim como os ouvidos julgam o valor das palavras,\n e o paladar prova os alimentos,'),(138108,5,18,34,4,'assim nós agora vamos examinar o caso\n e resolvê-lo do jeito que nos parecer melhor.'),(138109,5,18,34,5,'´Jó está dizendo que é inocente\n e que Deus não quer lhe fazer justiça.'),(138110,5,18,34,6,'E pergunta: ´Como é que eu poderia mentir, dizendo que estou errado?\n Sofro de uma doença que não tem cura,\n embora não tenha cometido nenhum pecado.`'),(138111,5,18,34,7,'´Neste mundo não há ninguém como Jó,\n para quem é tão fácil zombar de Deus como beber um copo de água.'),(138112,5,18,34,8,'Ele anda com homens maus\n e se ajunta com gente que não presta.'),(138113,5,18,34,9,'E diz assim: ´Não adianta nada\n procurar agradar a Deus.`'),(138114,5,18,34,10,'´Agora, vocês que têm juízo, me escutem.\n Será que Deus faria alguma coisa errada?\n Será que o Todo-Poderoso cometeria uma injustiça?'),(138115,5,18,34,11,'Ele nos paga de acordo com o que fazemos\n e dá a cada um o que merece.'),(138116,5,18,34,12,'Na verdade, o Deus Todo-Poderoso não faz o mal\n e não é injusto com ninguém.'),(138117,5,18,34,13,'Quem entregou o poder a Deus?\n Quem o fez governador do Universo?'),(138118,5,18,34,14,'Se Deus quisesse,\n poderia fazer voltar para si o fôlego, a respiração da gente;'),(138119,5,18,34,15,'então todas as pessoas morreriam juntas, no mesmo instante,\n e voltariam de novo para o pó.'),(138120,5,18,34,16,'´Agora, Jó, se você é sábio, escute\n e preste atenção no que vou dizer.'),(138121,5,18,34,17,'Se Deus odiasse a justiça, não poderia governar o mundo.\n Será que você quer condenar aquele que é justo e poderoso?'),(138122,5,18,34,18,'Deus condena os reis e as autoridades\n quando são maus, quando não prestam.'),(138123,5,18,34,19,'Ele não mostra preferência pelas pessoas que estão no poder,\n nem favorece os ricos em prejuízo dos pobres,\n pois todos foram criados por ele.'),(138124,5,18,34,20,'A morte pode vir de repente, no meio da noite.\n A pessoa tem um ataque e morre.\n Deus não precisa de ajuda para matar os poderosos.'),(138125,5,18,34,21,'Pois ele sabe tudo o que fazemos\n e vê todos os passos que damos.'),(138126,5,18,34,22,'Não existe nenhum lugar, por mais escuro que seja,\n onde um pecador possa se esconder de Deus.'),(138127,5,18,34,23,'Deus não precisa marcar um dia\n para que uma pessoa se apresente\n a fim de ser julgada por ele.'),(138128,5,18,34,24,'Ele não necessita de examinar a vida dos poderosos\n para acabar com eles e dar a outros o seu lugar.'),(138129,5,18,34,25,'Pois Deus conhece o que eles fazem;\n de noite ele os derruba e esmaga.'),(138130,5,18,34,26,'Em público, na frente de todos,\n Deus os castiga como se fossem criminosos'),(138131,5,18,34,27,'porque eles se afastaram dele\n e não quiseram obedecer a nenhum dos seus mandamentos.'),(138132,5,18,34,28,'Eles fizeram com que os gritos dos pobres e explorados\n subissem até Deus, e ele os escutou.'),(138133,5,18,34,29,'´Mas, se Deus se calar, ninguém poderá condená-lo.\n Se ele esconder o rosto,\n as pessoas e as nações ficarão sem defesa'),(138134,5,18,34,30,'e nada poderão fazer\n para evitar que homens maus as governem e explorem.'),(138135,5,18,34,31,'´Jó, será que você já reconheceu diante de Deus\n que você sofreu por causa dos seus pecados\n e que prometeu que não vai pecar mais?'),(138136,5,18,34,32,'Será que você pediu a Deus que lhe mostrasse as suas faltas\n e resolveu parar de praticar o mal?'),(138137,5,18,34,33,'Se você não aceita o que Deus faz,\n como espera que ele faça o que você quer?\n Você é quem precisa responder, e não eu;\n diga-nos o que está pensando.'),(138138,5,18,34,34,'´As pessoas sábias e sensatas que me estão escutando\n certamente dirão assim:'),(138139,5,18,34,35,'´Jó não sabe o que está falando;\n o que ele diz não faz sentido.'),(138140,5,18,34,36,'É só examinar bem as suas palavras,\n e a gente vê que ele responde como um perverso.'),(138141,5,18,34,37,'Jó é pecador, um pecador rebelde.\n Na nossa presença, zomba de Deus\n e não para de falar contra ele.` `'),(138142,5,18,35,1,'Em seguida Eliú disse:'),(138143,5,18,35,2,'´Jó, você não tem o direito de dizer\n que para Deus você é inocente'),(138144,5,18,35,3,'e também não pode perguntar assim:\n ´Ó Deus, será que te sentes mal com o meu pecado?\n E que vantagem tenho se não pecar?`'),(138145,5,18,35,4,'Pois eu vou responder a você\n e também aos seus amigos.'),(138146,5,18,35,5,'´Olhe para o céu e veja\n como as nuvens estão muito acima de você.'),(138147,5,18,35,6,'Se você peca, isso não atinge a Deus lá no alto;\n as suas faltas, por muitas que sejam, não vão prejudicar a Deus.'),(138148,5,18,35,7,'Se você faz o bem, não está ajudando a Deus;\n ele não precisa de nada que é seu.'),(138149,5,18,35,8,'São os outros que sofrem por causa dos pecados que você comete;\n e também são eles que são ajudados quando você pratica o bem.'),(138150,5,18,35,9,'´Os homens, quando são perseguidos por todos os lados,\n gemem e gritam, pedindo que alguém os livre das mãos dos poderosos;'),(138151,5,18,35,10,'porém não voltam para Deus, o seu Criador,\n que dá forças nas horas mais escuras.'),(138152,5,18,35,11,'Eles não voltam para Deus, que os torna sábios,\n mais sábios do que as aves e os animais.'),(138153,5,18,35,12,'Eles gritam por socorro, mas Deus não responde\n porque são orgulhosos e maus.'),(138154,5,18,35,13,'Mas é falso dizer que Deus não ouve\n ou que o Todo-Poderoso não vê.'),(138155,5,18,35,14,'´Jó, você diz que não pode ver a Deus;\n mas espere com paciência, pois a sua causa está com ele.'),(138156,5,18,35,15,'Você pensa que Deus não castiga,\n que ele não presta muita atenção no pecado.'),(138157,5,18,35,16,'Não adianta nada continuar o seu discurso;\n você fala muito, porém não sabe o que está dizendo.`'),(138158,5,18,36,1,'Eliú continuou a falar. Ele disse:'),(138159,5,18,36,2,'´Jó, tenha um pouco mais de paciência,\n pois ainda vou lhe mostrar que tenho outras coisas a dizer a favor de Deus.'),(138160,5,18,36,3,'Usarei os meus profundos conhecimentos\n para mostrar que Deus, o meu Criador, é justo.'),(138161,5,18,36,4,'Tudo o que vou dizer é verdade;\n quem está falando com você é realmente um sábio.'),(138162,5,18,36,5,'´Como Deus é poderoso!\n Ele não despreza ninguém.\n Deus sabe todas as coisas.'),(138163,5,18,36,6,'Ele não deixa que os maus continuem vivendo\n e sempre trata os pobres com justiça.'),(138164,5,18,36,7,'Deus protege os homens corretos,\n deixa que eles governem como reis\n e assim tenham uma alta posição para sempre.'),(138165,5,18,36,8,'Mas, se alguns são presos com correntes\n ou são amarrados com as cordas dos sofrimentos,'),(138166,5,18,36,9,'então Deus lhes mostra que isso é por causa do que fizeram,\n que é o castigo pelos seus pecados e pelo seu orgulho.'),(138167,5,18,36,10,'Deus faz com que escutem os seus avisos\n e manda que abandonem o pecado.'),(138168,5,18,36,11,'Se obedecem a Deus e o adoram,\n então têm paz e prosperidade até o fim da vida.'),(138169,5,18,36,12,'Mas, se não se importam com Deus,\n então morrem na ignorância,\n atravessam o rio e entram no mundo dos mortos.'),(138170,5,18,36,13,'´Aqueles que têm um coração perverso guardam raiva\n e, mesmo quando são castigados, não clamam pedindo socorro.'),(138171,5,18,36,14,'Desonram o seu corpo entre si\n e morrem em plena mocidade.'),(138172,5,18,36,15,'Mas Deus nos ensina por meio do sofrimento\n e usa a aflição para abrir os nossos olhos.'),(138173,5,18,36,16,'´Jó, Deus o livrou dos perigos\n e o deixou viver em segurança.\n À sua mesa sempre se comeu do bom e do melhor.'),(138174,5,18,36,17,'Mas você foi julgado e condenado\n e agora está recebendo o castigo que merece.'),(138175,5,18,36,18,'Cuidado, não aceite dinheiro para torcer a justiça,\n não deixe que as muitas riquezas o seduzam.'),(138176,5,18,36,19,'Não adianta nada gritar pedindo socorro;\n todo o seu poder não tem nenhum valor agora.'),(138177,5,18,36,20,'Não fique desejando que chegue a noite\n em que as nações serão destruídas.'),(138178,5,18,36,21,'Você está sofrendo por causa da sua maldade;\n cuidado, não se volte para ela!'),(138179,5,18,36,22,'´Como é grande o poder de Deus!\n Quem é capaz de governar tão bem como ele?'),(138180,5,18,36,23,'Ninguém pode dar ordens a Deus,\n nem acusá-lo de praticar o mal.'),(138181,5,18,36,24,'O mundo inteiro o louva pelo que ele faz,\n e você também não esqueça de louvá-lo.'),(138182,5,18,36,25,'Mesmo de longe todos nós vemos e admiramos\n o que Deus está fazendo.'),(138183,5,18,36,26,'Ele é grande demais para que o possamos conhecer;\n nós não podemos calcular quantos anos já viveu.'),(138184,5,18,36,27,'´Deus faz com que a água da terra suba para um depósito\n e depois a transforma em gotas de chuva.'),(138185,5,18,36,28,'As nuvens derramam a água,\n que cai em aguaceiros sobre a terra.'),(138186,5,18,36,29,'Quem entende o movimento das nuvens\n ou o barulho dos trovões no céu, onde Deus mora?'),(138187,5,18,36,30,'Deus espalha relâmpagos em volta de si,\n mas o fundo do mar continua escuro.'),(138188,5,18,36,31,'É assim que Deus alimenta os povos\n e lhes dá comida à vontade.'),(138189,5,18,36,32,'Ele pega o raio com as mãos\n e manda que atinja o alvo.'),(138190,5,18,36,33,'O gado sente que a tempestade está perto,\n e o trovão avisa que ela vem aí.'),(138191,5,18,37,1,'A tempestade me faz bater o coração,\n como se ele fosse pular para fora do peito.'),(138192,5,18,37,2,'Escutem o estrondo da voz de Deus,\n o trovão que sai da sua boca.'),(138193,5,18,37,3,'Ele solta relâmpagos por todos os lados do céu\n e de uma ponta da terra até a outra.'),(138194,5,18,37,4,'Então ouve-se o rugido da sua voz,\n o forte barulho do trovão;\n e durante todo o tempo os relâmpagos não param de cair.'),(138195,5,18,37,5,'Deus troveja com a sua voz maravilhosa;\n ele faz grandes coisas que não podemos compreender.'),(138196,5,18,37,6,'Deus manda que caia neve sobre a terra\n e também fortes pancadas de chuva.'),(138197,5,18,37,7,'Assim, faz com que as pessoas fiquem em casa, sem poderem trabalhar,\n para que todos saibam que é ele quem age.'),(138198,5,18,37,8,'Os animais entram nas suas tocas\n e ali ficam escondidos.'),(138199,5,18,37,9,'As tempestades violentas vêm do Sul,\n e o frio vem do Norte.'),(138200,5,18,37,10,'O sopro de Deus congela as águas,\n que assim ficam cobertas de gelo.'),(138201,5,18,37,11,'Deus enche de água as nuvens,\n e elas lançam os relâmpagos.'),(138202,5,18,37,12,'Seguindo a ordem de Deus,\n as nuvens se espalham em todas as direções.\n Elas fazem tudo o que Deus manda,\n em toda parte, no mundo inteiro.'),(138203,5,18,37,13,'Deus faz cair chuva sobre a terra\n ou para castigar a gente\n ou para mostrar que tem amor por nós.'),(138204,5,18,37,14,'´Jó, pare um instante e escute;\n pense nas coisas maravilhosas que Deus faz.'),(138205,5,18,37,15,'Será que você sabe como Deus dá a ordem\n para que os relâmpagos saiam brilhando das nuvens?'),(138206,5,18,37,16,'Você sabe como as nuvens ficam suspensas no ar?\n Isso é uma prova do infinito conhecimento de Deus.'),(138207,5,18,37,17,'Será que você, que fica sufocado de calor na sua roupa,\n antes de vir a tempestade de areia trazida pelo vento sul,'),(138208,5,18,37,18,'será que você pode ajudar Deus a estender o céu\n e fazer com que fique duro como uma placa de metal fundido?'),(138209,5,18,37,19,'Ensine-nos o que devemos dizer a ele,\n pois não somos capazes de pensar com clareza.'),(138210,5,18,37,20,'Eu não teria o atrevimento de discutir com Deus,\n pois isso seria pedir que ele me destruísse.'),(138211,5,18,37,21,'´Não é possível ver o sol quando está escondido pelas nuvens;\n mas ele brilha de novo, depois que o vento passa e limpa o céu.'),(138212,5,18,37,22,'No Norte vemos uma luz dourada,\n e a glória de Deus nos enche de profunda admiração.'),(138213,5,18,37,23,'Não podemos compreender o Todo-Poderoso,\n o Deus de grande poder.\n A sua justiça é infinita,\n e ele não persegue ninguém.'),(138214,5,18,37,24,'Por isso, as pessoas o temem,\n e ele não dá importância aos que acham que são sábios.`'),(138215,5,18,38,1,'Depois disso, do meio da tempestade, o Senhor deu a Jó a seguinte resposta:'),(138216,5,18,38,2,'´As suas palavras só mostram a sua ignorância;\n quem é você para pôr em dúvida a minha sabedoria?'),(138217,5,18,38,3,'Mostre agora que é valente\n e responda às perguntas que lhe vou fazer.'),(138218,5,18,38,4,'´Onde é que você estava quando criei o mundo?\n Se você é tão inteligente, explique isso.'),(138219,5,18,38,5,'Você sabe quem resolveu qual seria o tamanho do mundo\n e quem foi que fez as medições?'),(138220,5,18,38,6,'Em cima de que estão firmadas as colunas que sustentam a terra?\n Quem foi que assentou a pedra principal do alicerce do mundo?'),(138221,5,18,38,7,'Na manhã da criação, as estrelas cantavam em coro,\n e os servidores celestiais soltavam gritos de alegria.'),(138222,5,18,38,8,'´Quando o Mar jorrou do ventre da terra,\n quem foi que fechou os portões para segurá-lo?'),(138223,5,18,38,9,'Fui eu que cobri o Mar com as nuvens\n e o envolvi com a escuridão.'),(138224,5,18,38,10,'Marquei os seus limites\n e fechei com trancas as suas portas.'),(138225,5,18,38,11,'E eu lhe disse: ´Você chegará até este ponto\n e daqui não passará.\n As suas altas ondas pararão aqui.`'),(138226,5,18,38,12,'´Jó, alguma vez na sua vida você ordenou que viesse a madrugada\n e assim começasse um novo dia?'),(138227,5,18,38,13,'Você alguma vez mandou que a luz se espalhasse sobre a terra,\n sacudindo os perversos e os expulsando dos seus esconderijos?'),(138228,5,18,38,14,'A luz do dia mostra as formas das montanhas e dos vales,\n como se fossem as dobras de um vestido\n ou as marcas de um sinete no barro.'),(138229,5,18,38,15,'Essa luz é clara demais para os perversos\n e os impede de praticar a violência.'),(138230,5,18,38,16,'´Jó, você já visitou as nascentes do mar?\n Já passeou pelo fundo do oceano?'),(138231,5,18,38,17,'Alguém já lhe mostrou os portões do mundo dos mortos,\n aquele mundo de escuridão sem fim?'),(138232,5,18,38,18,'Você tem alguma ideia da largura da terra?\n Responda, se é que você sabe tudo isso.'),(138233,5,18,38,19,'´De onde vem a luz,\n e qual é a origem da escuridão?'),(138234,5,18,38,20,'Você sabe mostrar a elas até onde devem chegar\n e depois fazer com que voltem outra vez ao ponto de partida?'),(138235,5,18,38,21,'Sim, você deve saber, pois é bem idoso\n e já havia nascido quando o mundo foi criado...;'),(138236,5,18,38,22,'´Você alguma vez visitou os depósitos\n onde eu guardo a neve e as chuvas de pedra,'),(138237,5,18,38,23,'que ficam reservadas para tempos de sofrimento\n e para dias de lutas e de guerras?'),(138238,5,18,38,24,'Você já esteve no lugar onde nasce o sol\n ou no ponto onde começa a soprar o vento leste?'),(138239,5,18,38,25,'´Quem foi que abriu um canal para deixar cair os aguaceiros\n e marcou o caminho por onde a tempestade deve passar?'),(138240,5,18,38,26,'Quem faz a chuva cair no deserto,\n em lugares onde ninguém mora?'),(138241,5,18,38,27,'Quem rega as terras secas e despovoadas,\n fazendo nascer nelas o capim?'),(138242,5,18,38,28,'Será que a chuva e o orvalho têm pai?'),(138243,5,18,38,29,'E quem é a mãe do gelo e da geada,'),(138244,5,18,38,30,'que faz com que as águas virem pedra\n e que o mar fique coberto por uma camada de gelo?'),(138245,5,18,38,31,'´Será que você pode amarrar com uma corda as estrelas das Sete-Cabrinhas\n ou soltar as correntes que prendem as Três-Marias?'),(138246,5,18,38,32,'Você pode fazer aparecer a estrela-d\'alva,\n ou guiar a Ursa Maior e a Ursa Menor?'),(138247,5,18,38,33,'Você conhece as leis que governam o céu\n e sabe como devem ser aplicadas na terra?'),(138248,5,18,38,34,'´Será que a sua voz pode chegar até as nuvens\n e mandar que caia tanta chuva, que você fique coberto por um dilúvio?'),(138249,5,18,38,35,'Você pode fazer com que os raios apareçam\n e venham dizer-lhe: ´Estamos às suas ordens?`'),(138250,5,18,38,36,'Quem deu sabedoria às aves,\n como o íbis, que anuncia as enchentes do rio Nilo,\n ou como o galo, que canta antes da chuva?'),(138251,5,18,38,37,'Quem é capaz de contar as nuvens?\n Quem pode derramar a sua água em forma de chuva,'),(138252,5,18,38,38,'que faz o pó virar barro,\n ligando os torrões uns aos outros?'),(138253,5,18,38,39,'´Será que é você quem dá de comer às leoas\n e mata a fome dos leõezinhos,'),(138254,5,18,38,40,'quando estão escondidos nas suas covas\n ou ficam de tocaia nas moitas?'),(138255,5,18,38,41,'Quem é que alimenta os corvos,\n quando andam de um lado para outro com fome,\n quando os seus filhotes gritam a mim pedindo comida?'),(138256,5,18,39,1,'´Você sabe quando nascem os cabritos selvagens\n ou já viu nascerem as corças?'),(138257,5,18,39,2,'Você sabe quantos meses as suas fêmeas levam para darem cria\n ou qual é o momento do parto?'),(138258,5,18,39,3,'Você sabe quando elas se abaixam para dar cria,\n trazendo a este mundo os seus filhotes?'),(138259,5,18,39,4,'Os filhotes crescem fortes, no campo;\n depois vão embora e não voltam mais.'),(138260,5,18,39,5,'´Quem deu a liberdade aos jumentos selvagens?\n Quem os deixou andar soltos, à vontade?'),(138261,5,18,39,6,'Eu lhes dei o deserto para ser a sua casa\n e os deixei viver nas terras salgadas.'),(138262,5,18,39,7,'Eles não querem saber do barulho das cidades;\n não podem ser domados, nem obrigados a levar cargas.'),(138263,5,18,39,8,'Eles pastam nas montanhas,\n onde procuram qualquer erva verde para comer.'),(138264,5,18,39,9,'´Será que um touro selvagem vai querer trabalhar para você?\n Será que ele vai passar a noite no seu curral?'),(138265,5,18,39,10,'Será que você consegue prendê-lo com cordas ao arado\n a fim de arar a terra ou puxar o rastelo?'),(138266,5,18,39,11,'Será que você pode confiar na grande força que ele tem,\n deixando por conta dele o trabalho pesado que há para fazer?'),(138267,5,18,39,12,'Você espera que ele traga o trigo que você colher\n e o amontoe no terreiro?'),(138268,5,18,39,13,'´Como batem rápidas as asas da avestruz!\n Mas nenhuma avestruz voa como a cegonha.'),(138269,5,18,39,14,'A avestruz põe os seus ovos no chão\n para que a areia quente os faça chocar.'),(138270,5,18,39,15,'Ela nem pensa que alguém vai pisá-los\n ou que algum animal selvagem pode esmagá-los.'),(138271,5,18,39,16,'Ela age como se os ovos não fossem seus\n e não se importa que os seus esforços fiquem perdidos.'),(138272,5,18,39,17,'Fui eu que a fiz assim, sem juízo,\n e não lhe dei sabedoria.'),(138273,5,18,39,18,'Porém, quando ela corre, corre tão depressa,\n que zomba de qualquer cavalo e cavaleiro.'),(138274,5,18,39,19,'´Jó, por acaso, foi você quem fez os cavalos tão fortes?\n Foi você quem enfeitou o pescoço deles com a crina?'),(138275,5,18,39,20,'É você quem os faz pular como gafanhotos\n e assustar as pessoas com os seus rinchos?'),(138276,5,18,39,21,'Impacientes, eles cavoucam o chão com as patas\n e correm para a batalha com todas as suas forças.'),(138277,5,18,39,22,'Eles não têm medo. Nada os assusta,\n e a espada não os faz recuar.'),(138278,5,18,39,23,'Por cima deles, as flechas assobiam,\n e as lanças e os dardos brilham.'),(138279,5,18,39,24,'Tremendo de impaciência, eles saem galopando\n e, quando a corneta soa, não podem parar quietos.'),(138280,5,18,39,25,'Eles respondem com rinchos aos toques das cornetas;\n de longe sentem o cheiro da batalha\n e ouvem a gritaria e as ordens de comando.'),(138281,5,18,39,26,'´É você quem ensina o gavião a voar\n e abrir as asas no seu voo para o Sul?'),(138282,5,18,39,27,'Será que a águia espera que você dê ordem\n a fim de que ela faça o seu ninho lá no alto?'),(138283,5,18,39,28,'Ela mora nas pedras mais altas\n e no alto das rochas constrói o seu ninho seguro.'),(138284,5,18,39,29,'Dali enxerga o animal que ela vai atacar,\n os seus olhos o avistam de longe.'),(138285,5,18,39,30,'Onde há um animal morto, aí se ajuntam as águias,\n e os filhotes chupam o sangue.`'),(138286,5,18,40,1,'Então o Senhor disse:'),(138287,5,18,40,2,'´Jó, você desafiou a mim, o Deus Todo-Poderoso.\n Vai desistir ou vai me dar uma resposta?`'),(138288,5,18,40,3,'Então, em resposta ao Senhor, Jó disse:'),(138289,5,18,40,4,'´Eu não valho nada;\n que posso responder?\n Prefiro ficar calado.'),(138290,5,18,40,5,'Já falei mais do que devia\n e agora não tenho nada para dizer.`'),(138291,5,18,40,6,'Então, do meio da tempestade, Deus respondeu a Jó assim:'),(138292,5,18,40,7,'´Mostre agora que é valente\n e responda às perguntas que lhe vou fazer.'),(138293,5,18,40,8,'Será que você está querendo provar que sou injusto,\n que eu sou culpado, e você é inocente?'),(138294,5,18,40,9,'Será que a sua força pode ser comparada com a minha?\n Será que você pode trovejar com voz tão forte como eu?'),(138295,5,18,40,10,'Se você pode, então vista-se de glória e grandeza\n e enfeite-se com majestade e esplendor.'),(138296,5,18,40,11,'Olhe para todos os orgulhosos;\n faça explodir a sua raiva contra eles e humilhe-os.'),(138297,5,18,40,12,'Sim, olhe para eles e humilhe-os;\n esmague os perversos no lugar onde estão.'),(138298,5,18,40,13,'Sepulte-os todos na terra;\n amarre-os na prisão dos mortos.'),(138299,5,18,40,14,'Se você fizer isso, eu serei o primeiro a louvá-lo\n e a reconhecer que você venceu pelas suas próprias forças.'),(138300,5,18,40,15,'´Olhe para o monstro Beemote, \n que eu criei, como também criei você.\n Ele come capim como o boi,'),(138301,5,18,40,16,'mas veja quanta força tem\n e como são poderosos os seus músculos!'),(138302,5,18,40,17,'O seu rabo levantado é duro como um galho de cedro,\n e nos músculos das suas pernas ele tem muita força.'),(138303,5,18,40,18,'Os seus ossos são fortes como canos de bronze,\n e as suas pernas são como barras de ferro.'),(138304,5,18,40,19,'Ele é a mais espantosa das minhas criaturas.\n Só eu, o seu Criador, sou capaz de vencê-lo.'),(138305,5,18,40,20,'O capim que o alimenta cresce nas montanhas,\n onde as feras se divertem.'),(138306,5,18,40,21,'Ele se deita debaixo dos espinheiros\n e se esconde no brejo, entre as taboas.'),(138307,5,18,40,22,'Os espinheiros lhe dão sombra;\n os salgueiros do ribeirão o rodeiam.'),(138308,5,18,40,23,'Se há uma enchente, ele não se assusta;\n e fica tranquilo mesmo que a água do rio Jordão suba até o seu focinho.'),(138309,5,18,40,24,'Quem é capaz de cegá-lo e agarrá-lo\n ou de prender o seu focinho numa armadilha?'),(138310,5,18,41,1,'´E, quanto ao monstro Leviatã , será que você pode pescá-lo com um anzol\n ou amarrar a sua língua com uma corda?'),(138311,5,18,41,2,'Você é capaz de passar uma corda pelo nariz dele\n ou furar o seu queixo com um gancho?'),(138312,5,18,41,3,'Será que ele vai pedir que você o solte\n ou implorar que tenha dó dele?'),(138313,5,18,41,4,'Será que ele vai fazer um trato com você,\n prometendo trabalhar para você o resto da vida?'),(138314,5,18,41,5,'Será que você vai brincar com ele, como se fosse um passarinho?\n Você vai amarrá-lo, a fim de servir como um brinquedo para as suas empregadas?'),(138315,5,18,41,6,'Será ele vendido por um grupo de pescadores?\n Será que para isso o cortarão em pedaços?'),(138316,5,18,41,7,'Será que você pode enterrar lanças no seu couro\n ou fincar arpões de pesca na sua cabeça?'),(138317,5,18,41,8,'Tente encostar a mão nele, e será uma vez só,\n pois você nunca mais esquecerá a luta.'),(138318,5,18,41,9,'Só de olhar para o monstro Leviatã\n as pessoas perdem toda a coragem e desmaiam de medo.'),(138319,5,18,41,10,'Se alguém o provoca, ele fica furioso.\n Quem se arriscaria a desafiá-lo?'),(138320,5,18,41,11,'Quem pode enfrentá-lo sem sair ferido?\n Ninguém, no mundo inteiro.'),(138321,5,18,41,12,'´Agora vou falar das pernas do Leviatã,\n do seu tamanho e da sua força sem igual.'),(138322,5,18,41,13,'Quem pode arrancar o couro que o cobre\n ou furar a sua dupla couraça?'),(138323,5,18,41,14,'Quem é capaz de fazê-lo abrir a sua queixada\n rodeada de dentes terríveis?'),(138324,5,18,41,15,'As suas costas são cobertas de fileiras de escamas\n ligadas umas com as outras e duras como pedras.'),(138325,5,18,41,16,'Estão coladas tão bem umas nas outras,\n que nem o ar passa entre elas.'),(138326,5,18,41,17,'Estão ligadas entre si e bem-coladas,\n de modo que ninguém pode separá-las.'),(138327,5,18,41,18,'Quando o Leviatã espirra, saem faíscas;\n os seus olhos brilham como o sol ao amanhecer.'),(138328,5,18,41,19,'A sua boca lança chamas,\n e dela saltam faíscas de fogo.'),(138329,5,18,41,20,'O seu nariz solta fumaça,\n como a de galhos que queimam debaixo de uma panela.'),(138330,5,18,41,21,'O seu sopro acende o fogo,\n e da sua boca saem chamas.'),(138331,5,18,41,22,'A sua força está no pescoço,\n e a cara dele mete medo em todo mundo.'),(138332,5,18,41,23,'No seu couro não existe ponto fraco;\n ele é firme e duro como ferro.'),(138333,5,18,41,24,'O seu coração cruel não tem medo;\n é duro como uma pedra de moinho.'),(138334,5,18,41,25,'Quando ele se levanta, até os mais fortes ficam apavorados;\n o medo os impede de agir.'),(138335,5,18,41,26,'Não há espada que consiga feri-lo,\n nem lança, nem flecha, nem arpão.'),(138336,5,18,41,27,'Para ele, o ferro é como palha,\n e o bronze, como pau podre.'),(138337,5,18,41,28,'As flechas não o fazem fugir.\n Jogar pedras nele é como jogar capim.'),(138338,5,18,41,29,'Bater nele com um porrete\n é o mesmo que bater com uma torcida de palha;\n ele zomba dos homens que lhe atiram lanças.'),(138339,5,18,41,30,'A sua barriga é coberta de cacos pontudos,\n que reviram a lama como se fossem uma grade de ferro.'),(138340,5,18,41,31,'Ele agita o mar e o faz ficar como água que ferve na panela,\n como o óleo fervendo no caldeirão.'),(138341,5,18,41,32,'Ele vai deixando na água um rastro luminoso,\n como se o mar tivesse uma cabeleira branca.'),(138342,5,18,41,33,'Não há nada neste mundo que se compare com ele,\n pois foi feito para não ter medo.'),(138343,5,18,41,34,'O Leviatã olha para tudo com desprezo\n e entre todas as feras orgulhosas ele é rei.`'),(138344,5,18,42,1,'Então, em resposta ao Senhor, Jó disse:'),(138345,5,18,42,2,'´Eu reconheço que para ti nada é impossível\n e que nenhum dos teus planos pode ser impedido.'),(138346,5,18,42,3,'Tu me perguntaste como me atrevi\n a pôr em dúvida a tua sabedoria,\n visto que sou tão ignorante.\n É que falei de coisas que eu não compreendia,\n coisas que eram maravilhosas demais para mim\n e que eu não podia entender.'),(138347,5,18,42,4,'Tu me mandaste escutar o que estavas dizendo\n e responder às tuas perguntas.'),(138348,5,18,42,5,'Antes eu te conhecia só por ouvir falar,\n mas agora eu te vejo com os meus próprios olhos.'),(138349,5,18,42,6,'Por isso, estou envergonhado de tudo o que disse\n e me arrependo, sentado aqui no chão, num monte de cinzas.`\n Cena final\n  42.7-17'),(138350,5,18,42,7,'Depois que acabou de falar com Jó, o Senhor disse a Elifaz, da região de Temã:\n  -  Estou muito irado com você e com os seus dois amigos, pois vocês não falaram a verdade a meu respeito, como o meu servo Jó falou.'),(138351,5,18,42,8,'Agora peguem sete touros e sete carneiros, levem a Jó e ofereçam como sacrifício em favor de vocês. O meu servo Jó orará por vocês, e eu aceitarei a sua oração e não os castigarei como merecem, embora vocês não tenham falado a verdade a meu respeito, como Jó falou.'),(138352,5,18,42,9,'Então Elifaz, que era da região de Temã, Bildade, que era da região de Sua, e Zofar, que era da região de Naamá, foram e fizeram o que o Senhor havia mandado, e ele aceitou a oração de Jó.'),(138353,5,18,42,10,'Depois que Jó acabou de orar pelos seus três amigos, o Senhor fez com que ele ficasse rico de novo e lhe deu em dobro tudo o que tinha tido antes.'),(138354,5,18,42,11,'Todos os seus irmãos e irmãs e todos os seus amigos foram visitá-lo e tomaram parte num banquete na casa dele. Falaram de como estavam tristes pelo que lhe havia acontecido e o consolaram por todas as desgraças que o Senhor havia feito cair sobre ele. E cada um lhe deu dinheiro e um anel de ouro.'),(138355,5,18,42,12,'O Senhor abençoou a última parte da vida de Jó mais do que a primeira. Ele chegou a ter catorze mil ovelhas, seis mil camelos, dois mil bois e mil jumentas.'),(138356,5,18,42,13,'Também foi pai de sete filhos e três filhas.'),(138357,5,18,42,14,'À primeira deu o nome de Jemima; à segunda chamou de Cássia; e à terceira, de Querém-Hapuque .'),(138358,5,18,42,15,'No mundo inteiro não havia mulheres tão lindas como as filhas de Jó. E o pai as fez herdeiras dos seus bens, junto com os seus irmãos.'),(138359,5,18,42,16,'Depois disso, Jó ainda viveu cento e quarenta anos, o bastante para ver netos e bisnetos.'),(138360,5,18,42,17,'E morreu bem velho.'),(138361,5,19,1,1,'Felizes são aqueles\n que não se deixam levar\n pelos conselhos dos maus,\n que não seguem o exemplo\n dos que não querem saber de Deus\n e que não se juntam com os que zombam\n de tudo o que é sagrado!'),(138362,5,19,1,2,'Pelo contrário, o prazer deles\n está na lei do Senhor,\n e nessa lei eles meditam dia e noite.'),(138363,5,19,1,3,'Essas pessoas são como árvores\n que crescem na beira de um riacho;\n elas dão frutas no tempo certo,\n e as suas folhas não murcham.\n Assim também tudo o que\n essas pessoas fazem dá certo.'),(138364,5,19,1,4,'O mesmo não acontece com os maus;\n eles são como a palha\n que o vento leva.'),(138365,5,19,1,5,'No Dia do Juízo eles serão condenados\n e ficarão separados\n dos que obedecem a Deus.'),(138366,5,19,1,6,'Pois o Senhor dirige e abençoa\n a vida daqueles que lhe obedecem,\n porém o fim dos maus\n são a desgraça e a morte.'),(138367,5,19,2,1,'Por que as nações pagãs\n planejam revoltas?\n Por que os povos fazem planos\n tão tolos?'),(138368,5,19,2,2,'Os seus reis se preparam,\n e os seus governantes fazem planos\n contra Deus, o Senhor,\n e o rei que ele escolheu.'),(138369,5,19,2,3,'Esses rebeldes dizem:\n ´Vamos nos livrar do domínio deles;\n acabemos com o poder\n que eles têm sobre nós.`'),(138370,5,19,2,4,'Do seu trono lá no céu\n o Senhor ri e zomba deles.'),(138371,5,19,2,5,'Então, muito irado, ele os ameaça\n e os assusta com o seu furor.'),(138372,5,19,2,6,'Ele diz: ´Já coloquei o meu rei\n no trono\n lá em Sião, o meu monte santo.`'),(138373,5,19,2,7,'O rei diz: ´Anunciarei\n o que o Senhor afirmou.\n O Senhor me disse:\n ´Você é meu filho;\n hoje eu me tornei seu pai.'),(138374,5,19,2,8,'Peça, e eu lhe darei todas as nações;\n o mundo inteiro será seu.'),(138375,5,19,2,9,'Com uma barra de ferro,\n você as quebrará\n e as fará em pedaços\n como se fossem potes de barro.` `'),(138376,5,19,2,10,'Agora escutem, ó reis;\n prestem atenção, autoridades!'),(138377,5,19,2,11,'Adorem o Senhor com temor.\n Tremam e se ajoelhem diante dele;'),(138378,5,19,2,12,'se não, ele ficará irado logo,\n e vocês morrerão.\n Felizes são aqueles que buscam\n a proteção de Deus!'),(138379,5,19,3,1,'Ó Senhor Deus, tenho tantos inimigos!\n São muitos os que se viram contra mim!'),(138380,5,19,3,2,'Eles conversam a meu respeito e dizem:\n ´Deus não o ajudará!`'),(138381,5,19,3,3,'Mas tu, ó Senhor, me proteges\n como um escudo.\n Tu me dás a vitória\n e renovas a minha coragem.'),(138382,5,19,3,4,'Eu chamo o Senhor para me ajudar,\n e lá do seu monte santo\n ele me responde.'),(138383,5,19,3,5,'Eu me deito, e durmo tranquilo,\n e depois acordo\n porque o Senhor me protege.'),(138384,5,19,3,6,'Não tenho medo\n dos milhares de inimigos\n que me ameaçam de todos os lados.'),(138385,5,19,3,7,'Vem, ó Senhor!\n Salva-me, meu Deus!\n Tu atacas os meus inimigos;\n tu humilhas os maus\n e acabas com o seu poder.'),(138386,5,19,3,8,'És tu que dás a vitória.\n Ó Senhor Deus, abençoa o teu povo.'),(138387,5,19,4,1,'Ó Deus, defensor dos meus direitos,\n responde-me quando eu te chamar!\n Eu estava em dificuldade,\n mas tu me ajudaste.\n Tem misericórdia de mim\n e ouve a minha oração!'),(138388,5,19,4,2,'Homens poderosos, até quando\n vocês vão me insultar?\n Até quando amarão o que não tem valor\n e andarão atrás de falsidades?'),(138389,5,19,4,3,'Lembrem que o Senhor Deus\n trata com cuidado especial\n aqueles que são fiéis a ele;\n o Senhor me ouve quando eu o chamo.'),(138390,5,19,4,4,'Tremam de medo e parem de pecar.\n Sozinhos e quietos nos seus quartos,\n examinem a sua própria consciência.'),(138391,5,19,4,5,'Ofereçam sacrifícios\n como o Senhor exige\n e ponham a sua confiança nele.'),(138392,5,19,4,6,'Há muitas pessoas que oram assim:\n ´Dá-nos mais bênçãos, ó Senhor Deus,\n e olha para nós com bondade!`'),(138393,5,19,4,7,'Mas a felicidade que pões\n no meu coração é muito maior\n do que a daqueles que têm comida\n com fartura.'),(138394,5,19,4,8,'Quando me deito, durmo em paz,\n pois só tu, ó Senhor,\n me fazes viver em segurança.'),(138395,5,19,5,1,'Ó Senhor Deus,\n ouve as minhas palavras\n e escuta os meus gemidos!'),(138396,5,19,5,2,'Meu Rei e meu Deus,\n atende o meu pedido de ajuda,\n pois eu oro a ti, ó Senhor!'),(138397,5,19,5,3,'De manhã ouves a minha voz;\n quando o sol nasce,\n eu faço a minha oração\n e espero a tua resposta.'),(138398,5,19,5,4,'Tu não és Deus que tenha prazer\n na maldade;\n tu não permites que os maus\n sejam teus hóspedes.'),(138399,5,19,5,5,'Tu não suportas a presença\n dos orgulhosos\n e detestas os que praticam o mal.'),(138400,5,19,5,6,'Acabas com os mentirosos\n e desprezas os violentos e os falsos.'),(138401,5,19,5,7,'Mas, por causa do teu grande amor,\n eu posso entrar nos pátios\n da tua casa\n e ajoelhar com todo o respeito,\n voltado para o teu santo Templo.'),(138402,5,19,5,8,'Ó Senhor Deus, ajuda-me a fazer\n a tua vontade\n e faze com que o teu caminho\n seja reto e plano para mim!\n Que os meus inimigos vejam\n que tu estás comigo!'),(138403,5,19,5,9,'Não se pode confiar\n no que eles dizem,\n pois só pensam em destruir.\n A sua conversa é uma bajulação macia,\n mas está cheia de engano e morte.'),(138404,5,19,5,10,'Condena e castiga-os, ó Deus!\n Que os próprios planos deles\n os façam cair na desgraça!\n Expulsa-os da tua presença,\n pois eles muitas vezes quebram\n as tuas leis\n e se revoltam contra ti.'),(138405,5,19,5,11,'Mas os que buscam abrigo em ti\n ficarão contentes\n e sempre cantarão de alegria\n porque tu os defendes.\n Os que te amam\n encontram a felicidade em ti.'),(138406,5,19,5,12,'Pois tu, ó Senhor Deus,\n abençoas os que te obedecem,\n a tua bondade os protege\n como um escudo.'),(138407,5,19,6,1,'Ó Senhor Deus, não me repreendas\n quando estiveres irado!\n Não me castigues no teu furor.'),(138408,5,19,6,2,'Tem compaixão de mim,\n pois me sinto fraco.\n Dá-me saúde, pois o meu corpo\n está abatido,'),(138409,5,19,6,3,'e a minha alma está muito aflita.\n Ó Deus, quando virás me curar?'),(138410,5,19,6,4,'Vem salvar a minha vida,\n ó Senhor Deus!\n Por causa do teu amor,\n livra-me da morte.'),(138411,5,19,6,5,'Pois no mundo dos mortos\n não és lembrado,\n e lá ninguém pode te louvar.'),(138412,5,19,6,6,'Estou cansado de chorar.\n Todas as noites a minha cama\n se molha de lágrimas,\n e o meu choro encharca o travesseiro.'),(138413,5,19,6,7,'Por causa dos meus inimigos,\n os meus olhos estão inchados\n de tanto chorar,\n e quase não posso enxergar.'),(138414,5,19,6,8,'Afastem-se de mim,\n vocês que fazem o mal!\n O Senhor Deus me ouve quando choro;'),(138415,5,19,6,9,'ele me escuta quando peço ajuda\n e atende as minhas orações.'),(138416,5,19,6,10,'Os meus inimigos ficarão\n envergonhados e apavorados;\n eles fugirão de repente,\n em completa confusão.'),(138417,5,19,7,1,'Ó Senhor, meu Deus,\n em ti encontro segurança.\n Salva-me, livra-me\n de todos os que me perseguem.'),(138418,5,19,7,2,'Não permitas que eles, como um leão,\n me peguem e me despedacem,\n sem que ninguém possa me salvar.'),(138419,5,19,7,3,'Ó Senhor, meu Deus, se tenho feito\n qualquer uma destas coisas:\n se cometi alguma injustiça\n contra alguém,'),(138420,5,19,7,4,'se traí um amigo,\n se cometi sem motivo alguma violência\n contra o meu inimigo,'),(138421,5,19,7,5,'então que os meus inimigos\n me persigam e me agarrem!\n Que eles me deixem caído no chão,\n morto,\n e largado sem vida no pó!'),(138422,5,19,7,6,'Ó Senhor, levanta-te com ira\n e enfrenta a fúria dos meus inimigos!\n Levanta-te e ajuda-me,\n porque tu exiges que a justiça\n seja feita.'),(138423,5,19,7,7,'Ajunta todos os povos em volta de ti\n e, de cima, reina sobre eles.'),(138424,5,19,7,8,'Ó Senhor Deus, tu és o juiz\n de todas as pessoas.\n Julga a meu favor,\n pois sou inocente e correto.'),(138425,5,19,7,9,'Eu te peço que acabes\n com a maldade dos maus\n e que recompenses os que são direitos.\n Pois tu és Deus justo\n e julgas os nossos pensamentos\n e desejos.'),(138426,5,19,7,10,'Deus me protege como um escudo;\n ele salva os que são honestos\n de verdade.'),(138427,5,19,7,11,'Deus é um juiz justo;\n todos os dias ele condena os maus.'),(138428,5,19,7,12,'Se eles não se arrependerem,\n Deus afiará a sua espada.\n Ele já armou o seu arco\n para disparar flechas.'),(138429,5,19,7,13,'Ele pega as suas armas mortais\n e atira as suas flechas de fogo.'),(138430,5,19,7,14,'Vejam como os maus imaginam maldades.\n Eles planejam desgraças\n e vivem mentindo.'),(138431,5,19,7,15,'Armam armadilhas para pegarem\n os outros,\n mas eles mesmos caem nelas.'),(138432,5,19,7,16,'Assim eles são castigados\n pela sua própria maldade,\n são feridos\n pela sua própria violência.'),(138433,5,19,7,17,'Eu, porém, agradecerei a Deus\n a sua justiça\n e cantarei louvores ao Senhor,\n o Deus Altíssimo.'),(138434,5,19,8,1,'Ó Senhor, Senhor nosso,\n a tua grandeza é vista\n no mundo inteiro.\n O louvor dado a ti chega até o céu'),(138435,5,19,8,2,'e é cantado pelas crianças\n e pelas criancinhas de colo.\n Tu construíste uma fortaleza\n para te proteger dos teus inimigos,\n para acabar com todos\n os que te desafiam.'),(138436,5,19,8,3,'Quando olho para o céu,\n que tu criaste,\n para a lua e para as estrelas,\n que puseste nos seus lugares  - '),(138437,5,19,8,4,'que é um simples ser humano\n para que penses nele?\n Que é um ser mortal\n para que te preocupes com ele?'),(138438,5,19,8,5,'No entanto, fizeste o ser humano\n inferior somente a ti mesmo\n e lhe deste a glória e a honra\n de um rei.'),(138439,5,19,8,6,'Tu lhe deste poder\n sobre tudo o que criaste;\n tu puseste todas as coisas\n debaixo do domínio dele:'),(138440,5,19,8,7,'as ovelhas e o gado\n e os animais selvagens também;'),(138441,5,19,8,8,'os pássaros e os peixes\n e todos os seres que vivem no mar.'),(138442,5,19,8,9,'Ó Senhor, nosso Deus,\n a tua grandeza é vista\n no mundo inteiro.'),(138443,5,19,9,1,'Ó Senhor Deus, eu te louvarei\n com todo o coração\n e contarei todas as coisas\n maravilhosas que tens feito.'),(138444,5,19,9,2,'Por causa de ti eu me alegrarei\n e ficarei feliz.\n Cantarei louvores a ti,\n ó Deus Altíssimo.'),(138445,5,19,9,3,'Quando apareces,\n os meus inimigos fogem;\n eles caem e morrem.'),(138446,5,19,9,4,'Tu és um juiz justo\n e, sentado no teu trono,\n fizeste justiça,\n julgando a meu favor.'),(138447,5,19,9,5,'Tu condenaste os pagãos\n e destruíste os maus;\n eles nunca mais serão lembrados.'),(138448,5,19,9,6,'Arrasaste as cidades\n dos nossos inimigos;\n elas foram destruídas para sempre,\n e eles estão completamente\n esquecidos.'),(138449,5,19,9,7,'Mas o Senhor é Rei para sempre.\n Sentado no seu trono,\n ele faz os seus julgamentos.'),(138450,5,19,9,8,'Deus governa o mundo com justiça\n e julga os povos\n de acordo com o que é direito.'),(138451,5,19,9,9,'O Senhor é um abrigo\n para os que são perseguidos;\n ele os protege em tempos de aflição.'),(138452,5,19,9,10,'Ó Senhor, aqueles que te conhecem\n confiam em ti,\n pois não abandonas\n os que procuram a tua ajuda.'),(138453,5,19,9,11,'Cantem louvores ao Senhor,\n que reina em Jerusalém.\n Anunciem às nações o que ele tem feito.'),(138454,5,19,9,12,'Pois Deus lembra\n dos que são perseguidos;\n ele não esquece os seus gemidos\n e castiga aqueles que os tratam\n com violência.'),(138455,5,19,9,13,'Ó Senhor Deus, tem compaixão de mim!\n Vê como me fazem sofrer\n os que me odeiam.\n Livra-me da morte'),(138456,5,19,9,14,'a fim de que eu,\n na presença do povo de Jerusalém,\n possa me levantar\n para anunciar o motivo\n por que te louvo\n e dizer que sou feliz\n porque me salvaste da morte.'),(138457,5,19,9,15,'Os pagãos caíram na cova\n que fizeram;\n foram apanhados na armadilha\n que eles mesmos armaram.'),(138458,5,19,9,16,'O Senhor se torna conhecido\n por causa dos seus julgamentos justos,\n e os maus caem\n nas suas próprias armadilhas.'),(138459,5,19,9,17,'Eles acabarão no mundo dos mortos;\n para lá irão todos os que rejeitam\n a Deus.'),(138460,5,19,9,18,'Os pobres não serão esquecidos\n para sempre,\n e os necessitados não perderão\n para sempre a esperança.'),(138461,5,19,9,19,'Vem, ó Senhor,\n e não deixes que os seres humanos\n te desafiem!\n Põe os povos pagãos diante de ti\n e julga-os.'),(138462,5,19,9,20,'Faze, ó Senhor Deus,\n com que sintam medo!\n Que eles fiquem sabendo\n que são simples criaturas mortais!'),(138463,5,19,10,1,'Ó Senhor Deus, por que ficas aí\n tão longe?\n Por que te escondes\n em tempos de aflição?'),(138464,5,19,10,2,'Os maus são orgulhosos\n e perseguem os pobres;\n que eles caiam\n nas suas próprias armadilhas!'),(138465,5,19,10,3,'Os maus falam com orgulho\n dos seus desejos.\n As pessoas que exploram os outros\n desprezam o Senhor\n e blasfemam contra ele.'),(138466,5,19,10,4,'O homem mau não se importa com Deus;\n por causa do seu orgulho\n ele pensa assim:\n ´Para mim, Deus não tem importância.`'),(138467,5,19,10,5,'Tudo o que esse homem faz dá certo.\n Ele não pode entender\n os julgamentos de Deus\n e zomba dos seus inimigos.'),(138468,5,19,10,6,'Ele pensa assim: ´Nunca fracassarei;\n nunca terei dificuldades.`'),(138469,5,19,10,7,'A sua boca está cheia de maldições,\n mentiras e ameaças.\n Ele só fala de desgraças\n e de maldades.'),(138470,5,19,10,8,'Ele se esconde perto dos povoados;\n espera ali e mata pessoas inocentes.'),(138471,5,19,10,9,'Como um leão, ele espera\n no seu esconderijo\n e espia os que não podem se defender.\n Fica de tocaia, esperando\n pelos que são perseguidos;\n então pega as vítimas na armadilha\n e as arrasta dali.'),(138472,5,19,10,10,'Elas são esmagadas e caem,\n derrotadas pela força bruta.'),(138473,5,19,10,11,'Esse homem mau pensa assim:\n ´Deus não se importa;\n ele fechou os olhos e nunca vê nada!`'),(138474,5,19,10,12,'Vem, ó Senhor Deus,\n e castiga essa gente má!\n Não te esqueças dos que estão sendo\n perseguidos!'),(138475,5,19,10,13,'Como pode a pessoa má\n desprezar a Deus\n e pensar que Deus não a castigará?'),(138476,5,19,10,14,'Mas tu, ó Deus, vês e percebes\n o sofrimento e a tristeza\n e sempre estás pronto para ajudar.\n Os que não podem se defender\n confiam em ti;\n tu sempre tens socorrido\n os necessitados.'),(138477,5,19,10,15,'Senhor, acaba com o poder dos maus\n e dos perversos.\n Castiga-os por causa\n das suas maldades\n até que eles não as pratiquem mais.'),(138478,5,19,10,16,'O Senhor é Rei para sempre;\n os pagãos serão expulsos\n da terra dele.'),(138479,5,19,10,17,'Ó Senhor Deus, tu ouvirás\n as orações dos que são perseguidos\n e lhes darás coragem.'),(138480,5,19,10,18,'Tu ouvirás os gritos\n dos oprimidos e dos necessitados\n e julgarás a favor deles\n para que seres humanos,\n que são mortais,\n nunca mais espalhem o terror.'),(138481,5,19,11,1,'Com Deus, o Senhor, estou seguro.\n Não adianta me dizerem:\n ´Fuja como um pássaro\n para as montanhas'),(138482,5,19,11,2,'porque os maus já armaram\n os seus arcos\n e de tocaia apontam as flechas\n para atirar nas pessoas direitas.'),(138483,5,19,11,3,'O que pode fazer a pessoa honesta\n quando as leis e os bons costumes\n são desprezados?`'),(138484,5,19,11,4,'O Senhor Deus está\n no seu santo Templo;\n o seu trono está no céu.\n Ele vê todas as pessoas\n e sabe o que elas fazem.'),(138485,5,19,11,5,'O Senhor examina\n os que lhe obedecem\n e também aqueles que são maus;\n com todo o coração ele detesta\n os que gostam de praticar violências.'),(138486,5,19,11,6,'Deus faz cair enxofre e brasas\n sobre os maus;\n ele os castiga com ventos\n que queimam como o fogo.'),(138487,5,19,11,7,'O Senhor faz o que é certo\n e ama a honestidade;\n as pessoas que são obedientes a ele\n viverão na sua presença.'),(138488,5,19,12,1,'Salva-nos, ó Senhor Deus,\n pois já não há mais\n pessoas de confiança,\n e os que são fiéis a ti\n desapareceram da terra.'),(138489,5,19,12,2,'Todos dizem mentiras uns aos outros;\n um engana o outro com bajulações.'),(138490,5,19,12,3,'Ó Senhor, faze com que\n esses bajuladores se calem!\n Fecha a boca dessa gente convencida.'),(138491,5,19,12,4,'Eles dizem:\n ´Com as nossas palavras venceremos;\n ninguém vai tapar a nossa boca.\n Quem é que manda em nós?`'),(138492,5,19,12,5,'Mas o Senhor Deus diz:\n ´Agora eu vou agir\n porque os necessitados\n estão sendo oprimidos,\n e os perseguidos gemem de dor.\n Eu lhes darei a segurança\n que tanto esperam.`'),(138493,5,19,12,6,'As promessas do Senhor\n merecem confiança;\n elas são como a prata pura,\n refinada sete vezes no fogo.'),(138494,5,19,12,7,'Ó Senhor Deus, guarda-nos sempre\n bem-protegidos\n e livra-nos dos maus,'),(138495,5,19,12,8,'pois eles andam por toda parte,\n e todas as pessoas dão valor\n àquilo que é mau.'),(138496,5,19,13,1,'Ó Senhor Deus, até quando\n esquecerás de mim?\n Será para sempre?\n Por quanto tempo esconderás de mim\n o teu rosto?'),(138497,5,19,13,2,'Até quando terei de suportar\n este sofrimento?\n Até quando o meu coração se encherá\n dia e noite de tristeza?\n Até quando os meus inimigos\n me vencerão?'),(138498,5,19,13,3,'Ó Senhor, meu Deus,\n olha para mim e responde-me!\n Dá-me forças novamente\n para que eu não morra.'),(138499,5,19,13,4,'Assim os meus inimigos não poderão\n se alegrar com a minha desgraça,\n nem poderão dizer:\n ´Nós o derrotamos!`'),(138500,5,19,13,5,'Eu confio no teu amor.\n O meu coração ficará alegre,\n pois tu me salvarás.'),(138501,5,19,13,6,'E, porque tens sido bom para mim,\n cantarei hinos a ti, ó Senhor.'),(138502,5,19,14,1,'Os tolos pensam assim:\n ´Para mim, Deus não tem importância.`\n Todos são corruptos\n e as coisas que eles fazem\n são nojentas;\n não há uma só pessoa que faça o bem.'),(138503,5,19,14,2,'Lá do céu o Senhor Deus olha\n para a humanidade\n a fim de ver se existe\n alguém que tenha juízo,\n se existe uma só pessoa que o adore.'),(138504,5,19,14,3,'Mas todos se desviaram\n do caminho certo\n e são igualmente corruptos.\n Não há mais ninguém que faça o bem,\n não há nem mesmo uma só pessoa.'),(138505,5,19,14,4,'O Senhor pergunta:\n ´Será que toda essa gente má\n não entende nada?\n Eles vivem explorando o meu povo\n e não oram a mim.`'),(138506,5,19,14,5,'Mas eles vão tremer de medo\n porque Deus está do lado daqueles\n que lhe obedecem.'),(138507,5,19,14,6,'Os maus fazem com que fracassem\n as esperanças dos necessitados,\n mas estes são protegidos\n pelo Senhor.'),(138508,5,19,14,7,'Queira Deus que de Jerusalém venha\n a vitória para Israel!\n Como ficarão felizes e alegres\n os descendentes de Jacó\n quando o Senhor fizer com que\n eles prosperem de novo!'),(138509,5,19,15,1,'Ó Senhor Deus, quem tem o direito\n de morar no teu Templo?\n Quem pode viver no teu monte santo?'),(138510,5,19,15,2,'Só tem esse direito aquele\n que vive uma vida correta,\n que faz o que é certo\n e que é sincero e verdadeiro\n no que diz.'),(138511,5,19,15,3,'Ele não fala mal dos outros,\n não prejudica os seus amigos\n e não espalha boatos\n a respeito dos seus vizinhos.'),(138512,5,19,15,4,'Ele despreza aqueles\n que o Senhor rejeita,\n mas trata com respeito\n os que o temem.\n Ele cumpre o que promete,\n mesmo com prejuízo próprio,'),(138513,5,19,15,5,'empresta sem cobrar juros\n e não aceita suborno\n para ser testemunha\n contra pessoas inocentes.\n Aquele que age assim\n estará sempre seguro.'),(138514,5,19,16,1,'Guarda-me, ó Deus,\n pois em ti eu tenho segurança!'),(138515,5,19,16,2,'Eu disse a Deus, o Senhor:\n ´Tu és o meu Senhor;\n tudo o que tenho de bom vem de ti.`'),(138516,5,19,16,3,'Como são admiráveis as pessoas\n que se dedicam a Deus!\n O meu maior prazer é estar\n na companhia delas.'),(138517,5,19,16,4,'Aqueles que correm atrás\n de outros deuses\n trazem muito sofrimento para si mesmos.\n Eu não tomarei parte\n nas suas ofertas de sangue,\n nem adorarei os seus deuses.'),(138518,5,19,16,5,'Tu, ó Senhor Deus,\n és tudo o que tenho.\n O meu futuro está nas tuas mãos;\n tu diriges a minha vida.'),(138519,5,19,16,6,'Como são boas as bênçãos\n que me dás!\n Como são maravilhosas!'),(138520,5,19,16,7,'Eu louvo a Deus, o Senhor,\n pois ele é o meu conselheiro,\n e durante a noite\n a minha consciência me avisa.'),(138521,5,19,16,8,'Estou certo de que o Senhor\n está sempre comigo;\n ele está ao meu lado direito,\n e nada pode me abalar.'),(138522,5,19,16,9,'Por isso o meu coração está feliz\n e alegre,\n e eu, um ser mortal, me sinto bem seguro,'),(138523,5,19,16,10,'porque tu, ó Deus, me proteges\n do poder da morte.\n Eu tenho te servido fielmente,\n e por isso não deixarás que eu desça\n ao mundo dos mortos.'),(138524,5,19,16,11,'Tu me mostras o caminho\n que leva à vida.\n A tua presença me enche de alegria\n e me traz felicidade para sempre.'),(138525,5,19,17,1,'Ó Senhor Deus,\n atende o meu pedido de justiça!\n Escuta o meu pedido de ajuda.\n Ouve a oração que faço\n com sinceridade.'),(138526,5,19,17,2,'Tu julgarás a meu favor\n porque sabes o que é direito.'),(138527,5,19,17,3,'Tu conheces o meu coração\n e de noite me visitas.\n Tu tens me examinado profundamente\n e não encontraste em mim\n nenhum desejo mau.\n Não digo coisas que te desagradam,'),(138528,5,19,17,4,'como os outros fazem.\n Tenho obedecido às tuas leis\n e tenho procurado não agir\n como os violentos.'),(138529,5,19,17,5,'Tenho andado sempre nos teus caminhos\n e nunca me desviei deles.'),(138530,5,19,17,6,'Eu oro a ti, ó Deus,\n porque tu me respondes.\n Por isso ouve-me,\n escuta as minhas palavras.'),(138531,5,19,17,7,'Mostra o teu amor maravilhoso,\n ó Salvador!\n Ao teu lado estou livre\n dos meus inimigos.'),(138532,5,19,17,8,'Protege-me como protegerias\n os teus próprios olhos\n e, na sombra das tuas asas,'),(138533,5,19,17,9,'esconde-me dos ataques dos maus.\n Inimigos violentos estão ao meu redor;'),(138534,5,19,17,10,'eles não têm pena de ninguém\n e falam com arrogância.'),(138535,5,19,17,11,'Eles me seguem de perto\n e agora estão em volta de mim,\n esperando o momento de me derrubarem.'),(138536,5,19,17,12,'Eles são como leões escondidos,\n esperando por mim,\n prontos para me despedaçar.'),(138537,5,19,17,13,'Vem, ó Senhor Deus,\n enfrenta os meus inimigos\n e acaba com eles!\n Com a tua espada, salva-me dos maus.'),(138538,5,19,17,14,'Ó Senhor Deus, livra-me\n daqueles que nesta vida\n têm tudo o que querem!\n Castiga-os com os sofrimentos\n que tens guardado para eles.\n Que haja bastante castigo\n para os seus filhos\n e que ainda sobre\n para os filhos dos seus filhos!'),(138539,5,19,17,15,'Mas eu te verei,\n pois tenho vivido corretamente;\n e, quando acordar, a tua presença\n me encherá de alegria.'),(138540,5,19,18,1,'Ó Senhor Deus, como eu te amo!\n Tu és a minha força.'),(138541,5,19,18,2,'O Senhor é a minha rocha,\n a minha fortaleza\n e o meu libertador.\n O meu Deus é uma rocha\n em que me escondo.\n Ele me protege como um escudo;\n ele é o meu abrigo,\n e com ele estou seguro.'),(138542,5,19,18,3,'Eu clamo a Deus, pedindo ajuda,\n e ele me salva dos meus inimigos.\n Louvem a Deus, o Senhor!'),(138543,5,19,18,4,'Estive cercado de perigos de morte,\n e ondas de destruição\n rolaram sobre mim.'),(138544,5,19,18,5,'A morte me amarrou com as suas cordas,\n e a sepultura armou a sua armadilha\n para me pegar.'),(138545,5,19,18,6,'No meu desespero,\n eu clamei ao Senhor\n e pedi que ele me ajudasse.\n Do seu templo no céu\n o Senhor ouviu a minha voz,\n ele escutou o meu grito de socorro.'),(138546,5,19,18,7,'Então a terra tremeu e se abalou,\n e as bases dos montes\n balançaram e tremeram\n porque Deus estava irado.'),(138547,5,19,18,8,'Do seu nariz saiu fumaça,\n e da sua boca saíram brasas\n e fogo devorador.'),(138548,5,19,18,9,'Ele abriu o céu e desceu\n com uma nuvem escura\n debaixo dos pés.'),(138549,5,19,18,10,'Voou nas costas de um querubim\n e viajou rápido nas asas do vento.'),(138550,5,19,18,11,'Ele se cobriu de escuridão;\n nuvens grossas, cheias de água,\n estavam ao seu redor.'),(138551,5,19,18,12,'Brasas e chuva de pedra\n saíram dos relâmpagos\n que estavam diante dele\n e atravessaram as nuvens escuras.'),(138552,5,19,18,13,'Então o Senhor trovejou do céu;\n o Altíssimo fez ouvir a sua voz.'),(138553,5,19,18,14,'Ele atirou as suas flechas\n e espalhou os seus inimigos;\n com o clarão dos seus relâmpagos\n ele os fez fugir.'),(138554,5,19,18,15,'Quando tu, ó Senhor Deus,\n repreendeste os teus inimigos\n e, furioso, trovejaste contra eles,\n o fundo do mar apareceu,\n e os alicerces da terra\n ficaram descobertos.'),(138555,5,19,18,16,'Lá do alto, o Senhor me estendeu a mão\n e me segurou;\n ele me tirou do mar profundo.'),(138556,5,19,18,17,'O Senhor me livrou\n dos meus poderosos inimigos,\n daqueles que me odiavam.\n E todos eles eram fortes demais\n para mim.'),(138557,5,19,18,18,'Quando eu estava em dificuldade,\n eles me atacaram;\n porém o Senhor me protegeu,'),(138558,5,19,18,19,'me livrou do perigo\n e me salvou porque me ama.'),(138559,5,19,18,20,'O Senhor Deus me recompensa\n porque sou honesto;\n ele me abençoa porque sou inocente.'),(138560,5,19,18,21,'Eu tenho feito a vontade do Senhor\n e nunca cometi o pecado\n de abandonar o meu Deus.'),(138561,5,19,18,22,'Eu tenho cumprido todas as suas leis\n e não tenho desobedecido\n aos seus mandamentos.'),(138562,5,19,18,23,'O Senhor sabe que não cometi\n nenhuma falta\n e que tenho ficado longe do mal.'),(138563,5,19,18,24,'Assim ele me recompensa\n porque sou honesto\n e porque sabe que não sou culpado\n de nada.'),(138564,5,19,18,25,'Tu, ó Senhor Deus, és fiel\n com os que são fiéis a ti\n e correto com aqueles\n que são corretos.'),(138565,5,19,18,26,'Tu és puro para os que são puros,\n mas és inimigo dos que são maus.'),(138566,5,19,18,27,'Tu salvas os humildes,\n mas humilhas os orgulhosos.'),(138567,5,19,18,28,'Tu, ó Senhor, me iluminas;\n tu, meu Deus, acabas\n com a minha escuridão.'),(138568,5,19,18,29,'Tu me dás força para atacar\n os meus inimigos\n e poder para vencer as suas defesas.'),(138569,5,19,18,30,'Este Deus faz tudo perfeito\n e cumpre o que promete.\n Ele é como um escudo\n para os que procuram\n a sua proteção.'),(138570,5,19,18,31,'O Senhor é o único Deus;\n somente Deus é a nossa rocha.'),(138571,5,19,18,32,'Ele é o Deus que me dá forças\n e me protege aonde quer que eu vá.'),(138572,5,19,18,33,'Ele não me deixa tropeçar\n e me põe a salvo nas montanhas.'),(138573,5,19,18,34,'Ele me treina para a batalha\n para que eu possa usar\n os arcos mais fortes.'),(138574,5,19,18,35,'Tu, ó Senhor Deus, me deste\n o escudo que salva a minha vida.\n O teu cuidado\n me tem feito prosperar,\n e o teu poder me tem sustentado.'),(138575,5,19,18,36,'Tu não tens deixado\n que os meus inimigos me peguem,\n e eu não caí nenhuma vez.'),(138576,5,19,18,37,'Persigo esses inimigos\n e os pego de surpresa;\n não paro até acabar com eles.'),(138577,5,19,18,38,'Eu os esmago,\n e eles não podem se levantar;\n eles caem derrotados aos meus pés.'),(138578,5,19,18,39,'Tu me dás força para a batalha\n e fazes com que eu derrote\n os meus inimigos.'),(138579,5,19,18,40,'Tu fazes com que eles fujam de mim,\n e eu destruo os que me odeiam.'),(138580,5,19,18,41,'Eles gritam pedindo socorro,\n mas não há ninguém para salvá-los.\n Chamam o Senhor Deus,\n mas ele não responde.'),(138581,5,19,18,42,'Eu os esmago, e eles viram pó,\n o pó que o vento leva.\n Eu os piso como se fossem\n a lama das ruas.'),(138582,5,19,18,43,'Tu me livras de revoluções\n no meio do povo\n e me colocas como rei das nações.\n Povos que eu não conhecia\n são agora meus escravos.'),(138583,5,19,18,44,'Estrangeiros se curvam\n diante de mim\n e me obedecem quando dou ordens.'),(138584,5,19,18,45,'Eles perdem a coragem\n e saem tremendo das suas fortalezas.'),(138585,5,19,18,46,'O Senhor vive.\n Louvem aquele que é a minha rocha,\n anunciem a grandeza do Deus\n que salva a minha vida.'),(138586,5,19,18,47,'Ele me vinga dos meus inimigos,\n põe os povos debaixo do meu poder'),(138587,5,19,18,48,'e me livra dos meus adversários.\n Tu, ó Senhor Deus, fazes com que\n eu vença os meus inimigos\n e me proteges dos homens violentos.'),(138588,5,19,18,49,'Por isso eu te louvo entre os pagãos;\n a ti eu canto hinos de louvor.'),(138589,5,19,18,50,'Deus dá grandes vitórias ao seu rei\n e mostra o seu amor\n a quem ele escolheu  - \n a Davi e aos seus descendentes,\n para sempre.'),(138590,5,19,19,1,'O céu anuncia a glória de Deus\n e nos mostra aquilo\n que as suas mãos fizeram.'),(138591,5,19,19,2,'Cada dia fala dessa glória\n ao dia seguinte,\n e cada noite repete isso\n à outra noite.'),(138592,5,19,19,3,'Não há discurso nem palavras,\n e não se ouve nenhum som.'),(138593,5,19,19,4,'No entanto, a voz do céu\n se espalha pelo mundo inteiro,\n e as suas palavras\n alcançam a terra toda.\n Deus armou no céu\n uma barraca para o sol.'),(138594,5,19,19,5,'O sol sai dali todo alegre\n como um noivo,\n como um atleta ansioso\n para entrar numa corrida.'),(138595,5,19,19,6,'O sol sai de um lado do céu\n e vai até o outro lado;\n nada pode se esconder do seu calor.'),(138596,5,19,19,7,'A lei do Senhor é perfeita\n e nos dá novas forças.\n Os seus conselhos merecem confiança\n e dão sabedoria às pessoas simples.'),(138597,5,19,19,8,'Os ensinos do Senhor são certos\n e alegram o coração.\n Os seus ensinamentos são claros\n e iluminam a nossa mente.'),(138598,5,19,19,9,'O temor ao Senhor é bom\n e dura para sempre.\n Os seus julgamentos são justos\n e sempre se baseiam na verdade.'),(138599,5,19,19,10,'Os seus ensinos são mais preciosos\n do que o ouro,\n até mesmo do que muito ouro fino.\n São mais doces do que o mel,\n mais doces até do que o mel\n mais puro.'),(138600,5,19,19,11,'Senhor, os teus ensinamentos\n dão sabedoria a mim, teu servo,\n e eu sou recompensado\n quando lhes obedeço.'),(138601,5,19,19,12,'Quem pode ver os seus próprios erros?\n Purifica-me, Senhor, das faltas\n que cometo sem perceber.'),(138602,5,19,19,13,'Livra-me também dos pecados\n que cometo por vontade própria;\n não permitas que eles me dominem.\n Assim serei uma pessoa direita\n e ficarei livre do grave pecado\n da desobediência a ti.'),(138603,5,19,19,14,'Que as minhas palavras\n e os meus pensamentos\n sejam aceitáveis a ti, ó Senhor Deus,\n minha rocha e meu defensor!'),(138604,5,19,20,1,'Ó rei, que na hora da angústia\n o Senhor Deus responda\n à sua oração!\n Que o Deus de Jacó o proteja!'),(138605,5,19,20,2,'Que, do seu Templo,\n Deus lhe envie socorro,\n e que, do monte Sião, ele o ajude!'),(138606,5,19,20,3,'Que Deus lembre\n de todas as suas ofertas\n e aceite com prazer os seus\n  sacrifícios queimados no altar!'),(138607,5,19,20,4,'Que Deus satisfaça\n os seus desejos, ó rei,\n e permita que todos os seus planos\n deem certo!'),(138608,5,19,20,5,'Então daremos gritos de alegria\n pelo seu triunfo\n e, em louvor ao nosso Deus,\n levantaremos as bandeiras\n da vitória.\n Que o Senhor atenda\n todos os seus pedidos, ó rei!'),(138609,5,19,20,6,'Agora sei que o Senhor\n dá a vitória\n ao rei que ele escolheu.\n Do seu santo céu, ele lhe responde\n e, com o seu grande poder,\n ele o torna vitorioso.'),(138610,5,19,20,7,'Alguns confiam\n nos seus carros de guerra,\n e outros, nos seus cavalos,\n mas nós confiamos no poder\n do Senhor, nosso Deus.'),(138611,5,19,20,8,'Eles tropeçarão e cairão,\n mas nós nos levantaremos\n e ficaremos firmes.'),(138612,5,19,20,9,'Ó Senhor Deus, dá a vitória ao rei!\n Responde-nos\n quando pedirmos a tua ajuda.'),(138613,5,19,21,1,'Ó Senhor Deus, o rei está muito feliz\n porque lhe deste força;\n está muito contente\n porque o tornaste vitorioso.'),(138614,5,19,21,2,'Tu satisfizeste\n os seus mais profundos desejos\n e lhe deste o que ele pediu.'),(138615,5,19,21,3,'Tu o recebeste com bênçãos preciosas\n e puseste uma coroa de ouro\n na sua cabeça.'),(138616,5,19,21,4,'O rei pediu vida,\n e tu lhe deste vida longa, sem fim.'),(138617,5,19,21,5,'A glória do rei é grande\n porque tu o ajudaste.\n Tu lhe deste majestade e fama.'),(138618,5,19,21,6,'As tuas bênçãos estão sobre ele\n para sempre,\n e a tua presença lhe dá\n muita alegria.'),(138619,5,19,21,7,'O rei confia no Senhor,\n o Deus Altíssimo;\n e, por causa do amor do Senhor,\n ele será rei para sempre.'),(138620,5,19,21,8,'O rei prenderá os seus inimigos;\n com a sua força ele prenderá\n todos os que o odeiam.'),(138621,5,19,21,9,'Ele aparecerá e os destruirá\n como um fogo devorador.\n Na sua ira,\n o Senhor os devorará,\n e o fogo acabará com eles.'),(138622,5,19,21,10,'Nenhum dos seus descendentes\n ficará vivo;\n o rei matará todos.'),(138623,5,19,21,11,'Os inimigos planejam maldades\n e traições contra o rei,\n porém não terão sucesso.'),(138624,5,19,21,12,'Ele atirará as suas flechas\n contra eles\n e os fará fugir.'),(138625,5,19,21,13,'Ó Senhor Deus, nós te louvaremos\n por causa do teu poder;\n nós cantaremos e louvaremos\n a tua força.'),(138626,5,19,22,1,'Meu Deus, meu Deus,\n por que me abandonaste?\n Por que ficas tão longe?\n Por que não escutas\n quando grito pedindo socorro?'),(138627,5,19,22,2,'Meu Deus, durante o dia eu te chamo,\n mas tu não respondes.\n Eu te chamo de noite,\n mas não consigo descansar.'),(138628,5,19,22,3,'Tu, porém, és santo\n e, sentado no teu trono,\n recebes os louvores do povo de Israel.'),(138629,5,19,22,4,'Os nossos antepassados puseram\n a sua confiança em ti;\n eles confiaram em ti, e tu os salvaste.'),(138630,5,19,22,5,'Eles te pediram ajuda\n e escaparam do perigo;\n confiaram em ti\n e não ficaram desiludidos.'),(138631,5,19,22,6,'Eu não sou mais um ser humano;\n sou um verme.\n Todos zombam de mim e me desprezam.'),(138632,5,19,22,7,'Todos os que me veem caçoam de mim,\n mostrando a língua\n e balançando a cabeça.'),(138633,5,19,22,8,'Eles dizem:\n ´Você confiou em Deus, o Senhor;\n então por que ele não o salva?\n Se ele gosta de você,\n por que não o ajuda?`'),(138634,5,19,22,9,'No entanto, ó Deus,\n tu me trouxeste ao mundo\n quando nasci\n e, quando eu era uma criancinha,\n tu me guardaste.'),(138635,5,19,22,10,'Desde o meu nascimento,\n fui entregue aos teus cuidados;\n desde que nasci,\n tu tens sido o meu Deus.'),(138636,5,19,22,11,'Não te afastes de mim,\n pois o sofrimento está perto,\n e não há ninguém para me ajudar.'),(138637,5,19,22,12,'Como touros, muitos inimigos\n me cercam;\n todos eles estão em volta de mim,\n como fortes touros da terra de Basã.'),(138638,5,19,22,13,'Como leões, abrem a boca,\n rugem e se atiram contra mim.'),(138639,5,19,22,14,'Já não tenho mais forças;\n sou como água derramada no chão.\n Todos os meus ossos\n estão fora do lugar;\n o meu coração\n é como cera derretida.'),(138640,5,19,22,15,'A minha garganta está seca\n como o pó,\n e a minha língua gruda\n no céu da boca.\n Tu me deixaste como morto no chão.'),(138641,5,19,22,16,'Um bando de marginais\n está me cercando;\n eles avançam contra mim\n como cachorros\n e rasgam as minhas mãos\n e os meus pés.'),(138642,5,19,22,17,'Todos os meus ossos\n podem ser contados.\n Os meus inimigos me olham\n e gostam do que veem.'),(138643,5,19,22,18,'Eles repartem entre si\n as minhas roupas\n e fazem sorteio da minha túnica.'),(138644,5,19,22,19,'Ó Senhor Deus,\n não te afastes de mim!\n Vem depressa me socorrer.'),(138645,5,19,22,20,'Salva-me da espada;\n não deixes que esses cachorros\n me matem.'),(138646,5,19,22,21,'Livra-me desses leões;\n não consigo me defender\n desses touros selvagens.'),(138647,5,19,22,22,'Então contarei à minha gente\n o que tens feito;\n na reunião do povo eu te louvarei,\n dizendo:'),(138648,5,19,22,23,'´Louvem a Deus, o Senhor,\n todos os que o temem.\n Descendentes de Jacó,\n prestem culto a Deus!\n Povo de Israel,\n adore o Senhor!'),(138649,5,19,22,24,'Ele não abandona os pobres,\n nem esquece\n dos seus sofrimentos.\n Ele não se esconde deles,\n mas responde\n quando gritam por socorro.`'),(138650,5,19,22,25,'Na reunião de todo o povo,\n ó Senhor,\n eu te louvarei pelo que tens feito.\n Na presença de todos\n os que te temem,\n oferecerei os sacrifícios\n que prometi.'),(138651,5,19,22,26,'Os pobres comerão\n da carne dos sacrifícios\n e ficarão satisfeitos;\n aqueles que adoram o Senhor\n o louvarão.\n Que sejam sempre prósperos\n e felizes!'),(138652,5,19,22,27,'Todas as nações\n lembrarão de Deus, o Senhor,\n todos os povos da terra\n se voltarão para ele,\n e todas as raças o adorarão.'),(138653,5,19,22,28,'Pois o Senhor é Rei\n e governa as nações.'),(138654,5,19,22,29,'Todos os orgulhosos se curvarão\n na sua presença,\n e o adorarão todos os mortais,\n todos os que um dia vão morrer.'),(138655,5,19,22,30,'As pessoas dos tempos futuros\n o servirão\n e falarão às gerações seguintes\n a respeito de Deus, o Senhor.'),(138656,5,19,22,31,'Os que ainda não nasceram\n ouvirão falar do que ele fez:\n ´Deus salvou o seu povo!`'),(138657,5,19,23,1,'O Senhor é o meu pastor:\n nada me faltará.'),(138658,5,19,23,2,'Ele me faz descansar\n em pastos verdes\n e me leva a águas tranquilas.'),(138659,5,19,23,3,'O Senhor renova as minhas forças\n e me guia por caminhos certos,\n como ele mesmo prometeu.'),(138660,5,19,23,4,'Ainda que eu ande\n por um vale escuro como a morte,\n não terei medo de nada.\n Pois tu, ó Senhor Deus,\n estás comigo;\n tu me proteges e me diriges.'),(138661,5,19,23,5,'Preparas um banquete para mim,\n onde os meus inimigos me podem ver.\n Tu me recebes\n como convidado de honra\n e enches o meu copo até derramar.'),(138662,5,19,23,6,'Certamente a tua bondade\n e o teu amor\n ficarão comigo enquanto eu viver.\n E na tua casa, ó Senhor,\n morarei todos os dias da minha vida.'),(138663,5,19,24,1,'Ao Senhor Deus pertencem o mundo\n e tudo o que nele existe;\n a terra e todos os seres vivos\n que nela vivem são dele.'),(138664,5,19,24,2,'O Senhor construiu a terra\n sobre os mares\n e pôs os seus alicerces\n nas profundezas do oceano.'),(138665,5,19,24,3,'Quem tem o direito de subir\n o monte do Senhor?\n Quem pode ficar no seu santo Templo?'),(138666,5,19,24,4,'Somente aquele que é correto\n no agir e limpo no pensar,\n que não adora ídolos,\n nem faz promessas falsas.'),(138667,5,19,24,5,'O Senhor Deus o abençoará, o salvará\n e o declarará inocente no julgamento.'),(138668,5,19,24,6,'São assim as pessoas\n que adoram o Senhor,\n que prestam culto ao Deus de Jacó.'),(138669,5,19,24,7,'Abram bem os portões,\n abram os portões antigos,\n e entrará o Rei da glória.'),(138670,5,19,24,8,'Quem é esse Rei da glória?\n É Deus, o Senhor, forte e poderoso,\n o Senhor, poderoso na batalha.'),(138671,5,19,24,9,'Abram bem os portões,\n abram os portões antigos,\n e entrará o Rei da glória.'),(138672,5,19,24,10,'Quem é esse Rei da glória?\n É Deus, o Senhor Todo-Poderoso;\n ele é o Rei da glória.'),(138673,5,19,25,1,'Ó Senhor Deus, a ti dirijo\n a minha oração.'),(138674,5,19,25,2,'Meu Deus, eu confio em ti.\n Salva-me da vergonha da derrota;\n não deixes que os meus inimigos\n se alegrem com a minha desgraça.'),(138675,5,19,25,3,'Os que confiam em ti não sofrerão\n a vergonha da derrota,\n mas serão derrotados os que sem motivo\n se revoltam contra ti.'),(138676,5,19,25,4,'Ó Senhor, ensina-me\n os teus caminhos!\n Faze com que eu os conheça bem.'),(138677,5,19,25,5,'Ensina-me a viver\n de acordo com a tua verdade,\n pois tu és o meu Deus,\n o meu Salvador.\n Eu sempre confio em ti.'),(138678,5,19,25,6,'Ó Senhor, lembra\n da tua bondade e do teu amor,\n que tens mostrado\n desde os tempos antigos.'),(138679,5,19,25,7,'Esquece os pecados e os erros\n da minha mocidade.\n Por causa do teu amor\n e da tua bondade,\n lembra de mim, ó Senhor Deus!'),(138680,5,19,25,8,'O Senhor é justo e bom\n e por isso mostra aos pecadores\n o caminho que devem seguir.'),(138681,5,19,25,9,'Deus guia os humildes\n no caminho certo\n e lhes ensina a sua vontade.'),(138682,5,19,25,10,'Ele é fiel e com amor guia\n todos os que são fiéis\n à sua aliança\n e que obedecem aos seus mandamentos.'),(138683,5,19,25,11,'Ó Senhor Deus, cumpre a tua promessa\n e perdoa os meus pecados,\n porque são muitos!'),(138684,5,19,25,12,'Aqueles que temem o Senhor\n aprenderão com ele o caminho\n que devem seguir.'),(138685,5,19,25,13,'Eles sempre terão sucesso,\n e a Terra Prometida\n será dos seus filhos.'),(138686,5,19,25,14,'O Senhor Deus é amigo\n daqueles que o temem\n e lhes ensina as condições\n da aliança que fez com eles.'),(138687,5,19,25,15,'Eu olho sempre para o Senhor,\n pois ele me livra do perigo.'),(138688,5,19,25,16,'Ó Deus, olha para mim\n e tem pena de mim,\n pois estou sendo perseguido\n e não tenho proteção!'),(138689,5,19,25,17,'Livra o meu coração\n de todas as aflições\n e tira-me de todas as dificuldades.'),(138690,5,19,25,18,'Vê as minhas tristezas e sofrimentos\n e perdoa todos os meus pecados.'),(138691,5,19,25,19,'Vê quantos inimigos tenho;\n vê como é grande o ódio deles\n contra mim.'),(138692,5,19,25,20,'Protege-me e salva-me;\n livra-me da vergonha da derrota,\n pois em ti encontro segurança.'),(138693,5,19,25,21,'Que a minha honestidade e sinceridade\n me protejam\n porque confio em ti!'),(138694,5,19,25,22,'Ó Deus, salva Israel, o teu povo,\n de todas as suas dificuldades!'),(138695,5,19,26,1,'Ó Senhor Deus,\n declara que estou inocente,\n pois faço o que é certo\n e confio inteiramente em ti.'),(138696,5,19,26,2,'Examina-me e põe-me à prova,\n ó Senhor;\n julga os meus desejos\n e os meus pensamentos,'),(138697,5,19,26,3,'pois o teu amor me guia,\n e a tua verdade sempre me orienta.'),(138698,5,19,26,4,'Eu não ando na companhia\n de gente falsa\n e não vivo com hipócritas.'),(138699,5,19,26,5,'Não me ajunto com os perversos\n e não ando com os maus.'),(138700,5,19,26,6,'Ó Senhor Deus, lavo as mãos\n para mostrar que estou inocente.\n Ando em volta do teu altar\n junto com os que te adoram,'),(138701,5,19,26,7,'cantando um hino de gratidão\n e falando das tuas obras\n maravilhosas.'),(138702,5,19,26,8,'Ó Senhor Deus,\n eu amo a casa onde vives,\n o lugar onde está presente\n a tua glória.'),(138703,5,19,26,9,'Não me destruas junto com os que\n não querem saber de ti;\n livra-me do castigo\n que recebem os assassinos  - '),(138704,5,19,26,10,'aqueles que vivem fazendo o mal\n e que estão sempre prontos\n para receber suborno.'),(138705,5,19,26,11,'Eu, porém, faço o que é certo.\n Tem compaixão de mim e salva-me.'),(138706,5,19,26,12,'Estou livre de todos os perigos;\n nas reuniões de adoração,\n eu louvarei a Deus, o Senhor.'),(138707,5,19,27,1,'O Senhor Deus é a minha luz\n e a minha salvação;\n de quem terei medo?\n O Senhor me livra de todo perigo;\n não ficarei com medo de ninguém.'),(138708,5,19,27,2,'Quando os maus, os meus inimigos,\n me atacam\n e procuram me matar,\n são eles que tropeçam e caem.'),(138709,5,19,27,3,'Ainda que um exército inteiro\n me cerque,\n não terei medo;\n ainda que os meus inimigos\n me ataquem,\n continuarei confiando em Deus.'),(138710,5,19,27,4,'A Deus, o Senhor, pedi uma coisa,\n e o que eu quero é só isto:\n que ele me deixe viver na sua casa\n todos os dias da minha vida,\n para sentir, maravilhado,\n a sua bondade\n e pedir a sua orientação.'),(138711,5,19,27,5,'Em tempos difíceis,\n ele me esconderá no seu abrigo.\n Ele me guardará no seu Templo\n e me colocará em segurança\n no alto de uma rocha.'),(138712,5,19,27,6,'Assim vencerei os inimigos\n que me cercam.\n Com gritos de alegria, oferecerei\n  sacrifícios no seu Templo;\n eu cantarei e louvarei\n a Deus, o Senhor.'),(138713,5,19,27,7,'Ó Senhor, ouve-me quando eu te chamar!\n Tem compaixão de mim e responde-me.'),(138714,5,19,27,8,'Tu disseste: ´Venha me adorar.`\n Eu respondo: ´Eu irei te adorar,\n ó Senhor Deus.`'),(138715,5,19,27,9,'Não te escondas de mim.\n Não fiques irado comigo;\n não rejeites este teu servo.\n Ó Deus, meu libertador,\n tu tens sido a minha ajuda;\n não me deixes, não me abandones.'),(138716,5,19,27,10,'Ainda que o meu pai e a minha mãe\n me abandonem,\n o Senhor cuidará de mim.'),(138717,5,19,27,11,'Ó Senhor Deus, ensina-me\n a fazer a tua vontade\n e guia-me por um caminho seguro,\n pois os meus inimigos são muitos.'),(138718,5,19,27,12,'Não me entregues nas mãos\n desses inimigos,\n que dizem mentiras contra mim\n e me ameaçam com violência.'),(138719,5,19,27,13,'Estou certo de que verei,\n ainda nesta vida,\n o Senhor Deus mostrar a sua bondade.'),(138720,5,19,27,14,'Confie no Senhor.\n Tenha fé e coragem.\n Confie em Deus, o Senhor.'),(138721,5,19,28,1,'Ó Senhor Deus, minha rocha,\n eu peço a tua ajuda!\n Não deixes de ouvir o meu pedido.\n Se não me responderes,\n eu estarei com aqueles\n que descem ao mundo dos mortos.'),(138722,5,19,28,2,'Ouve-me quando levanto as mãos\n na direção do teu santo Templo\n e grito, pedindo a tua ajuda.'),(138723,5,19,28,3,'Não me castigues\n juntamente com os maus,\n com os que praticam más ações.\n Eles falam como se fossem amigos,\n mas o coração deles\n está cheio de maldade.'),(138724,5,19,28,4,'Castiga essas pessoas\n pelas suas ações,\n por todo o mal que têm feito.\n Dá aos maus o que merecem.'),(138725,5,19,28,5,'Eles não querem saber\n do que o Senhor tem feito,\n nem reparam nos seus atos poderosos;\n por isso, ele os castigará\n e os destruirá para sempre.'),(138726,5,19,28,6,'Louvado seja Deus, o Senhor,\n pois ele ouviu o meu grito\n pedindo ajuda.'),(138727,5,19,28,7,'O Senhor é a minha força\n e o meu escudo;\n com todo o coração eu confio nele.\n O Senhor me ajuda;\n por isso, o meu coração está feliz,\n e eu canto hinos em seu louvor.'),(138728,5,19,28,8,'O Senhor Deus é a força do seu povo.\n O Senhor é o refúgio seguro do rei\n que ele escolheu.'),(138729,5,19,28,9,'Ó Deus, salva o teu povo\n e abençoa aqueles que são teus!\n Sê o pastor deles\n e cuida deles para sempre.'),(138730,5,19,29,1,'Anjos, louvem a Deus, o Senhor;\n louvem a sua glória e o seu poder.'),(138731,5,19,29,2,'Deem ao Senhor a honra que ele merece;\n curvem-se diante do Senhor, o Santo Deus,\n quando ele aparecer.'),(138732,5,19,29,3,'A voz do Senhor é ouvida\n sobre as águas;\n o glorioso Deus troveja,\n e sobre os mares se ouve a sua voz.'),(138733,5,19,29,4,'A voz do Senhor é cheia\n de poder e majestade;'),(138734,5,19,29,5,'a sua voz quebra\n as árvores de cedro,\n quebra até os cedros\n dos montes Líbanos.'),(138735,5,19,29,6,'Os montes Líbanos ele faz saltar\n como bezerros;\n o monte Hermom ele faz pular\n como um boi novo.'),(138736,5,19,29,7,'A voz do Senhor\n faz brilhar o relâmpago.'),(138737,5,19,29,8,'A sua voz faz tremer o deserto;\n o Senhor faz tremer\n o deserto de Cades.'),(138738,5,19,29,9,'A voz do Senhor\n sacode os carvalhos\n e arranca as folhas das árvores.\n Enquanto isso, no seu Templo,\n todos gritam:\n ´Glória a Deus!`'),(138739,5,19,29,10,'O Senhor Deus reina\n sobre as águas profundas;\n como Rei ele governa para sempre.'),(138740,5,19,29,11,'O Senhor dá força ao seu povo\n e o abençoa,\n dando-lhe tudo o que é bom.'),(138741,5,19,30,1,'Ó Senhor Deus, eu te louvo\n porque me socorreste\n e não deixaste que os meus inimigos\n zombassem de mim.'),(138742,5,19,30,2,'Ó Senhor, meu Deus,\n eu gritei pedindo ajuda,\n e tu me curaste,'),(138743,5,19,30,3,'tu me salvaste da morte.\n Eu estava entre aqueles que iam\n para o mundo dos mortos,\n mas tu me fizeste viver novamente.'),(138744,5,19,30,4,'Cantem louvor a Deus, o Senhor,\n vocês, o seu povo fiel!\n Lembrem do que o Santo Deus tem feito\n e lhe deem graças.'),(138745,5,19,30,5,'A sua ira dura só um momento,\n mas a sua bondade\n é para a vida toda.\n O choro pode durar a noite inteira,\n mas de manhã vem a alegria.'),(138746,5,19,30,6,'Eu me senti seguro e pensei:\n ´Nunca terei dificuldades.`'),(138747,5,19,30,7,'Ó Senhor Deus, tu foste bom para mim\n e me protegeste como uma fortaleza\n nas montanhas.\n Depois tu te escondeste de mim,\n e eu fiquei com medo.'),(138748,5,19,30,8,'Ó Senhor Deus, eu te chamei\n e pedi a tua ajuda.'),(138749,5,19,30,9,'Se eu morrer,\n que lucrarás com isso?\n Será que os mortos podem te louvar?\n Será que eles podem anunciar\n que és fiel?'),(138750,5,19,30,10,'Ó Deus, escuta-me\n e tem compaixão de mim!\n Ajuda-me, ó Senhor Deus!'),(138751,5,19,30,11,'Tu mudaste o meu choro\n em dança alegre,\n afastaste de mim a tristeza\n e me cercaste de alegria.'),(138752,5,19,30,12,'Por isso, não ficarei calado,\n mas cantarei louvores a ti.\n Ó Senhor, tu és o meu Deus;\n eu te darei graças para sempre.'),(138753,5,19,31,1,'Ó Senhor Deus,\n em ti eu busco proteção;\n livra-me da vergonha de ser derrotado.\n Tu és justo;\n eu te peço que me ajudes.'),(138754,5,19,31,2,'Ouve-me e salva-me agora.\n Peço que sejas uma rocha de abrigo,\n uma defesa para me salvar.'),(138755,5,19,31,3,'Tu és a minha rocha\n e a minha fortaleza;\n guia-me e orienta-me\n como prometeste.'),(138756,5,19,31,4,'Não me deixes cair na armadilha\n que armaram para mim,\n pois tu és o meu refúgio;'),(138757,5,19,31,5,'nas tuas mãos entrego\n a minha vida.\n Tu me salvarás, ó Senhor,\n porque tu és Deus fiel.'),(138758,5,19,31,6,'Tu detestas os que adoram\n deuses falsos;\n eu, porém, ponho em ti\n a minha confiança.'),(138759,5,19,31,7,'Ficarei contente e me alegrarei\n por causa do teu amor.\n Tu vês que estou sofrendo\n e conheces as minhas aflições.'),(138760,5,19,31,8,'Não deixaste que os meus inimigos\n me pegassem\n e me livraste do perigo.'),(138761,5,19,31,9,'Ó Senhor Deus, tem compaixão de mim,\n pois estou aflito!\n Os meus olhos estão cansados\n de tanto chorar;\n estou esgotado de corpo e alma.'),(138762,5,19,31,10,'A tristeza acabou\n com as minhas forças;\n as lágrimas encurtam a minha vida.\n Estou fraco por causa\n das minhas aflições;\n até os meus ossos estão se gastando.'),(138763,5,19,31,11,'Os meus inimigos zombam de mim,\n e os meus vizinhos também caçoam.\n Os meus conhecidos têm medo de mim\n e fogem quando me veem na rua.'),(138764,5,19,31,12,'Todos esqueceram de mim,\n como se eu tivesse morrido;\n sou como uma coisa\n que foi jogada fora.'),(138765,5,19,31,13,'Ouço muitos inimigos cochichando;\n há gente me ameaçando\n de todos os lados.\n Eles fazem planos contra mim,\n procurando um jeito de me matar.'),(138766,5,19,31,14,'Porém a minha confiança\n está em ti, ó Senhor;\n tu és o meu Deus.'),(138767,5,19,31,15,'Tu estás sempre cuidando de mim.\n Salva-me dos meus inimigos,\n daqueles que me perseguem.'),(138768,5,19,31,16,'Olha com bondade para mim,\n teu servo;\n salva-me por causa do teu amor.'),(138769,5,19,31,17,'Ó Senhor Deus, eu estou te chamando.\n Livra-me da vergonha de ser derrotado.\n Que os maus sofram essa vergonha\n e que desçam em silêncio\n para o mundo dos mortos!'),(138770,5,19,31,18,'Que fiquem calados\n aqueles mentirosos,\n aqueles orgulhosos e arrogantes,\n que falam com desprezo\n contra as pessoas honestas!'),(138771,5,19,31,19,'Como são maravilhosas as coisas boas\n que guardas para aqueles\n que te temem!\n Todos podem ver como tu és bom\n e como proteges os que confiam em ti.'),(138772,5,19,31,20,'Com a proteção da tua presença,\n tu os livras dos planos dos maus.\n Num esconderijo seguro, tu os escondes\n das ofensas dos seus inimigos.'),(138773,5,19,31,21,'Louvado seja Deus, o Senhor!\n Quando os meus inimigos\n me cercaram e me atacaram,\n ele mostrou, de modo maravilhoso,\n o seu amor por mim.'),(138774,5,19,31,22,'Fiquei com medo\n e pensei que ele havia me expulsado\n da sua presença.\n Mas ele ouviu o meu grito\n quando o chamei pedindo ajuda.'),(138775,5,19,31,23,'Amem o Senhor,\n todos os que lhe são fiéis!\n Ele protege os que são sinceros,\n mas os orgulhosos ele castiga\n como merecem.'),(138776,5,19,31,24,'Sejam fortes e tenham coragem,\n todos vocês que põem\n a sua esperança em Deus, o Senhor!'),(138777,5,19,32,1,'Feliz aquele cujas maldades\n Deus perdoa\n e cujos pecados ele apaga!'),(138778,5,19,32,2,'Feliz aquele que o Senhor Deus\n não acusa de fazer coisas más\n e que não age com falsidade!'),(138779,5,19,32,3,'Enquanto não confessei o meu pecado,\n eu me cansava,\n chorando o dia inteiro.'),(138780,5,19,32,4,'De dia e de noite,\n tu me castigaste, ó Deus,\n e as minhas forças se acabaram\n como o sereno que seca\n no calor do verão.'),(138781,5,19,32,5,'Então eu te confessei o meu pecado\n e não escondi a minha maldade.\n Resolvi confessar tudo a ti,\n e tu perdoaste\n todos os meus pecados.'),(138782,5,19,32,6,'Por isso, nos momentos de angústia,\n todos os que são fiéis a ti\n devem orar.\n Assim, quando as grandes ondas\n de sofrimento vierem,\n não chegarão até eles.'),(138783,5,19,32,7,'Tu és o meu esconderijo;\n tu me livras da aflição.\n Eu canto bem alto a tua salvação,\n pois me tens protegido.'),(138784,5,19,32,8,'O Senhor Deus me disse:\n ´Eu lhe ensinarei o caminho\n por onde você deve ir;\n eu vou guiá-lo e orientá-lo.'),(138785,5,19,32,9,'Não seja uma pessoa sem juízo\n como o cavalo ou a mula,\n que precisam ser guiados\n com cabresto e rédeas\n para que obedeçam.`'),(138786,5,19,32,10,'Os maus sofrem muito,\n mas os que confiam em Deus, o Senhor,\n são protegidos pelo seu amor.'),(138787,5,19,32,11,'Todos vocês que são corretos,\n alegrem-se e fiquem contentes\n por causa daquilo que o Senhor\n tem feito!\n Cantem de alegria, todos vocês\n que são obedientes a ele!'),(138788,5,19,33,1,'Todos vocês que obedecem\n a Deus, o Senhor,\n alegrem-se por causa daquilo\n que ele tem feito!\n Louvem a Deus,\n todas as pessoas honestas.'),(138789,5,19,33,2,'Toquem lira em louvor ao Senhor,\n cantem louvores com acompanhamento\n de harpas de dez cordas.'),(138790,5,19,33,3,'Cantem a Deus uma nova canção,\n toquem harpa e gritem bem alto.'),(138791,5,19,33,4,'As palavras do Senhor\n são verdadeiras;\n tudo o que ele faz merece confiança.'),(138792,5,19,33,5,'O Senhor Deus ama\n tudo o que é certo e justo;\n a terra está cheia do seu amor.'),(138793,5,19,33,6,'Por meio da sua palavra,\n o Senhor fez os céus;\n pela sua ordem, ele criou o sol,\n a lua e as estrelas.'),(138794,5,19,33,7,'Deus juntou os mares num lugar só\n e guardou os oceanos\n em reservatórios.'),(138795,5,19,33,8,'Que toda a terra tema\n a Deus, o Senhor!\n Que todos os habitantes do mundo\n o temam!'),(138796,5,19,33,9,'Pois ele falou,\n e o mundo foi criado;\n ele deu ordem, e tudo apareceu.'),(138797,5,19,33,10,'O Senhor acaba\n com os planos das nações,\n ele não deixa que eles se realizem.'),(138798,5,19,33,11,'Mas o que o Senhor planeja\n dura para sempre,\n as suas decisões\n permanecem eternamente.'),(138799,5,19,33,12,'Feliz a nação\n que tem o Senhor como o seu Deus!\n Feliz o povo que Deus escolheu\n para ser dele!'),(138800,5,19,33,13,'O Senhor Deus olha do céu\n e vê toda a humanidade.'),(138801,5,19,33,14,'Do lugar onde mora, ele observa\n todos os que vivem na terra.'),(138802,5,19,33,15,'É Deus quem forma a mente deles\n e quem sabe tudo o que fazem.'),(138803,5,19,33,16,'Nenhum rei vence\n por ter um exército poderoso,\n nem os soldados conseguem a vitória\n por causa da sua força.'),(138804,5,19,33,17,'Não são os cavalos de guerra\n que ganham a batalha;\n a sua grande força\n não pode salvar ninguém.'),(138805,5,19,33,18,'É o Senhor Deus quem protege\n aqueles que o temem,\n é ele quem guarda aqueles\n que confiam no seu amor.'),(138806,5,19,33,19,'Ele os salva da morte\n e nos tempos de fome\n os conserva com vida.'),(138807,5,19,33,20,'Nós pomos a nossa esperança\n em Deus, o Senhor;\n ele é a nossa ajuda\n e o nosso escudo.'),(138808,5,19,33,21,'O nosso coração se alegra\n por causa do que o Senhor tem feito;\n nós confiamos nele\n porque ele é santo.'),(138809,5,19,33,22,'Ó Senhor Deus, que o teu amor\n nos acompanhe,\n pois nós pomos em ti\n a nossa esperança!'),(138810,5,19,34,1,'Eu sempre darei graças\n a Deus, o Senhor;\n o seu louvor estará nos meus lábios\n o dia inteiro.'),(138811,5,19,34,2,'Eu o louvarei por causa\n das coisas que ele tem feito;\n os que são perseguidos ouvirão isso\n e se alegrarão.'),(138812,5,19,34,3,'Anunciem comigo a sua grandeza;\n louvemos juntos o Senhor.'),(138813,5,19,34,4,'Eu pedi a ajuda do Senhor,\n e ele me respondeu;\n ele me livrou de todos os meus medos.'),(138814,5,19,34,5,'Os que são perseguidos olham para ele\n e se alegram;\n eles nunca ficarão desapontados.'),(138815,5,19,34,6,'Eu, um pobre sofredor, gritei;\n o Senhor me ouviu\n e me livrou das minhas aflições.'),(138816,5,19,34,7,'O Anjo do Senhor fica em volta\n daqueles que o temem\n e os protege do perigo.'),(138817,5,19,34,8,'Procure descobrir, por você mesmo,\n como o Senhor Deus é bom.\n Feliz aquele que encontra segurança\n nele!'),(138818,5,19,34,9,'Que todos os que se dedicam a Deus\n o temam,\n pois aqueles que o temem\n não têm falta de nada!'),(138819,5,19,34,10,'Até os leões não têm comida\n e passam fome,\n porém não falta nada aos que\n procuram a ajuda do Senhor.'),(138820,5,19,34,11,'Venham, meus jovens amigos,\n e escutem,\n que eu os ensinarei\n a temer a Deus, o Senhor.'),(138821,5,19,34,12,'Vocês querem aproveitar a vida?\n Querem viver muito e ser felizes?'),(138822,5,19,34,13,'Então procurem não dizer coisas más\n e não contem mentiras.'),(138823,5,19,34,14,'Afastem-se do mal e façam o bem;\n procurem a paz\n e façam tudo para alcançá-la.'),(138824,5,19,34,15,'Deus cuida das pessoas honestas\n e ouve os seus pedidos.'),(138825,5,19,34,16,'Mas ele é contra os que fazem o mal;\n e assim, quando morrem,\n eles são logo esquecidos.'),(138826,5,19,34,17,'Quando as pessoas honestas chamam\n o Senhor,\n ele as ouve\n e as livra de todas as suas aflições.'),(138827,5,19,34,18,'Ele fica perto\n dos que estão desanimados\n e salva os que perderam a esperança.'),(138828,5,19,34,19,'Os bons passam por muitas aflições,\n mas o Senhor os livra de todas elas.'),(138829,5,19,34,20,'Ele os protege completamente;\n nenhum dos seus ossos é quebrado.'),(138830,5,19,34,21,'Os maus serão mortos\n por causa das suas maldades;\n aqueles que odeiam os bons\n serão castigados.'),(138831,5,19,34,22,'O Senhor Deus salva a vida\n dos seus servos;\n aqueles que procuram a sua proteção\n não serão condenados.'),(138832,5,19,35,1,'Ó Senhor Deus,\n ataca os que me atacam\n e combate os que me combatem!'),(138833,5,19,35,2,'Pega o teu escudo\n e a tua armadura\n e vem me ajudar.'),(138834,5,19,35,3,'Pega a tua lança\n e o teu machado de guerra\n e luta contra os que me perseguem.\n Dá-me a certeza de que vais\n me salvar.'),(138835,5,19,35,4,'Que sejam derrotados e humilhados\n aqueles que me querem matar!\n Que fujam envergonhados\n os que fazem planos contra mim!'),(138836,5,19,35,5,'Que sejam como a palha\n soprada pelo vento,\n quando o Anjo do Senhor\n os atacar!'),(138837,5,19,35,6,'Que o caminho deles\n fique escuro e escorregadio\n quando o Anjo do Senhor\n os perseguir!'),(138838,5,19,35,7,'Pois, sem motivo nenhum,\n armaram uma armadilha para mim;\n cavaram uma cova funda\n para me pegar.'),(138839,5,19,35,8,'Porém, quando menos esperarem,\n virá a destruição.\n Eles serão apanhados\n pelas suas próprias armadilhas;\n cairão nelas e serão destruídos.'),(138840,5,19,35,9,'Então eu me alegrarei\n por causa do que o Senhor Deus\n tem feito;\n ficarei feliz porque ele me salvou\n da morte.'),(138841,5,19,35,10,'Com todo o coração eu lhe direi:\n ´Não há ninguém como tu,\n ó Senhor!\n Tu proteges os fracos\n quando são atacados pelos fortes\n e livras os pobres e os necessitados\n das mãos dos exploradores.`'),(138842,5,19,35,11,'Homens maus testemunham contra mim\n e me acusam de crimes que não cometi.'),(138843,5,19,35,12,'O bem que faço\n eles me pagam com o mal,\n e por isso estou desesperado.'),(138844,5,19,35,13,'Mas, quando eles estavam doentes,\n eu vesti roupas de luto\n e até deixei de comer.\n Curvei a cabeça e orei por eles.'),(138845,5,19,35,14,'Orei como se fosse\n por um amigo ou um irmão.\n Eu andava curvado, de luto,\n como quem chora por sua própria mãe.'),(138846,5,19,35,15,'Porém, quando eu estava aflito,\n eles se alegravam\n e ficavam em volta de mim, zombando.\n Pessoas desconhecidas me bateram\n e me feriram várias vezes.'),(138847,5,19,35,16,'Como homens que zombam de um coxo,\n eles zombaram de mim\n e me olharam feio, com ódio.'),(138848,5,19,35,17,'Ó Senhor, até quando\n ficarás apenas olhando?\n Livra-me dos ataques deles;\n salva a minha vida desses leões.'),(138849,5,19,35,18,'Então eu te agradecerei em público;\n eu te louvarei no meio da multidão.'),(138850,5,19,35,19,'Não deixes que os meus inimigos,\n aqueles mentirosos,\n se alegrem com a minha derrota!\n Não permitas\n que os que me odeiam sem motivo\n fiquem rindo, felizes,\n por causa da minha desgraça!'),(138851,5,19,35,20,'Eles não falam como amigos;\n pelo contrário, inventam\n acusações falsas\n contra as pessoas que amam a paz.'),(138852,5,19,35,21,'Eles me acusam e gritam:\n ´Nós vimos o que você fez!`'),(138853,5,19,35,22,'Mas tu, ó Senhor Deus,\n tens visto isso.\n Então não te cales, Senhor,\n e não fiques longe de mim!'),(138854,5,19,35,23,'Acorda, Senhor,\n para me fazeres justiça!\n Levanta-te, meu Deus,\n e defende a minha causa!'),(138855,5,19,35,24,'Ó Senhor Deus, tu és justo;\n por isso, declara que estou inocente.\n Ó meu Deus, não deixes\n que os meus inimigos\n se alegrem à minha custa!'),(138856,5,19,35,25,'Não deixes que eles digam:\n ´Nós acabamos com ele.\n Era isso mesmo o que queríamos.`'),(138857,5,19,35,26,'Que sejam completamente\n derrotados e envergonhados\n aqueles que se alegram\n com o meu sofrimento!\n Que fiquem cobertos\n de vergonha e de desgraça\n os que dizem que são melhores\n do que eu!'),(138858,5,19,35,27,'Porém que gritem de alegria\n os que desejam\n que eu seja declarado inocente!\n Que eles digam sempre:\n ´Como é grande o Senhor!\n Ele está contente porque tudo\n vai bem com o seu servo.`'),(138859,5,19,35,28,'Então anunciarei a tua fidelidade\n e te louvarei o dia inteiro.'),(138860,5,19,36,1,'O pecado fala ao perverso\n lá no fundo do seu coração.\n O perverso não aprende\n a temer a Deus.'),(138861,5,19,36,2,'Ele se julga muito importante\n e pensa que Deus não descobrirá\n o seu pecado\n e não o condenará.'),(138862,5,19,36,3,'A conversa dele é má\n e cheia de mentiras;\n ele não tem juízo\n e não quer fazer o bem.'),(138863,5,19,36,4,'Deitado na sua cama,\n ele planeja maldades.\n Ele anda por caminhos\n que não são bons\n e nunca rejeita as coisas más.'),(138864,5,19,36,5,'Ó Senhor Deus,\n o teu amor chega até o céu,\n e a tua fidelidade vai até as nuvens.'),(138865,5,19,36,6,'A tua justiça é firme\n como as grandes montanhas,\n e os teus julgamentos são profundos\n como o mar.\n Ó Senhor Deus, tu cuidas das pessoas\n e dos animais.'),(138866,5,19,36,7,'Como é precioso o teu amor!\n Na sombra das tuas asas,\n encontramos proteção.'),(138867,5,19,36,8,'Ficamos satisfeitos com a comida\n que nos dás com fartura;\n tu nos deixas beber do rio\n da tua bondade.'),(138868,5,19,36,9,'Tu és a fonte da vida,\n e, por causa da tua luz,\n nós vemos a luz.'),(138869,5,19,36,10,'Ó Deus, continua a amar\n os que te conhecem\n e a fazer o bem\n aos que têm um coração honesto!'),(138870,5,19,36,11,'Não deixes que os orgulhosos\n e os maus me pisem\n e me obriguem a fugir.'),(138871,5,19,36,12,'Lá estão eles, caídos;\n foram derrubados\n e não podem se levantar.'),(138872,5,19,37,1,'Não se aborreça por causa dos maus,\n nem tenha inveja\n dos que praticam o mal.'),(138873,5,19,37,2,'Pois eles vão desaparecer logo\n como a erva, que seca;\n eles morrerão como as plantas,\n que murcham.'),(138874,5,19,37,3,'Confie em Deus, o Senhor, e faça o bem\n e assim more com toda a segurança\n na Terra Prometida.'),(138875,5,19,37,4,'Que a sua felicidade\n esteja no Senhor!\n Ele lhe dará\n o que o seu coração deseja.'),(138876,5,19,37,5,'Ponha a sua vida\n nas mãos do Senhor,\n confie nele, e ele o ajudará.'),(138877,5,19,37,6,'Ele fará com que a sua honestidade\n seja como a luz\n e com que a justiça da sua causa\n brilhe como o sol do meio-dia.'),(138878,5,19,37,7,'Não se irrite por causa\n dos que vencem na vida,\n nem tenha inveja\n dos que conseguem realizar\n os seus planos de maldade.\n Tenha paciência,\n pois o Senhor Deus cuidará disso.'),(138879,5,19,37,8,'Não fique com raiva,\n não fique furioso.\n Não se aborreça,\n pois isso será pior para você.'),(138880,5,19,37,9,'Aqueles que confiam em Deus, o Senhor,\n viverão em segurança\n na Terra Prometida,\n porém os maus serão destruídos.'),(138881,5,19,37,10,'Dentro de pouco tempo,\n os maus desaparecerão;\n você poderá procurá-los,\n porém não os encontrará.'),(138882,5,19,37,11,'Mas os humildes viverão\n em segurança na Terra Prometida\n e terão alegria, prosperidade\n e paz.'),(138883,5,19,37,12,'Os maus fazem planos contra os bons\n e olham com ódio para eles.'),(138884,5,19,37,13,'O Senhor ri dos maus\n porque sabe que o dia deles\n está chegando.'),(138885,5,19,37,14,'Os maus puxam da espada\n e curvam os seus arcos\n para matar os pobres\n e os necessitados\n e para assassinarem\n os que são honestos.'),(138886,5,19,37,15,'Mas os maus serão mortos\n pelas suas próprias espadas,\n e os seus arcos serão quebrados.'),(138887,5,19,37,16,'É melhor o pouco que os bons têm\n do que as riquezas de muitos maus.'),(138888,5,19,37,17,'Pois o poder dos maus acabará,\n mas o Senhor protege os bons.'),(138889,5,19,37,18,'Todos os dias o Senhor cuida\n dos que são corretos;\n a Terra Prometida será deles\n para sempre.'),(138890,5,19,37,19,'Quando os tempos forem difíceis,\n eles não sofrerão\n e terão o que comer\n em tempos de fome.'),(138891,5,19,37,20,'Porém os maus morrerão;\n os inimigos de Deus, o Senhor,\n desaparecerão como as flores\n do campo,\n sumirão como a fumaça.'),(138892,5,19,37,21,'Os maus pedem emprestado\n e não pagam,\n mas os bons são generosos em dar.'),(138893,5,19,37,22,'Aqueles que são abençoados por Deus\n viverão em segurança\n na Terra Prometida,\n mas os que ele amaldiçoa\n serão destruídos.'),(138894,5,19,37,23,'O Senhor nos guia\n no caminho em que devemos andar\n e protege aqueles cuja vida\n é agradável a ele.'),(138895,5,19,37,24,'Se eles caírem, não ficarão caídos\n porque o Senhor os ajudará\n a se levantarem.'),(138896,5,19,37,25,'Fui moço e agora sou velho,\n mas nunca vi um homem bom\n abandonado por Deus\n e nunca vi os seus filhos\n mendigando comida.'),(138897,5,19,37,26,'Ele sempre é generoso\n em dar e emprestar,\n e os seus filhos são uma bênção.'),(138898,5,19,37,27,'Afaste-se do mal e faça o bem,\n e você sempre morará\n na Terra Prometida.'),(138899,5,19,37,28,'Pois o Senhor ama\n aquilo que é direito e certo\n e não abandona\n os seus servos fiéis.\n Ele sempre protege o seu povo,\n mas os descendentes dos maus\n serão destruídos.'),(138900,5,19,37,29,'Os bons possuirão a Terra Prometida\n e sempre morarão nela.'),(138901,5,19,37,30,'Eles dizem coisas sábias\n e sempre falam\n o que é direito e certo.'),(138902,5,19,37,31,'Guardam no coração\n a lei do seu Deus\n e nunca se afastam dela.'),(138903,5,19,37,32,'Os maus espiam os bons\n e procuram matá-los.'),(138904,5,19,37,33,'Porém o Senhor Deus\n não abandonará os bons\n nas mãos do inimigo;\n e, quando forem julgados,\n não deixará que sejam condenados.'),(138905,5,19,37,34,'Ponham a sua esperança\n no Senhor\n e obedeçam aos seus mandamentos.\n Ele lhes dará a honra de possuírem\n a Terra Prometida,\n e vocês verão os maus\n serem destruídos.'),(138906,5,19,37,35,'Vi um homem mau, um dominador cruel,\n que era grandioso como um cedro\n dos montes Líbanos.'),(138907,5,19,37,36,'Porém um dia passei por ali,\n e ele já havia desaparecido;\n eu o procurei,\n porém não pude encontrá-lo.'),(138908,5,19,37,37,'Preste atenção nos bons,\n e observe os honestos,\n e você verá que as pessoas\n que amam a paz\n deixam descendentes.'),(138909,5,19,37,38,'Mas os que desobedecem\n às leis de Deus\n serão completamente destruídos,\n e os seus descendentes desaparecerão.'),(138910,5,19,37,39,'O Senhor Deus salva do perigo\n os que são bons\n e os protege em tempos de aflição.'),(138911,5,19,37,40,'O Senhor os ajuda e livra;\n e, porque eles procuram\n a sua proteção,\n ele os salva dos maus.'),(138912,5,19,38,1,'Ó Senhor Deus, não me corrijas\n quando estiveres irado!\n Não me castigues no teu furor.'),(138913,5,19,38,2,'As tuas flechas de dor me atingiram;\n eu senti o peso do castigo\n da tua mão.'),(138914,5,19,38,3,'Por causa da tua ira,\n estou muito doente.\n O meu corpo todo está enfermo\n por causa das minhas maldades.'),(138915,5,19,38,4,'Estou me afogando nos meus pecados;\n eles são uma carga\n pesada demais para mim.'),(138916,5,19,38,5,'Por causa da minha falta de juízo,\n tenho feridas que cheiram mal\n e apodrecem.'),(138917,5,19,38,6,'Estou muito abatido e encurvado\n e choro o dia todo.'),(138918,5,19,38,7,'Estou muito doente,\n queimando de febre.'),(138919,5,19,38,8,'Sinto-me profundamente abatido\n e desanimado;\n o meu coração está aflito,\n e eu fico gemendo de dor.'),(138920,5,19,38,9,'Ó Senhor, tu sabes o que eu desejo,\n pois ouves todos os meus gemidos.'),(138921,5,19,38,10,'O meu coração bate depressa,\n estou fraco,\n e os meus olhos perderam o brilho.'),(138922,5,19,38,11,'Por causa das minhas feridas,\n os meus amigos\n não chegam perto de mim,\n e até a minha família se afasta.'),(138923,5,19,38,12,'Os que me querem matar\n armam armadilhas para me pegar;\n os que me querem ferir\n ameaçam me desgraçar\n e não param de fazer planos\n contra mim.'),(138924,5,19,38,13,'Porém eu finjo que sou surdo\n e não ouço;\n eu me faço de mudo e não falo;'),(138925,5,19,38,14,'sou como alguém que não responde\n porque não pode ouvir.'),(138926,5,19,38,15,'Apesar disso, eu ponho\n a minha esperança em ti,\n ó Senhor;\n tu, Senhor meu Deus,\n me responderás.'),(138927,5,19,38,16,'Não deixes que os meus inimigos\n se alegrem com a minha desgraça;\n não deixes que fiquem contentes\n com o meu fracasso.'),(138928,5,19,38,17,'Pois estou quase caindo,\n e o meu sofrimento não acaba mais.'),(138929,5,19,38,18,'Eu confesso as minhas maldades\n e os meus pecados,\n pois me deixam muito aflito.'),(138930,5,19,38,19,'No entanto, os meus inimigos\n estão fortes e com saúde,\n e há muita gente\n que me odeia sem motivo.'),(138931,5,19,38,20,'Aqueles que pagam o bem com o mal\n estão contra mim porque procuro\n fazer o bem.'),(138932,5,19,38,21,'Ó Senhor Deus, não me abandones!\n Não te afastes de mim, meu Deus!'),(138933,5,19,38,22,'Ajuda-me agora, ó Senhor,\n meu Salvador!'),(138934,5,19,39,1,'Eu disse:\n ´Vou ter cuidado\n com a minha maneira de viver\n e não vou deixar que a minha língua\n me faça pecar.\n Enquanto os maus estiverem\n em volta de mim,\n não falarei nada.`'),(138935,5,19,39,2,'Fiquei calado, não disse uma palavra\n nem mesmo a respeito de coisas boas.\n Mas o meu sofrimento\n piorou ainda mais,'),(138936,5,19,39,3,'e o meu coração ficou muito aflito.\n Quanto mais eu pensava,\n mais agoniado ficava.\n Então comecei a perguntar:'),(138937,5,19,39,4,'´Ó Senhor Deus,\n quanto tempo ainda vou viver?\n Mostra-me como é passageira\n a minha vida.\n Quando é que vou morrer?`'),(138938,5,19,39,5,'Como é curta a vida que me deste!\n Diante de ti, a duração\n da minha vida não é nada.\n De fato, o ser humano\n é apenas um sopro.'),(138939,5,19,39,6,'Ele anda por aí como uma sombra.\n Não adianta nada ele se esforçar;\n ajunta riquezas, mas não sabe\n quem vai ficar com elas.'),(138940,5,19,39,7,'E agora, Senhor, o que posso esperar?\n A minha esperança está em ti.'),(138941,5,19,39,8,'Livra-me de todos os meus pecados\n e não deixes que os tolos\n zombem de mim.'),(138942,5,19,39,9,'Não falo, não digo nada,\n pois foste tu\n que me fizeste sofrer assim.'),(138943,5,19,39,10,'Senhor, para de me castigar,\n pois estou quase morrendo\n por causa das tuas chicotadas!'),(138944,5,19,39,11,'Tu nos repreendes\n e assim nos castigas\n por causa dos nossos pecados.\n Tu destróis, como a traça,\n aquilo que mais amamos.\n De fato, o ser humano\n é apenas um sopro!'),(138945,5,19,39,12,'Ó Senhor Deus, ouve a minha oração!\n Escuta o meu pedido.\n Não te cales quando choro.\n Como todos os meus antepassados,\n sou teu hóspede por pouco tempo.'),(138946,5,19,39,13,'Desvia de mim o teu olhar,\n para que eu possa ter\n um pouco de felicidade,\n antes que eu vá embora\n e não exista mais.'),(138947,5,19,40,1,'Esperei com paciência\n pela ajuda de Deus, o Senhor.\n Ele me escutou e ouviu\n o meu pedido de socorro.'),(138948,5,19,40,2,'Tirou-me de uma cova perigosa,\n de um poço de lama.\n Ele me pôs seguro\n em cima de uma rocha\n e firmou os meus passos.'),(138949,5,19,40,3,'Ele me ensinou a cantar\n uma nova canção,\n um hino de louvor ao nosso Deus.\n Quando virem isso,\n muitos temerão o Senhor\n e nele porão a sua confiança.'),(138950,5,19,40,4,'Feliz aquele que confia\n em Deus, o Senhor,\n que não vai atrás dos ídolos,\n nem se junta com os que adoram\n falsos deuses!'),(138951,5,19,40,5,'Ó Senhor, nosso Deus,\n tu tens feito grandes coisas\n por nós.\n Não há ninguém igual a ti.\n Tu tens feito\n muitos planos maravilhosos\n para o nosso bem.\n Ainda que eu quisesse,\n não poderia falar de todos eles,\n pois são tantos,\n que não podem ser contados.'),(138952,5,19,40,6,'Tu não queres animais\n oferecidos em sacrifício,\n nem ofertas de cereais.\n Não pediste que animais\n fossem queimados inteiros\n no altar,\n nem exigiste sacrifícios oferecidos\n para tirar pecados.\n Pelo contrário, tu me deste ouvidos\n para ouvir,'),(138953,5,19,40,7,'e por isso respondi: ´Aqui estou;\n as tuas instruções para mim\n estão no Livro da Lei.'),(138954,5,19,40,8,'Eu tenho prazer em fazer\n a tua vontade, ó meu Deus!\n Guardo a tua lei no meu coração.`'),(138955,5,19,40,9,'Ó Senhor Deus,\n na reunião de todo o teu povo,\n eu contei a boa notícia\n de que tu nos salvas.\n Tu sabes que nunca vou parar\n de anunciá-la.'),(138956,5,19,40,10,'Não tenho guardado para mim mesmo\n a notícia da tua salvação.\n Tenho sempre falado da tua fidelidade\n e do teu poder salvador.\n Nas reuniões de todo o teu povo,\n não fiquei calado\n a respeito do teu amor\n e da tua fidelidade.'),(138957,5,19,40,11,'Ó Senhor Deus, eu sei que nunca\n deixarás de ser bom para mim.\n O teu amor e a tua fidelidade\n sempre me guardarão seguro.'),(138958,5,19,40,12,'Estou rodeado\n por muitas dificuldades,\n tantas, que nem posso dizer\n quantas são.\n Fui apanhado\n pelos meus próprios pecados\n e quase não posso mais enxergar.\n Tenho mais pecados\n que cabelos na cabeça\n e por isso estou muito desanimado.'),(138959,5,19,40,13,'Ó Senhor Deus, salva-me!\n Ajuda-me agora.'),(138960,5,19,40,14,'Que sejam completamente\n derrotados e humilhados\n aqueles que me querem matar!\n Que fujam, envergonhados,\n aqueles que se alegram\n com as minhas aflições!'),(138961,5,19,40,15,'Que caiam na desgraça\n e fiquem cheios de confusão\n aqueles que zombam de mim!'),(138962,5,19,40,16,'Que fiquem alegres e contentes\n todos os que te adoram!\n E que os que são gratos\n pela tua ajuda digam sempre:\n ´Como o Senhor é grande!`'),(138963,5,19,40,17,'Eu sou pobre e necessitado,\n mas tu, Senhor, cuidas de mim.\n Tu és a minha ajuda\n e o meu libertador;\n não te demores em me socorrer,\n ó meu Deus!'),(138964,5,19,41,1,'Felizes são aqueles\n que ajudam os pobres,\n pois o Senhor Deus os ajudará\n quando estiverem em dificuldades!'),(138965,5,19,41,2,'O Senhor os protegerá,\n guardará a vida deles\n e lhes dará felicidade\n na Terra Prometida.\n Ele não os abandonará\n nas garras dos inimigos.'),(138966,5,19,41,3,'Quando estiverem doentes, de cama,\n o Senhor os ajudará\n e lhes dará saúde novamente.'),(138967,5,19,41,4,'Eu disse:\n ´Ó Senhor Deus, pequei contra ti.\n Tem compaixão de mim e cura-me.`'),(138968,5,19,41,5,'Os meus inimigos falam mal de mim\n e perguntam:\n ´Quando será que ele vai morrer\n e ser esquecido?`'),(138969,5,19,41,6,'Se algum deles vem me visitar,\n não fala com sinceridade\n e ainda junta más notícias\n a meu respeito,\n para sair espalhando por aí afora.'),(138970,5,19,41,7,'Todos os que me odeiam\n falam de mim, cochichando,\n e pensam que o pior\n vai me acontecer.'),(138971,5,19,41,8,'Eles dizem assim:\n ´Ele está muito mal mesmo\n e não vai se levantar mais.`'),(138972,5,19,41,9,'Até o meu melhor amigo,\n em quem eu tanto confiava,\n aquele que tomava refeições comigo,\n até ele se virou contra mim.'),(138973,5,19,41,10,'Ó Senhor Deus, tem compaixão de mim\n e me dá saúde novamente\n para que eu dê aos meus inimigos\n o que merecem!'),(138974,5,19,41,11,'Eles não me vencerão,\n e assim ficarei sabendo\n que tu me aprovas.'),(138975,5,19,41,12,'Tu me ajudarás,\n porque faço o que é direito\n e me deixarás ficar para sempre\n na tua presença.'),(138976,5,19,41,13,'Louvado seja o Senhor,\n o Deus de Israel!\n Louvado seja, agora e sempre!\n  Amém! Amém!'),(138977,5,19,42,1,'Assim como o corço deseja\n as águas do ribeirão,\n assim também eu quero estar\n na tua presença, ó Deus!'),(138978,5,19,42,2,'Eu tenho sede de ti, o Deus vivo!\n Quando poderei ir adorar\n na tua presença?'),(138979,5,19,42,3,'Choro dia e noite,\n e as lágrimas são o meu alimento.\n Os meus inimigos estão sempre\n me perguntando:\n ´Onde está o seu Deus?`'),(138980,5,19,42,4,'Quando penso no passado,\n sinto dor no coração.\n Eu lembro quando ia com a multidão\n à casa de Deus.\n Eu guiava o povo,\n e todos íamos caminhando juntos,\n felizes, cantando e louvando a Deus.'),(138981,5,19,42,5,'Por que estou tão triste?\n Por que estou tão aflito?\n Eu porei a minha esperança em Deus\n e ainda o louvarei.\n Ele é o meu Salvador e o meu Deus.'),(138982,5,19,42,6,'O meu coração está\n profundamente abatido,\n e por isso eu penso em Deus.\n Assim como o mar agitado ruge,\n e assim como as águas das cachoeiras\n descem dos montes Hermom e Mizar\n e correm com violência\n até o rio Jordão,\n assim são as ondas de tristeza\n que o Senhor Deus mandou sobre mim.'),(138983,5,19,42,7,''),(138984,5,19,42,8,'Que ele me mostre durante o dia\n o seu amor,\n e assim de noite\n eu cantarei uma canção,\n uma oração ao Deus que me dá vida.'),(138985,5,19,42,9,'Pergunto a Deus, a minha rocha:\n ´Por que esqueceste de mim?\n Por que tenho de viver sofrendo\n por causa da maldade\n dos meus inimigos?`'),(138986,5,19,42,10,'Até os meus ossos doem\n quando os meus inimigos me ofendem,\n perguntando todos os dias:\n ´Onde está o seu Deus?`'),(138987,5,19,42,11,'Por que estou tão triste?\n Por que estou tão aflito?\n Eu porei a minha esperança em Deus\n e ainda o louvarei.\n Ele é o meu Salvador e o meu Deus.'),(138988,5,19,43,1,'Ó Deus, declara que eu estou inocente\n e defende a minha causa\n contra essa gente que não te adora!\n Livra-me das pessoas traiçoeiras\n e perversas.'),(138989,5,19,43,2,'Tu, ó Deus, és o meu protetor;\n por que me abandonaste?\n Por que tenho de viver sofrendo,\n perseguido pelos meus inimigos?'),(138990,5,19,43,3,'Manda a tua luz e a tua verdade\n para que elas me ensinem o caminho\n e me levem de volta a Sião,\n o teu monte santo,\n e ao teu Templo, onde vives.'),(138991,5,19,43,4,'Então eu irei até o teu altar,\n ó Deus,\n pois tu és a fonte\n da minha felicidade.\n Tocarei a minha lira\n e cantarei louvores a ti,\n ó Deus, meu Deus!'),(138992,5,19,43,5,'Por que estou tão triste?\n Por que estou tão aflito?\n Eu porei a minha esperança em Deus\n e ainda o louvarei.\n Ele é o meu Salvador e o meu Deus.'),(138993,5,19,44,1,'Ó Deus, nós ouvimos\n com os nossos próprios ouvidos\n aquilo que os nossos antepassados\n nos contaram.\n Ouvimos falar das grandes coisas\n que fizeste no tempo deles,\n há muitos anos.'),(138994,5,19,44,2,'Eles contaram como expulsaste\n os povos pagãos\n e puseste o teu povo na terra deles.\n Contaram como castigaste\n as outras nações\n e fizeste o teu povo progredir.'),(138995,5,19,44,3,'Não foi com espadas\n que os nossos antepassados\n conquistaram aquela terra;\n não foi com o seu próprio poder\n que eles venceram.\n Eles venceram com o teu poder,\n com a tua força\n e com a luz da tua presença.\n Assim tu mostraste o teu amor\n por eles.'),(138996,5,19,44,4,'Tu és o meu Rei e o meu Deus.\n Tu dás a vitória ao teu povo.'),(138997,5,19,44,5,'Com o teu poder\n vencemos os nossos inimigos\n e, com a tua presença,\n derrotamos os nossos adversários.'),(138998,5,19,44,6,'Não é no meu arco que eu confio,\n e não é a minha espada\n que me dá a vitória.'),(138999,5,19,44,7,'Pois foste tu que nos livraste\n dos nossos inimigos\n e venceste aqueles que nos odeiam.'),(139000,5,19,44,8,'Nós te louvaremos o dia todo;\n nós te somos gratos para sempre.'),(139001,5,19,44,9,'Mas agora, ó Deus,\n tu nos rejeitaste\n e deixaste que fôssemos derrotados,\n pois já não acompanhas\n os nossos exércitos.'),(139002,5,19,44,10,'Tu nos fizeste fugir\n dos nossos inimigos,\n e eles levaram embora\n tudo o que tínhamos.'),(139003,5,19,44,11,'Tu nos trataste como se fôssemos\n ovelhas que vão para o matadouro\n e nos espalhaste\n entre as outras nações.'),(139004,5,19,44,12,'Vendeste barato o teu próprio povo,\n como se nós tivéssemos pouco valor.'),(139005,5,19,44,13,'Os povos vizinhos,\n vendo o que nos fizeste,\n caçoam e zombam de nós.'),(139006,5,19,44,14,'Tu nos fizeste motivo de zombaria\n para as outras nações;\n os outros povos nos desprezam.'),(139007,5,19,44,15,'Estou sempre humilhado\n e coberto de vergonha,'),(139008,5,19,44,16,'ouvindo as zombarias\n dos meus inimigos\n e os insultos dos que querem\n se vingar de mim.'),(139009,5,19,44,17,'Tudo isso nos aconteceu,\n embora não tivéssemos esquecido de ti,\n nem tivéssemos quebrado a aliança\n que fizeste com o teu povo.'),(139010,5,19,44,18,'Não fomos infiéis a ti,\n nem desobedecemos\n aos teus mandamentos.'),(139011,5,19,44,19,'Porém tu nos jogaste, esmagados,\n no lugar onde estão\n os monstros marinhos\n e nos deixaste\n na mais profunda escuridão.'),(139012,5,19,44,20,'Se tivéssemos deixado de adorar\n o nosso Deus\n e orado a algum deus pagão,'),(139013,5,19,44,21,'tu certamente ficarias sabendo disso,\n pois conheces os pensamentos secretos\n das pessoas.'),(139014,5,19,44,22,'Mas por causa de ti estamos\n em perigo de morte o dia inteiro;\n somos tratados como ovelhas\n que vão para o matadouro.'),(139015,5,19,44,23,'Acorda, Senhor!\n Por que estás dormindo?\n Levanta-te.\n Não nos rejeites para sempre.'),(139016,5,19,44,24,'Por que te escondes de nós?\n Por que esqueces\n dos nossos sofrimentos\n e das nossas aflições?'),(139017,5,19,44,25,'Nós estamos abatidos,\n caídos no chão;\n estamos vencidos, jogados no pó.'),(139018,5,19,44,26,'Levanta-te e vem ajudar-nos.\n Salva-nos por causa do teu amor.'),(139019,5,19,45,1,'Lindas palavras enchem o meu coração\n enquanto escrevo esta canção\n em homenagem ao rei.\n A minha língua é como a pena\n de um bom escritor.'),(139020,5,19,45,2,'Ó rei, o senhor é o mais bonito\n de todos os homens\n e sabe fazer belos discursos.\n Deus sempre o tem abençoado.'),(139021,5,19,45,3,'Ponha a espada na cintura,\n ó rei poderoso, forte e glorioso!'),(139022,5,19,45,4,'Coberto de glória,\n avance para vencer,\n defendendo a verdade e a justiça.\n A sua força conquistará\n grandes vitórias.'),(139023,5,19,45,5,'As suas flechas são afiadas\n e atravessam o coração\n dos seus inimigos;\n as nações caem aos seus pés.'),(139024,5,19,45,6,'O reino que Deus lhe deu\n vai durar para sempre.\n Ó rei, o senhor governa o seu povo\n com justiça,'),(139025,5,19,45,7,'ama o bem e odeia o mal.\n Foi por isso que Deus,\n o seu Deus, o escolheu\n e deu mais felicidade ao senhor\n do que a qualquer outro rei.'),(139026,5,19,45,8,'A sua roupa está perfumada\n com mirra e aloés.\n Os músicos tocam para o senhor, ó rei,\n em palácios enfeitados com marfim.'),(139027,5,19,45,9,'Entre as damas da sua corte,\n há filhas de reis,\n e, à direita do seu trono,\n está a rainha,\n usando enfeites de ouro puríssimo.'),(139028,5,19,45,10,'Ó noiva do rei,\n escute o meu conselho:\n ´Esqueça o seu povo\n e os seus parentes.'),(139029,5,19,45,11,'Você é linda,\n e por isso o rei vai desejá-la;\n seja obediente a ele,\n pois ele é o seu senhor.'),(139030,5,19,45,12,'Ó noiva, o povo da cidade de Tiro\n vai lhe trazer presentes;\n muita gente rica vai querer lhe agradar.`'),(139031,5,19,45,13,'A princesa está no palácio  - \n e como é linda!\n O seu vestido é feito\n de fios de ouro.'),(139032,5,19,45,14,'Vestida de roupas coloridas\n e acompanhada pelas suas damas\n de honra,\n ela é levada até o rei.'),(139033,5,19,45,15,'Com prazer e alegria, elas chegam\n e entram no palácio dele.'),(139034,5,19,45,16,'Ó rei, o senhor terá muitos filhos,\n e eles serão reis também\n como foram os antepassados do senhor;\n e o senhor, ó rei, os fará governar\n o mundo inteiro.'),(139035,5,19,45,17,'A minha canção fará com que\n a sua fama seja sempre lembrada,\n e todos o elogiarão para sempre.'),(139036,5,19,46,1,'Deus é o nosso refúgio\n e a nossa força,\n socorro que não falta\n em tempos de aflição.'),(139037,5,19,46,2,'Por isso, não teremos medo,\n ainda que a terra seja abalada,\n e as montanhas caiam\n nas profundezas do oceano.'),(139038,5,19,46,3,'Não teremos medo, ainda que\n os mares se agitem e rujam,\n e os montes tremam violentamente.'),(139039,5,19,46,4,'Há um rio que alegra a cidade de Deus,\n a casa sagrada do Altíssimo.'),(139040,5,19,46,5,'Deus vive nessa cidade,\n e ela nunca será destruída;\n de manhã bem cedo, Deus a ajudará.'),(139041,5,19,46,6,'As nações ficam apavoradas,\n e os reinos são abalados.\n Deus troveja, e a terra se desfaz.'),(139042,5,19,46,7,'O Senhor Todo-Poderoso\n está do nosso lado;\n o Deus de Jacó é o nosso refúgio.'),(139043,5,19,46,8,'Venham, vejam o que o Senhor\n tem feito!\n Vejam que coisas espantosas\n ele tem feito na terra!'),(139044,5,19,46,9,'Ele acaba com as guerras\n no mundo inteiro;\n quebra os arcos,\n despedaça as lanças\n e destrói os escudos no fogo.'),(139045,5,19,46,10,'Ele diz: ´Parem de lutar\n e fiquem sabendo que eu sou Deus.\n Eu sou o Rei das nações,\n o Rei do mundo inteiro.`'),(139046,5,19,46,11,'O Senhor Todo-Poderoso\n está do nosso lado;\n o Deus de Jacó é o nosso refúgio.'),(139047,5,19,47,1,'Batam palmas de alegria,\n todos os povos!\n Cantem louvores a Deus em voz alta.'),(139048,5,19,47,2,'Pois o Senhor, o Altíssimo,\n deve ser temido;\n ele é o grande Rei\n que governa o mundo inteiro.'),(139049,5,19,47,3,'Deus nos fez vencer os outros povos;\n ele nos fez governar as nações.'),(139050,5,19,47,4,'Ele escolheu para nós a terra\n onde vivemos,\n terra que é o orgulho do seu povo,\n a quem ele ama.'),(139051,5,19,47,5,'Deus vai subindo para o seu trono.\n Enquanto ele sobe, há gritos\n de alegria e sons de trombeta.'),(139052,5,19,47,6,'Cantem louvores a Deus.\n Cantem louvores ao nosso Rei.'),(139053,5,19,47,7,'Louvem a Deus com canções,\n pois ele é o Rei do mundo inteiro!'),(139054,5,19,47,8,'Deus está sentado no seu santo trono;\n ele reina sobre as nações.'),(139055,5,19,47,9,'Os que governam os povos se reúnem\n com o povo do Deus de Abraão,\n pois todo poder neste mundo\n pertence a Deus;\n ele domina tudo.'),(139056,5,19,48,1,'O Senhor Deus é grande\n e merece ser louvado na sua cidade,\n em Sião, o seu monte santo.'),(139057,5,19,48,2,'O monte de Deus é alto e bonito;\n a cidade do grande Rei é a alegria\n do mundo inteiro.'),(139058,5,19,48,3,'Deus tem mostrado que ele\n dá segurança ao povo\n dentro das fortalezas da cidade.'),(139059,5,19,48,4,'Os reis se reuniram\n e juntos vieram atacar o monte Sião.'),(139060,5,19,48,5,'Porém, quando viram a cidade,\n ficaram espantados\n e fugiram com medo.'),(139061,5,19,48,6,'Eles ficaram apavorados e aflitos\n como a mulher que está\n com dores de parto,'),(139062,5,19,48,7,'como marinheiros em grandes navios\n sacudidos numa tempestade violenta.'),(139063,5,19,48,8,'Temos ouvido falar das coisas\n que o Senhor Deus tem feito\n e agora vimos o que aconteceu\n na cidade do nosso Deus,\n o Senhor Todo-Poderoso.\n Ele guardará a cidade em segurança\n para sempre.'),(139064,5,19,48,9,'No teu Templo, ó Deus,\n ficamos pensando no teu amor.'),(139065,5,19,48,10,'Tu és louvado por todos os povos,\n e a tua fama se espalha\n pelo mundo inteiro,\n pois tu governas com justiça.'),(139066,5,19,48,11,'Alegre-se, povo de Jerusalém!\n Ó Deus, os teus julgamentos são justos!\n Alegrem-se com isso,\n moradores das cidades de Judá!'),(139067,5,19,48,12,'Povo de Deus, ande em volta\n de Jerusalém\n e conte as suas torres!'),(139068,5,19,48,13,'Olhem todos com atenção\n as suas muralhas\n e examinem as suas fortalezas.\n Assim vocês poderão dizer\n aos seus descendentes:'),(139069,5,19,48,14,'´Este Deus é o nosso Deus\n para sempre.\n Ele nos guiará eternamente.`'),(139070,5,19,49,1,'Povos, escutem bem isto!\n Ouçam, todos os moradores do mundo,'),(139071,5,19,49,2,'tanto os poderosos como os humildes,\n tanto os ricos como os pobres!'),(139072,5,19,49,3,'Os meus pensamentos serão claros;\n falarei palavras de sabedoria.'),(139073,5,19,49,4,'Vou dar atenção aos provérbios\n e, enquanto toco a minha lira,\n vou explicá-los.'),(139074,5,19,49,5,'Eu não sinto medo\n nas horas de perigo,\n quando os meus inimigos me cercam.'),(139075,5,19,49,6,'Esses perversos confiam\n nas suas riquezas\n e se orgulham\n das suas grandes fortunas.'),(139076,5,19,49,7,'Mas ninguém pode salvar a si mesmo,\n nem pagar a Deus\n o preço da sua vida,'),(139077,5,19,49,8,'pois não há dinheiro que pague\n a vida de alguém.\n Por mais dinheiro\n que uma pessoa tenha,'),(139078,5,19,49,9,'isso não garante que ela\n nunca vá morrer,\n que ela vá viver para sempre.'),(139079,5,19,49,10,'Todo mundo vê\n que até os sábios morrem,\n e morrem também os tolos\n e os ignorantes.\n E todos deixam as suas riquezas\n para os outros.'),(139080,5,19,49,11,'As suas sepulturas\n são os seus lares perpétuos,\n onde eles ficam para sempre,\n ainda que tenham possuído\n muitas terras.'),(139081,5,19,49,12,'O ser humano,\n por mais importante que seja,\n não pode escapar da morte;\n como os animais morrem,\n ele também morre.'),(139082,5,19,49,13,'Reparem no que acontece\n com os que confiam em si mesmos;\n vejam o fim daqueles\n que estão satisfeitos\n com as suas riquezas.'),(139083,5,19,49,14,'O pastor deles  -  a morte  -  os leva,\n e eles são condenados a morrer\n como se fossem ovelhas.\n De manhã, as pessoas corretas\n os vencerão;\n os corpos deles apodrecerão\n na sepultura,\n longe dos seus lares.'),(139084,5,19,49,15,'Porém Deus me livrará\n do poder da morte,\n pois ele me receberá.'),(139085,5,19,49,16,'Não se preocupem\n quando alguém fica rico,\n e a sua riqueza aumenta\n cada vez mais.'),(139086,5,19,49,17,'Pois, quando morrer,\n ele não poderá levar nada;\n a sua riqueza não irá com ele\n para a sepultura.'),(139087,5,19,49,18,'Ainda que esteja contente\n com a sua vida\n e seja elogiado por ter sucesso,'),(139088,5,19,49,19,'ele, quando morrer, vai reunir-se\n com os seus antepassados\n no lugar onde a escuridão\n dura para sempre.'),(139089,5,19,49,20,'O ser humano,\n por mais importante que seja,\n não pode escapar da morte;\n como os animais morrem,\n ele também morre.'),(139090,5,19,50,1,'Deus, o Senhor Deus, fala\n e chama todos os moradores do mundo,\n de um lado da terra ao outro.'),(139091,5,19,50,2,'Deus brilha lá de Jerusalém,\n a cidade de perfeita beleza.'),(139092,5,19,50,3,'O nosso Deus está chegando,\n porém não chega em silêncio.\n Um fogo destruidor vem\n na sua frente,\n e em volta dele\n há uma violenta tempestade.'),(139093,5,19,50,4,'Ele chama o céu e a terra\n como testemunhas\n para assistirem ao julgamento\n do seu povo.'),(139094,5,19,50,5,'Ele diz: ´Reúnam aqueles\n que são fiéis a mim,\n aqueles que fizeram\n uma aliança comigo,\n e, como sinal,\n ofereceram um sacrifício.`'),(139095,5,19,50,6,'Os céus anunciam que Deus é justo\n e que ele mesmo é quem vai julgar.'),(139096,5,19,50,7,'Deus diz: ´Escute, meu povo,\n que eu vou falar;\n vou ser testemunha contra você,\n povo de Israel.\n Eu sou Deus, o seu Deus.'),(139097,5,19,50,8,'Não vou repreendê-los\n por causa dos sacrifícios\n e das ofertas que vocês\n sempre me trazem.'),(139098,5,19,50,9,'No entanto, eu não preciso\n dos touros das suas fazendas\n nem dos bodes dos seus rebanhos.'),(139099,5,19,50,10,'Pois os animais da floresta são meus\n e também os milhares de cabeças\n de gado espalhados nas montanhas.'),(139100,5,19,50,11,'São meus todos os pássaros\n dos montes\n e tudo o que vive nos campos.'),(139101,5,19,50,12,'´Se eu tivesse fome,\n não pediria nada a vocês,\n pois o mundo é meu\n e tudo o que nele há.'),(139102,5,19,50,13,'Por acaso, preciso comer\n carne de touros\n ou beber sangue de bodes?'),(139103,5,19,50,14,'Que a gratidão de vocês\n seja o sacrifício\n que oferecem a Deus,\n e que vocês deem ao Deus Altíssimo\n tudo aquilo que prometeram!'),(139104,5,19,50,15,'Se me chamarem no dia da aflição,\n eu os livrarei,\n e vocês me louvarão.`'),(139105,5,19,50,16,'Porém Deus diz aos maus:\n ´Que direito têm vocês\n de recitar as minhas leis\n e de falar a respeito\n da minha aliança?'),(139106,5,19,50,17,'Vocês não querem que eu os corrija\n e não aceitam as minhas ordens.'),(139107,5,19,50,18,'Vocês ficam amigos de cada ladrão\n que encontram\n e andam com pessoas adúlteras.'),(139108,5,19,50,19,'Vocês estão sempre prontos\n para dizer coisas más\n e não pensam duas vezes\n antes de pregar mentiras.'),(139109,5,19,50,20,'Estão sempre acusando os seus irmãos\n e espalhando calúnias\n a respeito deles.'),(139110,5,19,50,21,'Vocês fizeram essas coisas,\n e eu fiquei calado;\n por isso, pensaram que eu era\n igual a vocês.\n Porém agora vou repreendê-los;\n vou mostrar-lhes os seus erros.'),(139111,5,19,50,22,'´Vocês que esqueceram de mim,\n pensem bem nisso\n para que eu não os destrua,\n sem que ninguém possa salvá-los.'),(139112,5,19,50,23,'Aquele que me traz\n ofertas de gratidão\n está me honrando,\n e eu salvarei todos os que andam\n nos meus caminhos.`'),(139113,5,19,51,1,'Por causa do teu amor, ó Deus,\n tem misericórdia de mim.\n Por causa da tua grande compaixão\n apaga os meus pecados.'),(139114,5,19,51,2,'Purifica-me de todas as minhas\n maldades\n e lava-me do meu pecado.'),(139115,5,19,51,3,'Pois eu conheço bem os meus erros,\n e o meu pecado está sempre\n diante de mim.'),(139116,5,19,51,4,'Contra ti eu pequei  - \n somente contra ti  - \n e fiz o que detestas.\n Tu tens razão quando me julgas\n e estás certo quando me condenas.'),(139117,5,19,51,5,'De fato, tenho sido mau\n desde que nasci;\n tenho sido pecador desde o dia\n em que fui concebido .'),(139118,5,19,51,6,'O que tu queres é um coração sincero;\n enche o meu coração\n com a tua sabedoria.'),(139119,5,19,51,7,'Tira de mim o meu pecado,\n e ficarei limpo;\n lava-me, e ficarei mais branco\n do que a neve.'),(139120,5,19,51,8,'Faze-me ouvir outra vez os sons\n de alegria e de felicidade;\n e, ainda que tenhas me esmagado\n e quebrado,\n eu serei feliz de novo.'),(139121,5,19,51,9,'Não olhes para os meus pecados\n e apaga todas as minhas maldades.'),(139122,5,19,51,10,'Ó Deus, cria em mim um coração puro\n e dá-me uma vontade nova e firme!'),(139123,5,19,51,11,'Não me expulses da tua presença,\n nem tires de mim\n o teu santo Espírito.'),(139124,5,19,51,12,'Dá-me novamente a alegria\n da tua salvação\n e conserva em mim o desejo\n de ser obediente.'),(139125,5,19,51,13,'Então ensinarei aos desobedientes\n as tuas leis,\n e eles voltarão a ti.'),(139126,5,19,51,14,'Ó Deus, meu Salvador,\n livra-me da morte,\n e com alegria eu anunciarei\n a tua salvação!'),(139127,5,19,51,15,'Ó Senhor, põe as palavras certas\n na minha boca,\n e eu te louvarei!'),(139128,5,19,51,16,'Tu não queres que eu\n te ofereça sacrifícios;\n tu não gostas que animais\n sejam queimados como oferta a ti.'),(139129,5,19,51,17,'Ó Deus, o meu sacrifício\n é um espírito humilde;\n tu não rejeitarás um coração humilde\n e arrependido.'),(139130,5,19,51,18,'Ó Deus, com a tua bondade,\n ajuda Jerusalém\n e constrói de novo as suas muralhas!'),(139131,5,19,51,19,'Então terás prazer em receber\n os sacrifícios certos\n e os animais que são\n totalmente queimados.\n E touros novos serão oferecidos\n no teu altar.'),(139132,5,19,52,1,'Homem poderoso, por que você\n se gaba da sua maldade?\n O amor de Deus dura para sempre.'),(139133,5,19,52,2,'Você faz planos para acabar\n com os outros;\n a sua língua caluniadora corta tanto\n como uma navalha afiada.'),(139134,5,19,52,3,'Você gosta mais do mal do que do bem\n e prefere a mentira\n em lugar da verdade.'),(139135,5,19,52,4,'Seu mentiroso,\n você gosta de ferir os outros\n com palavras!'),(139136,5,19,52,5,'Por isso, Deus acabará com você\n para sempre;\n ele o pegará e jogará para fora\n da casa em que você mora.\n Deus o tirará do mundo dos vivos.'),(139137,5,19,52,6,'Os que obedecem a Deus verão isso\n e ficarão com medo;\n eles vão rir de você e dizer:'),(139138,5,19,52,7,'´Vejam um homem que não pedia\n a Deus que o protegesse.\n Ele só confiava\n na sua grande riqueza\n e procurava segurança\n na sua própria maldade.`'),(139139,5,19,52,8,'Porém eu sou\n como uma oliveira verde,\n que cresce perto da casa de Deus;\n eu confio no seu amor para sempre\n e sempre.'),(139140,5,19,52,9,'Ó Deus, eu sempre te louvarei\n pelo que tens feito;\n na presença dos que são fiéis a ti\n anunciarei que tu és bom.'),(139141,5,19,53,1,'Os tolos pensam assim:\n ´Para mim, Deus não tem importância.`\n Todos são corruptos\n e cometem injustiças horríveis;\n não há uma só pessoa que faça o bem.'),(139142,5,19,53,2,'Lá do céu Deus olha\n para a humanidade\n a fim de ver se existe alguém\n que tenha juízo,\n se existe uma só pessoa que o adore.'),(139143,5,19,53,3,'Mas todos caíram, se desviando assim\n do caminho certo,\n e são igualmente corruptos.\n Não há mais ninguém\n que faça o que é direito,\n não há mesmo nem uma só pessoa.'),(139144,5,19,53,4,'Deus pergunta:\n ´Será que essa gente má\n não entende nada?\n Eles vivem explorando o meu povo\n e, além de tudo, não oram a mim.`'),(139145,5,19,53,5,'Mas eles vão tremer de medo\n como nunca tremeram antes,\n pois Deus espalha os ossos\n dos inimigos dele.\n Deus os rejeitou,\n e por isso o povo de Israel\n os derrotará completamente.'),(139146,5,19,53,6,'Queira Deus que de Jerusalém\n venha a vitória para Israel!\n Como ficarão felizes e alegres\n os descendentes de Jacó\n quando Deus os fizer\n prosperar de novo!'),(139147,5,19,54,1,'Ó Deus, salva-me pelo teu poder!\n Livra-me com a tua força.'),(139148,5,19,54,2,'Ouve, ó Deus, a minha oração!\n Escuta as minhas palavras.'),(139149,5,19,54,3,'Pois homens orgulhosos estão chegando\n para me atacar,\n homens violentos querem me matar.\n Eles não se importam com Deus.'),(139150,5,19,54,4,'Eu sei que é o Senhor Deus\n quem me ajuda,\n sei que é ele quem me defende.'),(139151,5,19,54,5,'Que Deus faça com que a maldade\n dos meus inimigos\n se vire contra eles mesmos!\n Ele é fiel e por isso os destruirá.'),(139152,5,19,54,6,'Ó Senhor Deus, de boa vontade\n eu te oferecerei sacrifícios\n e te louvarei porque és bom.'),(139153,5,19,54,7,'Tu me livraste de todas\n as minhas aflições,\n e eu tenho visto a derrota\n dos meus inimigos.'),(139154,5,19,55,1,'Ouve a minha oração, ó Deus!\n Não deixes de atender o meu pedido.'),(139155,5,19,55,2,'Escuta-me e responde.\n As minhas aflições\n me deixam desgastado.'),(139156,5,19,55,3,'Eu tremo quando ouço as ameaças\n dos meus inimigos;\n a perseguição dos maus me esmaga.\n Eles fazem com que desgraças\n caiam sobre mim;\n estão com raiva de mim e me odeiam.'),(139157,5,19,55,4,'O meu coração está cheio de medo,\n e o pavor da morte cai sobre mim.'),(139158,5,19,55,5,'Sinto um medo terrível\n e estou tremendo;\n o pavor tomou conta de mim.'),(139159,5,19,55,6,'Ah! Se eu tivesse asas como a pomba,\n voaria para um lugar de descanso!'),(139160,5,19,55,7,'Fugiria para bem longe\n e moraria no deserto.'),(139161,5,19,55,8,'Bem depressa procuraria achar\n um lugar seguro\n para me esconder\n da ventania e da tempestade.'),(139162,5,19,55,9,'Ó Senhor, atrapalha e destrói\n os conchavos dos meus inimigos,\n pois vejo violência e pancadaria\n na cidade!'),(139163,5,19,55,10,'Dia e noite, eles andam\n em volta dela, nas muralhas,\n enchendo-a de crimes e de maldade.'),(139164,5,19,55,11,'Por toda parte há destruição,\n e as ruas estão cheias\n de exploração e desonestidade.'),(139165,5,19,55,12,'Não era um inimigo\n que estava zombando de mim;\n se fosse, eu poderia suportar;\n nem era um adversário\n que me tratava com desprezo,\n pois eu poderia me esconder dele.'),(139166,5,19,55,13,'Porém foi você mesmo,\n meu companheiro,\n meu colega e amigo íntimo!'),(139167,5,19,55,14,'Conversávamos com toda a liberdade\n e íamos juntos adorar com o povo\n no Templo.'),(139168,5,19,55,15,'Que a morte venha de repente\n sobre os meus inimigos!\n Que eles desçam vivos\n para o mundo dos mortos,\n pois a maldade está na casa\n e no coração deles!'),(139169,5,19,55,16,'Mas eu chamo a Deus, o Senhor,\n pedindo ajuda,\n e ele me salva.'),(139170,5,19,55,17,'De manhã, ao meio-dia e de noite,\n eu choro e me queixo, e ele me ouve.'),(139171,5,19,55,18,'Ele me traz são e salvo\n de volta das batalhas\n em que luto contra os meus\n muitos inimigos.'),(139172,5,19,55,19,'O Deus que reina desde a eternidade\n me ouve e os derrota.\n Pois eles não querem mudar de vida\n e não temem a Deus.'),(139173,5,19,55,20,'O meu antigo companheiro\n atacou os seus próprios amigos\n e quebrou as promessas\n que havia feito a eles.'),(139174,5,19,55,21,'As palavras dele eram mais macias\n do que a manteiga,\n mas no seu coração havia ódio.\n As palavras dele eram mais suaves\n do que o azeite,\n mas cortavam como espadas afiadas.'),(139175,5,19,55,22,'Entregue os seus problemas\n ao Senhor, e ele o ajudará;\n ele nunca deixa que fracasse\n a pessoa que lhe obedece.'),(139176,5,19,55,23,'Mas, quanto àqueles assassinos\n e traidores,\n tu, ó Deus, os jogarás no fundo\n do mundo dos mortos;\n eles não chegarão até a metade\n da sua vida.\n Eu, porém, confiarei em ti.'),(139177,5,19,56,1,'Tem misericórdia de mim, ó Deus,\n pois estou sendo atacado\n por inimigos que estão sempre\n me perseguindo!'),(139178,5,19,56,2,'O dia inteiro eles me atacam,\n e são muitos os que lutam contra mim.'),(139179,5,19,56,3,'Quando estou com medo,\n eu confio em ti, ó Deus Todo-Poderoso.'),(139180,5,19,56,4,'Confio em Deus e o louvo\n pelo que ele tem prometido;\n confio nele e não terei medo de nada.\n O que podem me fazer\n simples seres humanos?'),(139181,5,19,56,5,'O dia inteiro os meus inimigos\n me atrapalham nos meus negócios\n e só pensam em me prejudicar.'),(139182,5,19,56,6,'Eles se reúnem em lugares escondidos,\n olham o que estou fazendo\n e ficam esperando uma oportunidade\n para me matar.'),(139183,5,19,56,7,'Ó Deus, castiga-os\n por causa da sua maldade!\n Mostra a tua ira\n e derrota essa gente.'),(139184,5,19,56,8,'Tu sabes como estou aflito,\n pois tens tomado nota\n de todas as minhas lágrimas.\n Será que elas não estão escritas\n no teu livro?'),(139185,5,19,56,9,'Quando eu pedir a tua ajuda,\n os meus inimigos fugirão.\n Uma coisa eu sei: Deus está comigo.'),(139186,5,19,56,10,'Eu louvo a promessa de Deus,\n a promessa de Deus, o Senhor.'),(139187,5,19,56,11,'Confio nele e não terei medo de nada.\n O que podem me fazer\n simples seres humanos?'),(139188,5,19,56,12,'Ó Deus, eu te darei o que prometi,\n eu te darei a minha oferta de louvor'),(139189,5,19,56,13,'porque me salvaste da morte\n e não deixaste que eu fosse derrotado.\n Assim, ó Deus, eu ando\n na tua presença,\n eu ando na luz da vida.'),(139190,5,19,57,1,'Tem misericórdia de mim, ó Deus,\n tem misericórdia,\n pois em ti procuro segurança!\n Na sombra das tuas asas\n eu encontro proteção\n até que passe o perigo.'),(139191,5,19,57,2,'Eu chamo o Deus Altíssimo;\n eu chamo a Deus, que me ajuda\n em tudo.'),(139192,5,19,57,3,'Do céu, ele me responderá\n e me salvará;\n ele derrotará os que me atacam.\n Deus me mostrará o seu amor\n e a sua fidelidade.'),(139193,5,19,57,4,'Estou cercado de inimigos;\n eles são como leões,\n e querem me devorar.\n Os seus dentes\n são como lanças e flechas,\n e a língua deles,\n como espada afiada.'),(139194,5,19,57,5,'Ó Deus, mostra a tua grandeza nos céus,\n e que a tua glória brilhe\n no mundo inteiro!'),(139195,5,19,57,6,'Os meus inimigos armaram\n uma armadilha para me pegar,\n e eu fiquei muito aflito.\n Fizeram uma cova no meu caminho,\n mas eles mesmos caíram nela.'),(139196,5,19,57,7,'O meu coração está firme,\n ó Deus, bem firme;\n eu cantarei hinos em teu louvor.'),(139197,5,19,57,8,'Acorde, meu coração!\n Minha harpa e minha lira, acordem!\n Eu acordarei o sol.'),(139198,5,19,57,9,'Senhor, eu te darei graças\n no meio das nações;\n eu te louvarei entre os povos.'),(139199,5,19,57,10,'O teu amor chega até os céus,\n e a tua fidelidade, até as nuvens.'),(139200,5,19,57,11,'Ó Deus, mostra a tua grandeza\n nos céus,\n e que a tua glória brilhe\n no mundo inteiro!'),(139201,5,19,58,1,'Será que vocês, autoridades,\n dão sentenças justas?\n Será que julgam com justiça as pessoas?'),(139202,5,19,58,2,'Não. Vocês só pensam em fazer o mal\n e cometem crimes de violência no país.'),(139203,5,19,58,3,'Os maus passam a vida\n praticando o mal;\n desde o dia em que nascem,\n só contam mentiras.'),(139204,5,19,58,4,'Estão cheios de veneno\n como as cobras;\n tapam os ouvidos como uma cobra\n que se faz de surda,'),(139205,5,19,58,5,'que não quer ouvir a voz\n do encantador de serpentes.'),(139206,5,19,58,6,'Ó Deus, quebra os dentes dos maus!\n Ó Senhor Deus, arranca os dentes\n desses leões ferozes!'),(139207,5,19,58,7,'Que os maus desapareçam\n como a água derramada na terra!\n Que sejam esmagados como a erva\n que nasce no caminho!'),(139208,5,19,58,8,'Que se derretam como o caracol\n na lama!\n Que sejam como a criança\n que nasce morta,\n que nunca viu a luz do sol!'),(139209,5,19,58,9,'Antes que os maus percebam\n o que está acontecendo,\n serão cortados como mato.\n Enquanto ainda estiverem vivos,\n Deus, em sua fúria terrível,\n os expulsará com um sopro.'),(139210,5,19,58,10,'Os bons ficarão contentes\n ao verem os maus sendo castigados;\n os bons lavarão os pés\n no sangue deles.'),(139211,5,19,58,11,'E as pessoas dirão: ´De fato,\n os bons são recompensados.\n Realmente existe um Deus\n que julga o mundo.`'),(139212,5,19,59,1,'Ó meu Deus, livra-me\n dos meus inimigos!\n Protege-me daqueles que me atacam.'),(139213,5,19,59,2,'Salva-me dos homens maus;\n livra-me desses assassinos.'),(139214,5,19,59,3,'Ó Senhor Deus, olha!\n Eles estão esperando para me matar.\n Homens cruéis estão fazendo planos\n contra mim.\n Mas não é por causa\n de qualquer pecado\n ou maldade que eu tenha feito,'),(139215,5,19,59,4,'nem por causa de alguma falta,\n que eles têm pressa de me atacar.'),(139216,5,19,59,5,'Ó Senhor, Deus Todo-Poderoso,\n levanta-te e vem me ajudar!\n Vê, ó Deus de Israel!\n Acorda e castiga as nações pagãs;\n não tenhas pena\n desses traidores e perversos.'),(139217,5,19,59,6,'Quando anoitece, eles voltam\n e rodeiam a cidade,\n rosnando como cachorros.'),(139218,5,19,59,7,'A língua deles fere como espada;\n eles gritam insultos e ameaças\n e pensam que ninguém está ouvindo.'),(139219,5,19,59,8,'Mas tu zombas deles, ó Senhor;\n tu ris de todos os pagãos.'),(139220,5,19,59,9,'Ó Deus, eu confio no teu poder;\n tu és a minha fortaleza.'),(139221,5,19,59,10,'Com o seu amor,\n o meu Deus virá ao meu encontro;\n ele fará com que eu veja\n a derrota dos meus inimigos.'),(139222,5,19,59,11,'Ó Deus, não acabes de uma vez\n com os meus inimigos\n para que o meu povo não esqueça\n da maldade deles!\n Ó Senhor, nosso escudo, espalha-os\n com o teu poder e derrota-os!'),(139223,5,19,59,12,'Todas as vezes que falam,\n os meus inimigos pecam;\n que eles sejam apanhados\n no seu próprio orgulho!\n Eles amaldiçoam e mentem;'),(139224,5,19,59,13,'por isso, peço que os destruas\n quando estiveres irado,\n e que sejam destruídos completamente.\n Aí todos saberão\n que Deus governa em Israel\n e que o seu Reino\n se estende pelo mundo inteiro.'),(139225,5,19,59,14,'De noite, os meus inimigos voltam\n e rodeiam a cidade,\n rosnando como cachorros.'),(139226,5,19,59,15,'Eles andam pela cidade\n como cachorros,\n procurando o que comer,\n e uivam se não encontram\n comida que chegue.'),(139227,5,19,59,16,'Porém eu cantarei\n a respeito do teu poder;\n de manhã louvarei bem alto o teu amor,\n pois tu tens sido uma fortaleza\n para mim,\n um refúgio nos meus dias de aflição.'),(139228,5,19,59,17,'Eu te louvarei, ó Deus,\n meu defensor!\n Tu és a minha fortaleza,\n tu és o Deus que me ama.'),(139229,5,19,60,1,'Ó Deus, tu nos rejeitaste\n e nos derrotaste.\n Estavas irado conosco,\n mas agora volta para nós!'),(139230,5,19,60,2,'Fizeste a terra tremer e se abrir;\n agora fecha as suas brechas,\n pois ela está se desfazendo.'),(139231,5,19,60,3,'Fizeste o teu povo passar\n por muitas aflições;\n tu nos deste vinho para beber,\n e por isso andamos por aí às tontas.'),(139232,5,19,60,4,'Levantaste uma bandeira para avisar\n os que te temem,\n para que eles pudessem escapar\n da derrota.'),(139233,5,19,60,5,'Salva-nos com o teu poder;\n responde à nossa oração\n para que o povo que tu amas\n seja salvo.'),(139234,5,19,60,6,'No seu Templo, Deus disse:\n ´Quando eu vencer,\n dividirei a cidade de Siquém\n e repartirei o vale de Sucote\n entre o meu povo.'),(139235,5,19,60,7,'Gileade é meu, e Manassés, também;\n Efraim é o meu capacete,\n e Judá é o meu cetro de rei.'),(139236,5,19,60,8,'Porém Moabe será a minha bacia\n de lavar;\n e eu jogarei as minhas sandálias\n sobre Edom,\n como um sinal de que esse país é meu.\n Será que os filisteus pensaram\n que iriam cantar a sua vitória\n sobre mim?`'),(139237,5,19,60,9,'Ó Deus, quem me levará para dentro\n da cidade protegida por muralhas?\n Quem me guiará até Edom?'),(139238,5,19,60,10,'Será que, de fato, nos rejeitaste?\n Será que não vais marchar\n com os nossos exércitos?'),(139239,5,19,60,11,'Ajuda-nos a combater o inimigo,\n pois o auxílio de seres humanos\n não vale nada.'),(139240,5,19,60,12,'Com Deus do nosso lado,\n venceremos;\n ele derrotará os nossos inimigos.'),(139241,5,19,61,1,'Ó Deus, ouve o meu grito\n de angústia!\n Escuta a minha oração.'),(139242,5,19,61,2,'No meu desespero, longe do meu lar,\n eu te chamo pedindo ajuda.\n Põe-me em segurança\n numa rocha bem alta,'),(139243,5,19,61,3,'pois tu és o meu protetor,\n o meu forte defensor\n contra os meus inimigos.'),(139244,5,19,61,4,'Eu te peço que me deixes viver\n no teu Templo toda a minha vida,\n para ficar protegido\n debaixo das tuas asas.'),(139245,5,19,61,5,'Ó Deus, tu ouviste\n as minhas promessas\n e me deste as bênçãos\n que pertencem aos que te temem.'),(139246,5,19,61,6,'Dá uma vida longa ao rei;\n que ele viva muitos e muitos anos!'),(139247,5,19,61,7,'Que ele governe para sempre\n com a tua bênção, ó Deus!\n Protege-o com o teu amor\n e com a tua fidelidade.'),(139248,5,19,61,8,'Assim eu sempre te cantarei louvores\n e todos os dias te darei\n o que tiver prometido.'),(139249,5,19,62,1,'Somente em Deus eu encontro paz;\n é dele que vem a minha salvação.'),(139250,5,19,62,2,'Somente ele é a rocha que me salva;\n ele é o meu protetor,\n e eu nunca serei derrotado.'),(139251,5,19,62,3,'Até quando todos vocês\n atacarão um homem\n que é mais fraco\n do que uma cerca derrubada?'),(139252,5,19,62,4,'Vocês somente querem tirá-lo\n do seu lugar de honra.\n Vocês gostam de mentir;\n dizem coisas boas a respeito dele,\n mas no coração o amaldiçoam.'),(139253,5,19,62,5,'Somente em Deus eu encontro paz\n e nele ponho a minha esperança.'),(139254,5,19,62,6,'Somente ele é a rocha que me salva;\n ele é o meu protetor,\n e eu não serei abalado.'),(139255,5,19,62,7,'A minha salvação e a minha honra\n dependem de Deus;\n ele é a minha rocha poderosa\n e o meu abrigo.'),(139256,5,19,62,8,'Confie sempre em Deus, meu povo!\n Abram o coração para Deus,\n pois ele é o nosso refúgio.'),(139257,5,19,62,9,'Os seres humanos, tanto os pobres\n como os ricos, são inúteis,\n são somente um sopro.\n Se fossem colocados na balança,\n não pesariam nada;\n são mais leves do que um sopro.'),(139258,5,19,62,10,'Não confiem na violência,\n nem esperem ganhar\n alguma coisa com o roubo.\n Ainda que as suas riquezas aumentem,\n não confiem nelas.'),(139259,5,19,62,11,'Mais de uma vez\n tenho ouvido Deus dizer\n que o poder é dele'),(139260,5,19,62,12,'e o amor, também.\n Tu, ó Senhor, recompensas cada um\n de acordo com o que faz.'),(139261,5,19,63,1,'Ó Deus, tu és o meu Deus;\n procuro estar na tua presença.\n Todo o meu ser deseja estar contigo;\n eu tenho sede de ti\n como uma terra cansada,\n seca e sem água.'),(139262,5,19,63,2,'Quero ver-te no Templo;\n quero ver como és poderoso e glorioso.'),(139263,5,19,63,3,'O teu amor é melhor\n do que a própria vida,\n e por isso eu te louvarei.'),(139264,5,19,63,4,'Enquanto viver,\n falarei da tua bondade\n e levantarei as mãos a ti em oração.'),(139265,5,19,63,5,'As tuas bênçãos\n são como alimentos gostosos;\n elas me satisfazem,\n e por isso canto alegremente\n canções de louvor a ti.'),(139266,5,19,63,6,'Quando estou deitado,\n eu lembro de ti.\n Penso em ti a noite toda'),(139267,5,19,63,7,'porque sempre me tens ajudado.\n Na sombra das tuas asas\n eu canto de alegria.'),(139268,5,19,63,8,'A tua mão direita\n me segura bem firme,\n e eu me apego a ti.'),(139269,5,19,63,9,'Porém aqueles que me querem matar\n descerão para o mundo dos mortos.'),(139270,5,19,63,10,'Eles serão mortos na batalha,\n e os corpos deles serão comidos\n pelos animais selvagens.'),(139271,5,19,63,11,'Mas o rei se alegrará\n porque Deus lhe dá a vitória.\n Os que fazem promessas\n em nome de Deus se alegrarão,\n mas a boca dos mentirosos\n será fechada.'),(139272,5,19,64,1,'Ó Deus, escuta a minha oração,\n pois estou em dificuldades!\n Salva a minha vida,\n pois tenho medo dos meus inimigos.'),(139273,5,19,64,2,'Protege-me dos planos\n que os maus fazem contra mim;\n livra-me dos bandos\n de homens perversos.'),(139274,5,19,64,3,'Os maus afiam a língua como espada\n e apontam como flechas as suas palavras\n cheias de veneno.'),(139275,5,19,64,4,'Eles agem depressa para espalhar\n as suas mentiras vergonhosas\n e destroem os bons\n com calúnias covardes.'),(139276,5,19,64,5,'Eles se animam uns aos outros\n para fazer o mal;\n falam dos lugares onde vão colocar\n as suas armadilhas\n e pensam que ninguém pode vê-los.'),(139277,5,19,64,6,'Fazem planos cheios de maldade\n e dizem:\n ´Planejamos um crime perfeito.`\n O coração e a mente do ser humano\n são um mistério.'),(139278,5,19,64,7,'Porém Deus atirará as suas flechas\n contra eles,\n e, de repente, ficarão feridos.'),(139279,5,19,64,8,'Deus os destruirá\n por causa das suas palavras;\n aqueles que os virem balançarão\n a cabeça, caçoando deles.'),(139280,5,19,64,9,'Então todas as pessoas\n ficarão com medo;\n pensarão no que Deus fez\n e falarão sobre os seus atos\n poderosos.'),(139281,5,19,64,10,'A alegria daqueles que obedecem\n ao Senhor Deus vem dele;\n é no Senhor que eles encontram\n segurança.\n Todos eles lhe darão glória.'),(139282,5,19,65,1,'É justo, ó Deus, que o povo te louve\n no monte Sião\n e te dê o que prometeu,'),(139283,5,19,65,2,'pois tu respondes às orações.\n Pessoas de toda parte virão te adorar'),(139284,5,19,65,3,'por causa dos seus pecados.\n As nossas faltas nos deixam derrotados,\n mas tu nos perdoas.'),(139285,5,19,65,4,'Como são felizes\n aqueles que tu escolhes,\n aqueles que trazes para viverem\n no teu Templo!\n Nós ficaremos contentes\n com as coisas boas da tua casa,\n com as bênçãos\n do teu santo Templo.'),(139286,5,19,65,5,'Ó Deus, tu nos respondes,\n dando-nos a vitória,\n e fazes coisas maravilhosas\n para nos salvar.\n Os povos do mundo inteiro,\n até os dos mares distantes,\n põem a sua esperança em ti.'),(139287,5,19,65,6,'Com o teu poder,\n puseste as montanhas no lugar,\n mostrando assim\n a tua força poderosa.'),(139288,5,19,65,7,'Tu acalmas o rugido dos mares\n e o barulho das ondas,\n tu acalmas a gritaria dos povos.'),(139289,5,19,65,8,'Por causa das grandes coisas\n que tens feito,\n o mundo todo está cheio de espanto.\n Por causa das maravilhas\n que tens feito\n há gritos de alegria\n de um lado da terra ao outro.'),(139290,5,19,65,9,'Fazendo chover, mostras o teu cuidado\n pela terra\n e a tornas boa e rica.\n Com as chuvas do céu enches de água\n os rios,\n e assim a terra produz alimentos,\n pois para isso a preparaste.'),(139291,5,19,65,10,'Regas com muitas chuvas\n as terras aradas,\n e elas ficam amolecidas pela água.\n Com as chuvas, amacias bem as terras,\n e por isso crescem as plantações.'),(139292,5,19,65,11,'Como é grande a colheita\n que vem da tua bondade!\n Por onde passas, há fartura.'),(139293,5,19,65,12,'Os pastos estão cobertos\n de rebanhos,\n e os montes se enchem de alegria.'),(139294,5,19,65,13,'Os campos estão cobertos\n de carneiros,\n e os vales estão cheios de trigo.\n Tudo grita e canta de alegria.'),(139295,5,19,66,1,'Que todos os povos louvem a Deus\n com gritos de alegria!'),(139296,5,19,66,2,'Cantem hinos de louvor a ele;\n ofereçam a ele louvores gloriosos.'),(139297,5,19,66,3,'Digam isto a Deus:\n ´Como são espantosas\n as coisas que fazes!\n O teu poder é tão grande,\n que os teus inimigos ficam com medo\n e se curvam diante de ti.'),(139298,5,19,66,4,'O mundo inteiro te adora\n e canta louvores a ti;\n todos cantam hinos em tua honra.`'),(139299,5,19,66,5,'Venham e vejam o que Deus tem feito,\n vejam com espanto as coisas que ele\n tem feito em favor das pessoas.'),(139300,5,19,66,6,'Ele mudou o mar em terra seca,\n e os nossos antepassados\n atravessaram o rio a pé.\n Ali nos alegramos com o que ele fez.'),(139301,5,19,66,7,'Pelo seu poder, ele governa\n para sempre,\n e os seus olhos vigiam as nações.\n Que ninguém se revolte contra Deus!'),(139302,5,19,66,8,'Que todas as nações\n louvem o nosso Deus!\n Que cantem hinos de louvor em voz alta!'),(139303,5,19,66,9,'Ele nos tem mantido vivos\n e não nos tem deixado cair.'),(139304,5,19,66,10,'Ó Deus, tu nos puseste à prova.\n Como a prata é provada pelo fogo,\n assim nos provaste.'),(139305,5,19,66,11,'Tu nos deixaste cair numa armadilha\n e colocaste cargas pesadas\n nas nossas costas.'),(139306,5,19,66,12,'Deixaste que os nossos inimigos\n nos pisassem.\n Passamos pelo fogo e pela água,\n mas agora nos trouxeste\n para um lugar seguro.'),(139307,5,19,66,13,'Levarei à tua casa os sacrifícios\n que devem ser\n completamente queimados;\n eu te darei o que te prometi.'),(139308,5,19,66,14,'Aquilo que prometi,\n quando estava em aflição,\n isso mesmo te darei.'),(139309,5,19,66,15,'Levarei ovelhas\n para serem queimadas no altar;\n oferecerei sacrifícios de touros\n e cabritos,\n e a fumaça subirá até o céu.'),(139310,5,19,66,16,'Todos vocês que temem a Deus,\n venham e escutem,\n e eu contarei\n o que ele tem feito por mim.'),(139311,5,19,66,17,'Eu gritei, pedindo a sua ajuda;\n então o louvei com hinos.'),(139312,5,19,66,18,'Mas, se eu tivesse guardado\n maus pensamentos no coração,\n o Senhor não teria me ouvido.'),(139313,5,19,66,19,'Porém Deus, de fato, me ouviu\n e respondeu à minha oração.'),(139314,5,19,66,20,'Eu louvo a Deus\n porque ele não deixou de ouvir\n a minha oração\n e nunca me negou o seu amor.'),(139315,5,19,67,1,'Ó Deus, tem misericórdia de nós\n e abençoa-nos!\n Trata-nos com bondade.'),(139316,5,19,67,2,'Assim o mundo inteiro conhecerá\n a tua vontade,\n e a tua salvação será conhecida\n por todos os povos.'),(139317,5,19,67,3,'Que os povos te louvem, ó Deus!\n Que todos os povos te louvem!'),(139318,5,19,67,4,'Que as nações se alegrem\n e cantem de alegria\n porque julgas os povos com justiça\n e guias as nações do mundo!'),(139319,5,19,67,5,'Que os povos te louvem, ó Deus!\n Que todos os povos te louvem!'),(139320,5,19,67,6,'A terra deu a sua colheita;\n Deus, o nosso Deus,\n nos tem abençoado.'),(139321,5,19,67,7,'Ele nos tem abençoado;\n que os povos do mundo inteiro\n o temam!'),(139322,5,19,68,1,'Deus se levanta\n e espalha os seus inimigos;\n os que o odeiam são derrotados\n e fogem da sua presença.'),(139323,5,19,68,2,'Ele os espalha como a fumaça\n que desaparece no ar.\n Os maus se acabam na presença de Deus\n como a cera se derrete perto do fogo.'),(139324,5,19,68,3,'Mas os bons ficam contentes\n e felizes na sua presença\n e, cheios de alegria, cantam hinos.'),(139325,5,19,68,4,'Cantem em louvor a Deus,\n cantem hinos em sua honra.\n Preparem o caminho daquele que vem\n montado nas nuvens.\n O seu nome é Senhor;\n alegrem-se na sua presença.'),(139326,5,19,68,5,'Deus, que vive no seu santo Templo,\n cuida dos órfãos\n e protege as viúvas.'),(139327,5,19,68,6,'Ele dá aos abandonados\n um lar onde eles podem viver\n e solta os prisioneiros\n para que vivam livres e felizes.\n Mas os que se revoltam contra ele\n terão de morar numa terra deserta.'),(139328,5,19,68,7,'Ó Deus, quando conduziste o teu povo,\n quando marchaste pelo deserto,'),(139329,5,19,68,8,'a terra tremeu, e o céu derramou chuva\n por causa da vinda do Deus do Sinai ,\n da vinda do Deus de Israel.'),(139330,5,19,68,9,'Tu fizeste cair muita chuva\n e renovaste a tua terra cansada.'),(139331,5,19,68,10,'O teu povo fez nessa terra o seu lar;\n com a tua bondade, cuidaste dos pobres.'),(139332,5,19,68,11,'O Senhor deu uma ordem,\n e muitas mulheres levaram\n esta notícia:'),(139333,5,19,68,12,'´Os reis e os seus exércitos\n estão fugindo!`\n Em casa, as mulheres repartiram\n o que havia sido tirado\n dos inimigos.'),(139334,5,19,68,13,'Elas pareciam pombas\n cobertas de prata,\n com asas brilhantes como ouro puro.\n Por que é que no dia da batalha\n alguns soldados ficaram\n no curral das ovelhas?'),(139335,5,19,68,14,'Quando o Deus Todo-Poderoso\n espalhou os reis,\n caiu neve ali no monte Salmom.'),(139336,5,19,68,15,'Como é alta a serra de Basã,\n a serra de muitos picos!'),(139337,5,19,68,16,'Por que é que vocês,\n montanhas tão altas,\n olham com inveja para o monte\n que Deus escolheu para nele morar?\n O Senhor Deus viverá ali\n para sempre.'),(139338,5,19,68,17,'Com os seus milhares\n e milhares de carros poderosos,\n Deus, o Senhor, veio do monte Sinai\n para o seu lugar santo.'),(139339,5,19,68,18,'O Senhor subiu aos lugares mais altos,\n levando consigo muitos prisioneiros;\n ele recebeu presentes\n até mesmo de homens rebeldes.\n O Senhor Deus viverá ali.'),(139340,5,19,68,19,'Louvado seja o Senhor,\n que dia a dia leva as nossas cargas!\n Deus é a nossa salvação.'),(139341,5,19,68,20,'O nosso Deus é o Deus que salva;\n ele é o Senhor, o Senhor nosso,\n que nos livra da morte.'),(139342,5,19,68,21,'Ele partirá a cabeça\n dos seus inimigos,\n daqueles que teimam em permanecer\n nos seus pecados.'),(139343,5,19,68,22,'Deus, o Senhor, nos disse:\n ´Eu trarei os inimigos de vocês\n de volta do monte Basã.\n Eu os farei voltar\n das profundezas do mar'),(139344,5,19,68,23,'para que vocês se banhem\n no sangue deles\n e os cães de vocês possam lamber\n sangue à vontade.`'),(139345,5,19,68,24,'Ó Deus, todos veem\n a tua marcha de vitória,\n o desfile de Deus, o meu Rei,\n entrando no seu Templo.'),(139346,5,19,68,25,'Os cantores vão na frente,\n e os músicos, atrás;\n no meio, estão as moças\n tocando tamboris.'),(139347,5,19,68,26,'Louvem a Deus na reunião do seu povo.\n Louvem a Deus, o Senhor,\n todos os descendentes de Israel!'),(139348,5,19,68,27,'Primeiro vem Benjamim,\n a menor das tribos;\n depois vêm os líderes de Judá\n com o seu grupo;\n e, em seguida, os líderes\n de Zebulom e de Naftali.'),(139349,5,19,68,28,'Mostra o teu poder, ó Deus,\n o poder que tens usado em nosso favor!'),(139350,5,19,68,29,'Do teu Templo, em Jerusalém,\n onde os reis trazem ofertas a ti,'),(139351,5,19,68,30,'repreende o Egito,\n aquela fera dos canaviais.\n Ó Deus, repreende as nações,\n aquela manada de touros\n com os seus bezerros,\n até que elas se curvem\n e te ofereçam a sua prata!\n Espalha os povos\n que gostam de fazer guerra.'),(139352,5,19,68,31,'Virão embaixadores do Egito;\n e os etíopes, com as mãos levantadas,\n orarão a ti, ó Deus.'),(139353,5,19,68,32,'Cantem hinos a Deus,\n povos de todas as nações,\n cantem louvores ao Senhor!'),(139354,5,19,68,33,'Louvem a ele, o cavaleiro do céu,\n o antigo céu.\n Escutem a voz do Senhor,\n a sua voz poderosa.'),(139355,5,19,68,34,'Anunciem o poder de Deus;\n a majestade dele está sobre o povo\n de Israel,\n a sua força está nos céus.'),(139356,5,19,68,35,'Como Deus é maravilhoso\n no seu Templo!\n O Deus de Israel dá força e poder\n ao seu povo.\n Louvem a Deus.'),(139357,5,19,69,1,'Ó Deus, salva-me\n porque estou na água até o pescoço!'),(139358,5,19,69,2,'Estou atolado num lamaçal\n muito fundo,\n não tenho onde apoiar os pés.\n Entrei em águas profundas,\n e a correnteza quase me afoga.'),(139359,5,19,69,3,'Estou rouco de tanto gritar\n por socorro,\n e a minha garganta está ardendo.\n Os meus olhos estão cansados,\n esperando que tu, meu Deus,\n venhas me socorrer.'),(139360,5,19,69,4,'Aqueles que, sem motivo, me odeiam\n são mais numerosos do que\n os cabelos da minha cabeça.\n Os meus inimigos contam mentiras\n a respeito de mim;\n eles são fortes e querem me matar.\n Eles me forçam a devolver\n o que não roubei.'),(139361,5,19,69,5,'Os meus pecados não estão escondidos\n de ti, ó Deus;\n tu sabes como tenho sido tolo.'),(139362,5,19,69,6,'Ó Senhor, Deus Todo-Poderoso,\n não deixes que aqueles que confiam em ti\n passem vergonha por causa de mim!\n Ó Deus de Israel,\n não permitas que eu traga desgraça\n para aqueles que te adoram!'),(139363,5,19,69,7,'Pois é por causa do meu amor por ti\n que tenho suportado insultos\n e tenho passado vergonha.'),(139364,5,19,69,8,'Sou como um estranho\n para os meus irmãos,\n sou como um desconhecido\n para a minha família.'),(139365,5,19,69,9,'O meu amor pelo teu Templo\n queima dentro de mim como fogo;\n as ofensas daqueles que te insultam\n caem sobre mim.'),(139366,5,19,69,10,'Eu faço jejum e me humilho,\n e, no entanto, eles me insultam.'),(139367,5,19,69,11,'Eu me visto de luto,\n e eles riem de mim.'),(139368,5,19,69,12,'Falam de mim nas praças,\n e os bêbados fazem versos\n a meu respeito.'),(139369,5,19,69,13,'Porém eu, ó Senhor Deus,\n faço a minha oração a ti.\n Ó Deus, responde-me\n quando achares por bem,\n pois me amas muito!\n Salva-me como prometeste.'),(139370,5,19,69,14,'Não me deixes afundar na lama.\n Livra-me dos meus inimigos\n e das águas profundas da morte.'),(139371,5,19,69,15,'Não deixes que as ondas me cubram.\n Não permitas que eu me afogue\n em águas profundas,\n nem que seja engolido pela sepultura.'),(139372,5,19,69,16,'Ó Senhor Deus, tu és bom e amoroso;\n responde-me e vem me ajudar,\n pois é grande a tua compaixão.'),(139373,5,19,69,17,'Não te escondas do teu servo;\n responde-me agora,\n pois estou muito aflito.'),(139374,5,19,69,18,'Vem e salva-me;\n livra-me dos meus inimigos.'),(139375,5,19,69,19,'Tu vês todos os meus inimigos;\n tu sabes como eles me insultam\n e conheces a vergonha e as humilhações\n que tenho sofrido.'),(139376,5,19,69,20,'Os insultos partiram o meu coração,\n e estou desesperado.\n Esperei que alguém tivesse pena\n de mim,\n mas ninguém teve;\n esperei que alguém viesse\n me consolar,\n porém ninguém apareceu.'),(139377,5,19,69,21,'Quando estava com fome,\n eles me deram veneno;\n quando estava com sede,\n me ofereceram vinagre.'),(139378,5,19,69,22,'Que os seus banquetes\n sejam a desgraça deles!\n E que as suas festas religiosas\n causem a sua queda!'),(139379,5,19,69,23,'Ó Deus, faze com que eles fiquem cegos!\n Faze com que percam completamente\n as forças!'),(139380,5,19,69,24,'Descarrega sobre eles a tua ira,\n e que o fogo do teu furor os alcance!'),(139381,5,19,69,25,'Que os seus acampamentos\n fiquem desertos!\n E que ninguém fique vivo\n nas suas barracas!'),(139382,5,19,69,26,'Eles perseguem aqueles que castigaste\n e zombam dos sofrimentos\n daqueles que feriste.'),(139383,5,19,69,27,'Toma nota de todos os pecados deles;\n não os deixes tomar parte\n na tua salvação.'),(139384,5,19,69,28,'Que o nome deles seja riscado\n do livro da vida\n e que não seja colocado\n na lista dos que te obedecem!'),(139385,5,19,69,29,'Eu estou sofrendo, desesperado;\n ó Deus, levanta-me e salva-me!'),(139386,5,19,69,30,'Louvarei a Deus com uma canção;\n anunciarei com gratidão a sua grandeza.'),(139387,5,19,69,31,'Isso será mais agradável\n a Deus, o Senhor,\n do que oferecer em sacrifício\n um touro crescido.'),(139388,5,19,69,32,'Quando os que são perseguidos\n virem isso, ficarão contentes,\n e os que adoram a Deus\n ficarão animados.'),(139389,5,19,69,33,'Pois o Senhor\n ouve os necessitados\n e não despreza o seu povo\n que está na prisão.'),(139390,5,19,69,34,'Louvem a Deus, ó céu e terra,\n ó mares e todas as criaturas\n que estão neles!'),(139391,5,19,69,35,'Ele salvará Jerusalém\n e construirá de novo\n as cidades de Judá.\n O seu povo viverá ali\n e possuirá a Terra Prometida.'),(139392,5,19,69,36,'Os descendentes dos servos de Deus\n herdarão essa Terra,\n e aqueles que o amam viverão ali.'),(139393,5,19,70,1,'Ó Deus, salva-me!\n Ajuda-me agora, ó Senhor Deus.'),(139394,5,19,70,2,'Que sejam completamente\n derrotados e humilhados\n aqueles que me querem matar!\n Que fujam, envergonhados,\n aqueles que se alegram\n com as minhas aflições!'),(139395,5,19,70,3,'Que caiam na desgraça\n e fiquem cheios de confusão\n aqueles que zombam de mim!'),(139396,5,19,70,4,'Que fiquem alegres e contentes\n todos os que te adoram!\n E que os que são gratos\n pela tua ajuda digam sempre:\n ´Como Deus é grande!`'),(139397,5,19,70,5,'Eu sou pobre e necessitado;\n vem depressa em meu auxílio,\n ó Deus.\n Tu és a minha ajuda\n e o meu libertador;\n não te demores em me socorrer,\n ó Senhor Deus!'),(139398,5,19,71,1,'Ó Senhor Deus,\n tu és a minha segurança;\n nunca deixes que eu sofra\n a vergonha da derrota.'),(139399,5,19,71,2,'Ajuda-me e livra-me, pois tu és justo;\n ouve-me e salva-me.'),(139400,5,19,71,3,'Ó Deus, sê a minha rocha de abrigo\n e uma fortaleza para me proteger!\n Tu és a minha rocha e a minha fortaleza.'),(139401,5,19,71,4,'Ó meu Deus, livra-me dos maus,\n livra-me do poder dos homens\n perversos e violentos!'),(139402,5,19,71,5,'Ó Senhor, meu Deus, em ti\n ponho a minha esperança;\n desde jovem tenho confiado em ti.'),(139403,5,19,71,6,'Toda a minha vida\n tenho me apoiado em ti;\n desde o meu nascimento\n tu tens me protegido.\n Eu sempre te louvarei.'),(139404,5,19,71,7,'A minha vida tem sido um exemplo\n para muitos\n porque tu tens sido o meu forte defensor.'),(139405,5,19,71,8,'O dia inteiro, eu te louvo\n e anuncio a tua glória.'),(139406,5,19,71,9,'Não me rejeites agora que sou velho;\n não me abandones agora que estou fraco.'),(139407,5,19,71,10,'Os meus inimigos querem me matar;\n eles falam contra mim\n e planejam a minha morte.'),(139408,5,19,71,11,'Eles dizem: ´Deus o abandonou;\n vamos persegui-lo e agarrá-lo,\n pois ninguém o salvará.`'),(139409,5,19,71,12,'Ó Deus, não fiques longe de mim!\n Ajuda-me agora, meu Deus!'),(139410,5,19,71,13,'Que sejam derrotados e destruídos\n aqueles que me atacam!\n Que fiquem arruinados e envergonhados\n os que querem a minha desgraça!'),(139411,5,19,71,14,'Eu sempre porei\n a minha esperança em ti\n e te louvarei mais e mais.'),(139412,5,19,71,15,'Anunciarei que tu és fiel;\n o dia inteiro falarei da tua salvação,\n embora não seja capaz de entendê-la.'),(139413,5,19,71,16,'Falarei do teu poder,\n ó Senhor, meu Deus;\n anunciarei a tua fidelidade,\n a tua fidelidade somente.'),(139414,5,19,71,17,'Tu tens me ensinado\n desde a minha mocidade,\n e eu continuo a falar das coisas\n maravilhosas que fazes.'),(139415,5,19,71,18,'Agora que estou velho,\n e os meus cabelos ficaram brancos,\n não me abandones, ó Deus!\n Fica comigo enquanto anuncio\n o teu poder e a tua força\n a este povo e aos seus descendentes.'),(139416,5,19,71,19,'A tua fidelidade, ó Deus,\n chega até o céu.\n Tu tens feito grandes coisas,\n e não há ninguém igual a ti.'),(139417,5,19,71,20,'Tu me tens feito passar\n por aflições e sofrimentos,\n mas me darás forças novamente\n e me livrarás da sepultura.'),(139418,5,19,71,21,'Tu me tornarás cada vez mais famoso\n e sempre me consolarás.'),(139419,5,19,71,22,'Prometo que te louvarei com harpa.\n Ó meu Deus, eu te louvarei\n porque és fiel.\n Na minha lira tocarei hinos a ti,\n ó Santo Deus de Israel.'),(139420,5,19,71,23,'Cantarei de alegria\n quando tocar hinos a ti,\n cantarei com todas as minhas forças\n porque tu me salvaste.'),(139421,5,19,71,24,'O dia inteiro falarei da tua justiça,\n pois os que me queriam prejudicar\n foram derrotados e arruinados.'),(139422,5,19,72,1,'Ó Deus, ensina o rei a julgar\n de acordo com a tua justiça!\n Dá-lhe a tua justiça'),(139423,5,19,72,2,'para que governe o teu povo\n com honestidade\n e trate com justiça os explorados.'),(139424,5,19,72,3,'Que haja prosperidade no país,\n pois o povo faz o que é direito!'),(139425,5,19,72,4,'Que o rei julgue os pobres\n honestamente!\n Que ele ajude os necessitados\n e derrote os que exploram o povo!'),(139426,5,19,72,5,'Que o rei viva enquanto o sol durar\n e a lua existir,\n por gerações sem fim!'),(139427,5,19,72,6,'Que o rei seja como a chuva\n que cai sobre os campos,\n como os aguaceiros que regam a terra!'),(139428,5,19,72,7,'Que a justiça floresça\n durante a sua vida,\n e que haja prosperidade\n enquanto a lua brilhar!'),(139429,5,19,72,8,'O seu reino irá de um mar a outro\n e desde o rio Eufrates\n até os fins da terra.'),(139430,5,19,72,9,'Os povos do deserto se curvarão\n diante dele,\n e os seus inimigos se humilharão\n aos seus pés.'),(139431,5,19,72,10,'Os reis da Espanha e das ilhas\n lhe oferecerão presentes,\n e assim também os reis\n da Arábia e da Etiópia.'),(139432,5,19,72,11,'Todos os reis se curvarão diante dele,\n e todas as nações lhe obedecerão.'),(139433,5,19,72,12,'O rei ajuda os pobres\n que lhe pedem socorro;\n ele ajuda os necessitados\n e os abandonados.'),(139434,5,19,72,13,'Ele tem pena dos fracos\n e dos necessitados\n e salva a vida\n dos que precisam de auxílio.'),(139435,5,19,72,14,'Ele os livra da exploração\n e da violência;\n a vida deles é preciosa para ele.'),(139436,5,19,72,15,'Viva o rei!\n Que ele receba ouro da Arábia!\n Que todos os dias sejam feitas\n orações em favor dele,\n e que Deus sempre o abençoe!'),(139437,5,19,72,16,'Que no país haja fartura de cereais!\n Que os montes fiquem cobertos\n de colheitas\n e produzam tanto\n quanto os montes Líbanos!\n Que as cidades fiquem cheias de gente\n como o capim cobre os campos!'),(139438,5,19,72,17,'Que o nome do rei\n nunca seja esquecido,\n e que a sua fama dure\n enquanto o sol existir!\n Que todos os povos peçam\n que Deus os abençoe\n assim como ele tem abençoado o rei!'),(139439,5,19,72,18,'Louvem o Senhor, o Deus de Israel,\n pois é ele quem faz\n essas coisas maravilhosas.'),(139440,5,19,72,19,'Louvem para sempre\n o seu nome glorioso,\n e que a sua glória\n encha o mundo inteiro!\n  Amém! Amém!'),(139441,5,19,72,20,'Aqui terminam as orações de Davi,\n filho de Jessé.'),(139442,5,19,73,1,'Na verdade, Deus é bom\n para o povo de Israel,\n ele é bom para aqueles que têm\n um coração puro.'),(139443,5,19,73,2,'Porém, quando vi que tudo ia bem\n para os orgulhosos e os maus,\n quase perdi a confiança em Deus\n porque fiquei com inveja deles.'),(139444,5,19,73,3,''),(139445,5,19,73,4,'Os maus não sofrem;\n eles são fortes e cheios de saúde.'),(139446,5,19,73,5,'Eles não sofrem como os outros sofrem,\n nem têm as aflições que os outros têm.'),(139447,5,19,73,6,'Por isso, usam o orgulho\n como se fosse um colar\n e a violência, como uma capa.'),(139448,5,19,73,7,'O coração deles está cheio de maldade,\n e a mente deles só vive fazendo\n planos perversos.'),(139449,5,19,73,8,'Eles gostam de caçoar\n e só falam de coisas más.\n São orgulhosos e fazem planos\n para explorar os outros.'),(139450,5,19,73,9,'Falam mal de Deus, que está no céu,\n e com orgulho dão ordens às pessoas\n aqui na terra.'),(139451,5,19,73,10,'Assim o povo de Deus vai atrás deles\n e crê no que eles dizem.'),(139452,5,19,73,11,'Eles afirmam:\n ´Deus não vai saber disso;\n o Altíssimo não descobrirá nada!`'),(139453,5,19,73,12,'Os maus são assim:\n eles têm muito\n e ficam cada vez mais ricos.'),(139454,5,19,73,13,'Parece que não adiantou nada\n eu me conservar puro\n e ter as mãos limpas de pecado.'),(139455,5,19,73,14,'Pois tu, ó Deus, me tens feito sofrer\n o dia inteiro,\n e todas as manhãs me castigas.'),(139456,5,19,73,15,'Se eu tivesse falado como os maus,\n teria traído o teu povo.'),(139457,5,19,73,16,'Então eu me esforcei para entender\n essas coisas,\n mas isso era difícil demais para mim.'),(139458,5,19,73,17,'Porém, quando fui ao teu Templo,\n entendi o que acontecerá no fim\n com os maus.'),(139459,5,19,73,18,'Tu os pões em lugares\n onde eles escorregam\n e fazes com que caiam mortos.'),(139460,5,19,73,19,'Eles são destruídos num momento\n e têm um fim horrível.'),(139461,5,19,73,20,'Quando te levantas, Senhor,\n tu não lembras dos maus,\n pois eles são como um sonho\n que a gente esquece\n quando acorda de manhã.'),(139462,5,19,73,21,'O meu coração estava cheio\n de amargura,\n e eu fiquei revoltado.'),(139463,5,19,73,22,'Eu não podia compreender, ó Deus;\n era como um animal, sem entendimento.'),(139464,5,19,73,23,'No entanto, estou sempre contigo,\n e tu me seguras pela mão.'),(139465,5,19,73,24,'Tu me guias com os teus conselhos\n e no fim me receberás com honras.'),(139466,5,19,73,25,'No céu, eu só tenho a ti.\n E, se tenho a ti,\n que mais poderia querer na terra?'),(139467,5,19,73,26,'Ainda que a minha mente e o meu corpo\n enfraqueçam,\n Deus é a minha força,\n ele é tudo o que sempre preciso.'),(139468,5,19,73,27,'Os que se afastam de ti\n certamente morrerão,\n e tu destruirás os que são infiéis a ti.'),(139469,5,19,73,28,'Mas, quanto a mim, como é bom\n estar perto de Deus!\n Faço do Senhor Deus o meu refúgio\n e anuncio tudo o que ele tem feito.'),(139470,5,19,74,1,'Ó Deus, por que nos abandonaste\n para sempre?\n Por que estás irado\n com as ovelhas do teu rebanho?'),(139471,5,19,74,2,'Lembra do teu povo,\n que há tanto tempo escolheste\n para ser teu\n e que livraste da escravidão\n para ser a tua própria gente.\n Lembra do monte Sião, onde moraste.'),(139472,5,19,74,3,'Vem e anda sobre estas ruínas sem fim;\n os nossos inimigos destruíram\n tudo o que estava no Templo.'),(139473,5,19,74,4,'No teu Templo os teus inimigos\n gritaram de alegria\n e ali puseram as suas bandeiras\n como sinal de vitória.'),(139474,5,19,74,5,'Eles pareciam lenhadores\n cortando árvores com os seus machados.'),(139475,5,19,74,6,'Com os seus machados e marretas,\n destruíram todos os enfeites\n de madeira.'),(139476,5,19,74,7,'Arrasaram e incendiaram o teu Templo;\n  profanaram o lugar onde és adorado.'),(139477,5,19,74,8,'Eles resolveram nos esmagar\n completamente;\n queimaram todos os lugares santos\n da terra de Israel.'),(139478,5,19,74,9,'Já não temos os milagres\n que esperávamos,\n não há mais profetas,\n e ninguém sabe quanto tempo\n isso vai durar.'),(139479,5,19,74,10,'Ó Deus, até quando os nossos inimigos\n vão zombar de nós?\n Será que eles vão te insultar\n para sempre?'),(139480,5,19,74,11,'Por que não quiseste nos ajudar?\n Por que ficas de braços cruzados?'),(139481,5,19,74,12,'Mas tu, ó Deus, tens sido o nosso Rei\n desde o princípio\n e nos salvaste muitas vezes.'),(139482,5,19,74,13,'Com o teu grande poder,\n dividiste o Mar \n e esmagaste as cabeças\n dos monstros marinhos.'),(139483,5,19,74,14,'Esmagaste as cabeças\n do monstro Leviatã \n e deste o seu corpo\n para os animais do deserto comerem.'),(139484,5,19,74,15,'Fizeste com que corressem\n fontes e riachos\n e secaste grandes rios.'),(139485,5,19,74,16,'Criaste o dia e a noite,\n puseste o sol, a lua e as estrelas\n nos seus lugares.'),(139486,5,19,74,17,'Marcaste os limites da terra\n e fizeste o verão e o inverno.'),(139487,5,19,74,18,'Ó Senhor Deus, lembra\n que os teus inimigos zombam de ti!\n Lembra que eles não têm juízo\n e xingam o teu nome.'),(139488,5,19,74,19,'Não entregues o teu povo explorado\n aos seus inimigos cruéis.\n Não esqueças para sempre\n do teu povo perseguido.'),(139489,5,19,74,20,'Lembra da aliança que fizeste,\n pois há violência\n em cada canto escuro do país.'),(139490,5,19,74,21,'Não deixes que os perseguidos\n sejam humilhados,\n mas permite que os pobres\n e os necessitados te louvem.'),(139491,5,19,74,22,'Levanta-te, ó Deus, e defende\n a tua causa!\n Lembra que gente sem juízo zomba de ti\n o dia todo.'),(139492,5,19,74,23,'Não esqueças os gritos de raiva\n dos teus inimigos\n nem do barulho constante\n dos teus adversários.'),(139493,5,19,75,1,'Nós te damos graças, ó Deus,\n nós damos graças.\n Anunciamos a tua grandeza\n e contamos as coisas maravilhosas\n que tens feito.'),(139494,5,19,75,2,'Deus diz: ´Eu marquei um tempo certo\n para o julgamento\n e julgarei com justiça.'),(139495,5,19,75,3,'Ainda que a terra trema,\n e todos os seus moradores estremeçam,\n eu manterei firmes as suas bases.'),(139496,5,19,75,4,'Digo aos maus que não contem grandezas,\n que não sejam orgulhosos;'),(139497,5,19,75,5,'digo que parem de se gabar\n do seu poder\n e de falar com arrogância.`'),(139498,5,19,75,6,'Pois o julgamento não vem do Leste,\n nem do Oeste,\n nem do Norte, nem do Sul.'),(139499,5,19,75,7,'É Deus quem julga;\n é ele quem declara que uns\n são culpados\n e que outros são inocentes.'),(139500,5,19,75,8,'O Senhor Deus tem na sua mão uma taça\n cheia do vinho forte da sua ira.\n Ele serve o vinho, e todos os maus\n o bebem,\n bebem até a última gota.'),(139501,5,19,75,9,'Porém eu sempre falarei\n a respeito do Deus de Jacó\n e lhe cantarei louvores.'),(139502,5,19,75,10,'Ele quebrará o poder dos maus;\n mas o poder dos que obedecem a Deus\n crescerá.'),(139503,5,19,76,1,'Deus é bem-conhecido em Judá;\n o seu nome é famoso em Israel.'),(139504,5,19,76,2,'A sua casa está em Jerusalém;\n ele mora no monte Sião.'),(139505,5,19,76,3,'Ali Deus quebrou todas as armas\n dos inimigos:\n as flechas, os escudos e as espadas.'),(139506,5,19,76,4,'Como és glorioso, ó Deus!\n E como foste grandioso\n quando voltaste das montanhas\n onde derrotaste os teus inimigos!'),(139507,5,19,76,5,'Foram levadas todas as coisas\n que os seus valentes soldados tinham;\n eles agora estão dormindo\n o sono da morte,\n pois não tiveram forças para se defender.'),(139508,5,19,76,6,'Quando tu, ó Deus de Jacó, os ameaçaste,\n os cavalos e os cavaleiros\n ficaram como mortos.'),(139509,5,19,76,7,'Todas as pessoas têm medo de ti.\n Quem pode permanecer na tua presença\n quando estás irado?'),(139510,5,19,76,8,'Lá do céu fizeste conhecida\n a tua sentença de condenação.\n A terra teve medo e ficou quieta'),(139511,5,19,76,9,'quando te levantaste para fazer justiça,\n para salvar todos os que são explorados\n neste mundo.'),(139512,5,19,76,10,'Até a ira humana aumenta o louvor\n que é dado a ti;\n e aqueles que não morreram nas guerras\n vão comemorar as tuas festas.'),(139513,5,19,76,11,'Deem ao Senhor, nosso Deus,\n o que vocês prometeram;\n que todas as nações vizinhas venham\n e tragam ofertas para Deus,\n aquele que deve ser temido!'),(139514,5,19,76,12,'Deus humilha os governantes orgulhosos;\n ele enche de medo os reis da terra.'),(139515,5,19,77,1,'Eu grito bem alto para Deus;\n grito, e ele me ouve.'),(139516,5,19,77,2,'Nas horas de aflição eu oro ao Senhor;\n durante a noite, levanto as mãos\n em oração,\n porém não encontro consolo.'),(139517,5,19,77,3,'Penso em Deus e começo a gemer;\n começo a pensar e fico desanimado.'),(139518,5,19,77,4,'Deus não me deixa dormir.\n Estou tão preocupado,\n que não posso falar.'),(139519,5,19,77,5,'Penso nos dias que já passaram\n e nos anos que se foram\n há muito tempo.'),(139520,5,19,77,6,'Gasto as noites em pensamentos\n profundos,\n começo a meditar e a mim mesmo\n faço estas perguntas:'),(139521,5,19,77,7,'´Será que o Senhor vai nos rejeitar\n para sempre?\n Será que ele nunca mais\n vai ficar contente conosco?'),(139522,5,19,77,8,'Será que deixou de nos amar?\n Será que a sua promessa\n não tem mais valor?'),(139523,5,19,77,9,'Será que Deus esqueceu de ser bondoso?\n Será que a ira tomou o lugar\n da sua compaixão?`'),(139524,5,19,77,10,'Então eu disse assim:\n ´O pior de tudo é que o Deus Altíssimo\n não quer nos ajudar mais como antes.`'),(139525,5,19,77,11,'Ó Senhor Deus, eu lembrarei\n dos teus feitos maravilhosos!\n Recordarei as maravilhas\n que fizeste no passado.'),(139526,5,19,77,12,'Pensarei em tudo o que tens feito,\n meditarei em todos os teus atos\n poderosos.'),(139527,5,19,77,13,'Ó Deus, tudo o que fazes é santo.\n Não há deus que seja tão grande\n como o nosso Deus.'),(139528,5,19,77,14,'Tu és o Deus que faz milagres;\n tu tens mostrado o teu poder\n entre as nações.'),(139529,5,19,77,15,'Pela tua força, salvaste o teu povo,\n os descendentes de Jacó e de José.'),(139530,5,19,77,16,'Ó Deus, quando as águas te viram,\n ficaram com medo,\n as águas profundas do mar tremeram.'),(139531,5,19,77,17,'As nuvens derramaram chuva,\n houve trovoada nas alturas,\n e os relâmpagos riscaram o céu\n em todas as direções.'),(139532,5,19,77,18,'O estrondo dos teus trovões\n se espalhou por toda parte;\n os relâmpagos iluminaram\n o mundo inteiro,\n e a terra foi sacudida e tremeu.'),(139533,5,19,77,19,'Tu andaste pelo meio do mar,\n abriste caminho no oceano profundo,\n mas ninguém viu as marcas\n dos teus pés.'),(139534,5,19,77,20,'Como um pastor, dirigiste o teu povo\n pelas mãos de Moisés e de Arão.'),(139535,5,19,78,1,'Meu povo, escute o meu ensino\n e preste atenção no que estou dizendo!'),(139536,5,19,78,2,'Pois falarei com vocês\n por meio de provérbios\n e explicarei os segredos do passado.'),(139537,5,19,78,3,'São coisas que ouvimos e aprendemos,\n coisas que os nossos antepassados\n nos contaram.'),(139538,5,19,78,4,'Não as esconderemos dos nossos filhos,\n mas falaremos aos nossos descendentes\n a respeito do poder de Deus, o Senhor,\n dos seus feitos poderosos\n e das coisas maravilhosas que ele fez.'),(139539,5,19,78,5,'O Senhor deu leis ao povo de Israel\n e mandamentos aos descendentes de Jacó.\n Ordenou aos nossos antepassados\n que ensinassem essas leis\n aos seus filhos'),(139540,5,19,78,6,'para que os seus descendentes\n as aprendessem,\n e eles, por sua vez, as ensinassem\n aos seus filhos.'),(139541,5,19,78,7,'Assim eles também porão\n a sua confiança em Deus;\n não esquecerão o que ele fez\n e obedecerão sempre\n aos seus mandamentos.'),(139542,5,19,78,8,'Eles não serão\n como os seus antepassados,\n um povo rebelde e desobediente,\n que nunca foi firme\n na sua confiança em Deus\n e não permaneceu fiel a ele.'),(139543,5,19,78,9,'Os homens da tribo de Efraim,\n armados com arcos e flechas,\n fugiram no dia da batalha.'),(139544,5,19,78,10,'Os israelitas não cumpriram a aliança\n que Deus havia feito com eles\n e não quiseram obedecer à sua lei.'),(139545,5,19,78,11,'Esqueceram os milagres\n que ele havia feito na presença deles.'),(139546,5,19,78,12,'Diante dos seus antepassados,\n Deus realizou milagres na planície\n de Zoã, na terra do Egito.'),(139547,5,19,78,13,'Ele dividiu o mar\n e levou os israelitas pelo meio dele;\n ele fez com que as águas\n se levantassem como muralhas.'),(139548,5,19,78,14,'Durante o dia, ele os guiava\n com uma nuvem\n e de noite os conduzia\n por meio de um clarão de fogo.'),(139549,5,19,78,15,'Ele partiu rochas no deserto\n e das profundezas da terra\n tirou muita água para o povo beber.'),(139550,5,19,78,16,'Fez com que nascessem fontes na rocha\n e que água corresse como um rio.'),(139551,5,19,78,17,'Mas os nossos antepassados\n continuaram a pecar contra Deus;\n eles se revoltaram no deserto\n contra o Altíssimo.'),(139552,5,19,78,18,'De propósito, puseram Deus à prova,\n pedindo a comida que queriam.'),(139553,5,19,78,19,'Falaram contra ele, dizendo:\n ´Será que Deus pode nos dar comida\n no deserto?'),(139554,5,19,78,20,'É verdade que ele partiu a rocha\n e que a água começou a correr\n como um rio.\n Mas será que ele pode nos dar pão?\n Será que pode fornecer carne\n para o seu povo?`'),(139555,5,19,78,21,'Quando o Senhor Deus ouviu isso,\n ficou furioso.\n Ele atacou o seu povo com fogo,\n e a sua ira contra eles aumentou'),(139556,5,19,78,22,'porque não confiaram nele\n e não acreditaram\n que ele os poderia salvar.'),(139557,5,19,78,23,'Porém Deus deu ordem ao céu\n lá em cima\n e mandou que as suas portas\n se abrissem.'),(139558,5,19,78,24,'Ele deu ao povo pão do céu,\n fazendo com que caísse o maná\n para eles comerem,'),(139559,5,19,78,25,'e assim comeram o pão dos anjos.\n Deus lhes deu comida com fartura.'),(139560,5,19,78,26,'Depois ele fez soprar do céu\n o vento leste\n e pelo seu poder agitou o vento sul.'),(139561,5,19,78,27,'Sobre o povo fez cair tantas aves,\n que pareciam nuvens de pó\n ou os grãos de areia de uma praia.'),(139562,5,19,78,28,'As aves caíam no meio do acampamento,\n em volta das barracas.'),(139563,5,19,78,29,'Então os israelitas comeram\n e ficaram satisfeitos,\n pois Deus lhes deu o que eles queriam.'),(139564,5,19,78,30,'Mas, enquanto estavam comendo,\n antes mesmo de ficarem satisfeitos,'),(139565,5,19,78,31,'Deus ficou irado com eles\n e matou os homens mais fortes,\n os melhores jovens de Israel.'),(139566,5,19,78,32,'Mesmo depois desses milagres,\n o povo ainda continuou a pecar\n e não quis acreditar em Deus.'),(139567,5,19,78,33,'Por isso ele os destruiu\n como se a vida deles fosse um sopro,\n como um desastre\n que acontece de repente.'),(139568,5,19,78,34,'Porém, quando Deus matava alguns,\n os que ficavam vivos voltavam para ele;\n eles se arrependiam\n e oravam com sinceridade a ele.'),(139569,5,19,78,35,'Eles lembravam que Deus\n era a sua rocha,\n lembravam que o Altíssimo\n era o seu Salvador.'),(139570,5,19,78,36,'Mas todas as palavras deles\n eram mentiras,\n tudo o que diziam\n era apenas para enganar.'),(139571,5,19,78,37,'O coração deles não era sincero\n para com Deus,\n e não foram fiéis à aliança\n que Deus havia feito com eles.'),(139572,5,19,78,38,'Porém Deus teve misericórdia\n do seu povo.\n Ele não os destruiu,\n mas perdoou os seus pecados.\n Muitas vezes parou com a sua ira\n e não se deixou levar pelo seu furor.'),(139573,5,19,78,39,'Lembrou que eles eram mortais,\n eram como um vento que passa\n e não volta mais.'),(139574,5,19,78,40,'Quantas vezes se revoltaram contra Deus\n no deserto!\n Quantas vezes o fizeram ficar triste!'),(139575,5,19,78,41,'Repetidas vezes o puseram à prova\n e entristeceram o Santo Deus de Israel.'),(139576,5,19,78,42,'Eles esqueceram o seu grande poder\n e o dia em que ele os tinha salvado\n dos seus inimigos.'),(139577,5,19,78,43,'Esqueceram as coisas maravilhosas\n e os milagres que ele havia feito\n na planície de Zoã, na terra do Egito.'),(139578,5,19,78,44,'Ali ele fez com que os rios\n virassem sangue,\n e assim os egípcios ficaram sem água\n para beber.'),(139579,5,19,78,45,'Mandou moscas para os atormentarem\n e rãs, que estragaram os seus campos.'),(139580,5,19,78,46,'Também mandou gafanhotos\n para comerem as suas colheitas\n e destruírem as suas plantações.'),(139581,5,19,78,47,'Com chuvas de pedras destruiu\n as suas videiras\n e com geada, as suas figueiras.'),(139582,5,19,78,48,'O seu gado e as suas ovelhas\n também morreram\n por causa das chuvas de pedra\n e dos raios.'),(139583,5,19,78,49,'Ele os destruiu com o fogo da sua ira\n e com o seu grande furor\n e a sua maldição,\n que vieram como mensageiros da morte.'),(139584,5,19,78,50,'Ele não parou com a sua ira,\n nem deixou que eles vivessem,\n mas os matou com uma praga.'),(139585,5,19,78,51,'Em cada casa, na terra do Egito,\n Deus matou o filho mais velho.'),(139586,5,19,78,52,'Depois, como pastor,\n Deus conduziu o povo de Israel\n para fora do Egito\n e o guiou pelo deserto.'),(139587,5,19,78,53,'Ele os guiou com segurança,\n e eles não tiveram medo;\n mas os seus inimigos foram cobertos\n pelo mar.'),(139588,5,19,78,54,'Deus levou os israelitas\n para a terra santa dele,\n para as montanhas\n que ele mesmo conquistou.'),(139589,5,19,78,55,'Ele expulsou os moradores\n daquelas terras\n enquanto o seu povo avançava.\n Repartiu as terras entre as tribos\n de Israel\n e deixou que os israelitas\n morassem nas casas\n dos seus antigos moradores.'),(139590,5,19,78,56,'Mas os israelitas se revoltaram\n contra o Deus Altíssimo\n e o puseram à prova.\n Não obedeceram aos seus mandamentos'),(139591,5,19,78,57,'e foram desleais e rebeldes\n como os seus pais,\n traiçoeiros como flechas atiradas\n com um arco defeituoso.'),(139592,5,19,78,58,'Eles o irritaram\n com os seus altares pagãos\n e, com os seus ídolos, fizeram\n com que ele ficasse enciumado.'),(139593,5,19,78,59,'Quando Deus viu isso, ficou irado\n e rejeitou completamente o seu povo.'),(139594,5,19,78,60,'Ele abandonou a sua Tenda Sagrada,\n que estava em Siló ,\n a casa onde ele havia morado\n entre os seres humanos.'),(139595,5,19,78,61,'Deus deixou que os inimigos tomassem\n a arca da aliança,\n que representava o seu poder\n e a sua glória.'),(139596,5,19,78,62,'Ele ficou irado com o seu próprio povo\n e deixou que eles fossem mortos\n pelos inimigos.'),(139597,5,19,78,63,'Os jovens foram mortos na guerra,\n e as moças não tinham com quem casar.'),(139598,5,19,78,64,'Os sacerdotes foram mortos à espada,\n e as suas viúvas foram proibidas\n de chorar por eles.'),(139599,5,19,78,65,'Então o Senhor acordou como de um sono\n e gritou como um homem valente,\n embriagado pelo vinho.'),(139600,5,19,78,66,'Ele fez com que os seus inimigos\n fugissem\n derrotados e envergonhados\n para sempre.'),(139601,5,19,78,67,'Ele rejeitou os descendentes de José,\n não escolheu a tribo de Efraim.'),(139602,5,19,78,68,'Pelo contrário, escolheu\n a tribo de Judá,\n o monte Sião, que ele tanto ama.'),(139603,5,19,78,69,'Ele construiu o seu Templo\n parecido com a sua casa no céu\n e o fez firme como a terra,\n que está segura para sempre.'),(139604,5,19,78,70,'Então Deus escolheu o seu servo Davi;\n ele o tirou do curral de ovelhas'),(139605,5,19,78,71,'quando ainda pastoreava o rebanho.\n Ele o pôs como rei de Israel,\n como pastor do povo de Deus.'),(139606,5,19,78,72,'Davi cuidou deles com dedicação\n e os dirigiu com sabedoria.'),(139607,5,19,79,1,'Ó Deus, os pagãos invadiram\n a tua terra,\n  profanaram o teu santo Templo\n e deixaram Jerusalém em ruínas.'),(139608,5,19,79,2,'Largaram os corpos dos teus servos,\n dos que foram fiéis a ti,\n para serem comidos pelas aves\n e pelos animais selvagens.'),(139609,5,19,79,3,'Derramaram o sangue do teu povo\n como se fosse água.\n O sangue correu como água\n por toda a cidade de Jerusalém,\n e não sobrou ninguém\n para sepultar os mortos.'),(139610,5,19,79,4,'As nações vizinhas nos insultam,\n riem e caçoam de nós.'),(139611,5,19,79,5,'Ó Senhor Deus, até quando\n ficarás irado conosco?\n Será para sempre?\n Será que a tua ira\n continuará a queimar como fogo?'),(139612,5,19,79,6,'Ó Deus, fica irado com as nações\n que não te adoram,\n com os povos que te rejeitam!'),(139613,5,19,79,7,'Pois eles mataram o nosso povo\n e arrasaram o nosso país.'),(139614,5,19,79,8,'Não nos castigues por causa dos pecados\n dos nossos antepassados,\n mas tem misericórdia de nós agora,\n pois estamos completamente desanimados.'),(139615,5,19,79,9,'Ajuda-nos, ó Deus, nosso Salvador;\n por causa da tua própria honra,\n salva-nos e esquece os nossos pecados.'),(139616,5,19,79,10,'Por que deixar que as outras nações\n perguntem:\n ´Onde está o Deus de vocês?`\n Ó Deus, permite que vejamos o castigo\n que lhes darás\n por terem derramado o sangue\n dos teus servos!'),(139617,5,19,79,11,'Ouve os gemidos dos prisioneiros\n e, com o teu grande poder,\n livra os que estão condenados à morte.'),(139618,5,19,79,12,'Ó Senhor, castiga as outras nações\n sete vezes\n pelos insultos com que te ofenderam!'),(139619,5,19,79,13,'Então nós, que somos o teu povo,\n que somos ovelhas do teu rebanho,\n nós e os nossos descendentes\n te daremos graças para sempre\n e cantaremos hinos de louvor a ti\n hoje e nos tempos que estão por vir.'),(139620,5,19,80,1,'Ouve-nos, ó Pastor de Israel!\n Escuta-nos, tu que guias o teu rebanho!\n Tu que estás sentado no teu trono,\n que fica sobre os querubins,'),(139621,5,19,80,2,'mostra a tua misericórdia\n pelas tribos de Efraim,\n Benjamim e Manassés!\n Mostra-nos o teu poder;\n vem e salva-nos.'),(139622,5,19,80,3,'Faze com que prosperemos de novo,\n ó Deus!\n Mostra-nos a tua misericórdia,\n e seremos salvos.'),(139623,5,19,80,4,'Até quando, ó Senhor,\n Deus Todo-Poderoso,\n ficarás irado com as orações\n do teu povo?'),(139624,5,19,80,5,'Tu nos tens dado pão de lágrimas\n para comer\n e um copo cheio de lágrimas para beber.'),(139625,5,19,80,6,'Tu deixas que as nações vizinhas\n briguem por causa da nossa terra\n e que os nossos inimigos zombem de nós.'),(139626,5,19,80,7,'Faze com que prosperemos de novo,\n ó Deus Todo-Poderoso!\n Mostra-nos a tua misericórdia,\n e seremos salvos.'),(139627,5,19,80,8,'Trouxeste do Egito uma parreira,\n o povo de Israel;\n expulsaste os outros povos\n e plantaste essa parreira\n na terra deles.'),(139628,5,19,80,9,'Preparaste o terreno para ela;\n as suas raízes entraram fundo na terra,\n e ela se espalhou por toda parte.'),(139629,5,19,80,10,'Cobriu os montes com a sua sombra,\n e os seus galhos cresceram\n acima dos cedros gigantes.'),(139630,5,19,80,11,'Ela estendeu os seus ramos\n até o mar Mediterrâneo\n e até o rio Eufrates.'),(139631,5,19,80,12,'Por que derrubaste as cercas\n que havia em volta dela?\n Agora quem passa pelo caminho\n pode roubar as suas uvas.'),(139632,5,19,80,13,'Os porcos do mato a pisam e a destroem,\n e os animais ferozes a devoram.'),(139633,5,19,80,14,'Volta para nós, ó Deus Todo-Poderoso!\n Lá do céu olha para nós;\n vem e salva a tua parreira.'),(139634,5,19,80,15,'Vem e salva essa parreira\n que tu plantaste,\n esse ramo novo que fizeste crescer\n tão forte.'),(139635,5,19,80,16,'Os nossos inimigos a cortaram\n e queimaram.\n Na tua ira, olha para eles\n e acaba com eles.'),(139636,5,19,80,17,'Protege e guarda o povo\n que escolheste,\n a nação que fizeste crescer tão forte.'),(139637,5,19,80,18,'Não nos afastaremos de ti outra vez;\n conserva a nossa vida,\n e nós te louvaremos.'),(139638,5,19,80,19,'Faze com que prosperemos de novo,\n ó Senhor, Deus Todo-Poderoso!\n Mostra-nos a tua misericórdia,\n e seremos salvos.'),(139639,5,19,81,1,'Cantem com alegria a Deus,\n o nosso defensor;\n cantem louvores ao Deus de Jacó.'),(139640,5,19,81,2,'Comecem a música e toquem os tamboris;\n toquem músicas alegres nas liras\n e nas harpas.'),(139641,5,19,81,3,'Toquem a trombeta para a festa\n quando chegar a lua nova\n e quando for lua cheia.'),(139642,5,19,81,4,'Isso é lei para Israel,\n é uma ordem do Deus de Jacó.'),(139643,5,19,81,5,'Quando Deus marchou\n contra a terra do Egito,\n ele deu essa lei ao povo de Israel.\n Ouvi uma voz, que eu não conhecia,\n dizendo:'),(139644,5,19,81,6,'´Eu tirei das costas de vocês\n as cargas pesadas,\n fiz com que vocês ficassem livres\n de carregar os cestos cheios\n de tijolos.'),(139645,5,19,81,7,'Quando estavam aflitos,\n vocês me chamaram,\n e eu os salvei.\n Lá de onde eu estava escondido,\n na tempestade,\n eu lhes respondi.\n Eu os pus à prova na fonte de Meribá.'),(139646,5,19,81,8,'Meu povo, escute os meus conselhos!\n Ó Israel, como eu gostaria\n que você me ouvisse!'),(139647,5,19,81,9,'Nunca mais sirvam\n nenhum deus estrangeiro,\n nem adorem nenhum deus estranho.'),(139648,5,19,81,10,'Eu sou o Senhor, o Deus de vocês,\n sou aquele que os tirou\n da terra do Egito.\n Abram a boca, e eu os alimentarei.'),(139649,5,19,81,11,'´Mas o meu povo não quis me ouvir;\n Israel não me obedeceu.'),(139650,5,19,81,12,'Portanto, eu deixei que eles andassem\n nos seus caminhos de teimosia\n e que fizessem o que queriam.'),(139651,5,19,81,13,'Como gostaria que o meu povo\n me ouvisse,\n que o povo de Israel me obedecesse!'),(139652,5,19,81,14,'Eu derrotaria logo os seus inimigos\n e castigaria todos os seus adversários.'),(139653,5,19,81,15,'Aqueles que me odeiam se curvariam\n diante de mim,\n e o castigo deles duraria para sempre.'),(139654,5,19,81,16,'Mas a vocês eu daria o melhor trigo\n e os alimentaria com mel do campo,\n até que ficassem satisfeitos.`'),(139655,5,19,82,1,'Deus toma o seu lugar\n na reunião dos deuses \n e no meio deles dá a sua sentença:'),(139656,5,19,82,2,'´Vocês precisam parar de julgar\n injustamente\n e de estar do lado dos maus.'),(139657,5,19,82,3,'Defendam os direitos dos pobres\n e dos órfãos;\n sejam justos com os aflitos\n e os necessitados.'),(139658,5,19,82,4,'Socorram os humildes e os pobres\n e os salvem do poder dos maus.'),(139659,5,19,82,5,'´Vocês são ignorantes,\n não entendem nada;\n vocês vivem na escuridão.\n As bases da lei e da ordem na terra\n estão abaladas.'),(139660,5,19,82,6,'Eu disse: ´Vocês são deuses;\n todos vocês são filhos\n do Deus Altíssimo.'),(139661,5,19,82,7,'Porém morrerão\n como os homens comuns morrem;\n a vida de vocês acabará\n como a de qualquer príncipe.` `'),(139662,5,19,82,8,'Vem, ó Deus, e governa o mundo,\n pois todas as nações são tuas!'),(139663,5,19,83,1,'Ó Deus, não fiques em silêncio!\n Não te cales, nem fiques parado, ó Deus!'),(139664,5,19,83,2,'Olha! Os teus inimigos se agitam,\n e aqueles que te odeiam\n estão se revoltando.'),(139665,5,19,83,3,'Eles estão fazendo planos traiçoeiros\n contra o teu povo,\n estão tramando contra aqueles\n que tu proteges.'),(139666,5,19,83,4,'Eles dizem: ´Venham!\n Vamos destruir Israel\n para que o nome desse povo\n seja esquecido para sempre.`'),(139667,5,19,83,5,'Os inimigos concordam nos seus planos;\n os que fazem um acordo contra ti\n são estes:'),(139668,5,19,83,6,'o povo de Edom e os ismaelitas;\n o povo de Moabe e os hagaritas;'),(139669,5,19,83,7,'o povo de Gebal, Amom e Amaleque,\n da Filisteia e de Tiro.'),(139670,5,19,83,8,'A Assíria também se juntou com eles,\n como forte aliada dos amonitas\n e dos moabitas, os descendentes de Ló.'),(139671,5,19,83,9,'Ó Deus, faze com eles como fizeste\n com os midianitas,\n como fizeste com Sísera e com Jabim\n no rio Quisom;'),(139672,5,19,83,10,'eles foram derrotados em Endor,\n e os corpos deles apodreceram na terra.'),(139673,5,19,83,11,'Faze com os seus generais o que fizeste\n com Orebe e com Zeebe;\n derrota todos os seus chefes,\n como fizeste com Zeba e com Salmuna.'),(139674,5,19,83,12,'Pois estes disseram:\n ´Vamos ficar com a terra de Israel,\n a terra que pertence a Deus.`'),(139675,5,19,83,13,'Ó meu Deus, espalha essa gente\n como o pó,\n como a palha que o vento sopra\n para longe!'),(139676,5,19,83,14,'Assim como o fogo queima a floresta,\n e as labaredas incendeiam os montes,'),(139677,5,19,83,15,'assim persegue-os com a tua tempestade\n e faze com que sintam medo\n do teu furacão.'),(139678,5,19,83,16,'Ó Senhor Deus, faze com que eles\n se sintam envergonhados\n e assim reconheçam o teu poder!'),(139679,5,19,83,17,'Que sejam derrotados e envergonhados\n para sempre!\n Que morram em completa desgraça!'),(139680,5,19,83,18,'Que saibam que somente tu és\n Deus, o Senhor,\n que tu és o Altíssimo,\n que governa toda a terra!'),(139681,5,19,84,1,'Como eu amo o teu Templo,\n ó Senhor Todo-Poderoso!'),(139682,5,19,84,2,'Como eu gostaria de estar ali!\n Tenho saudade dos pátios do Templo\n de Deus, o Senhor.\n Com todo o meu ser, canto com alegria\n ao Deus vivo.'),(139683,5,19,84,3,'Ó Senhor Todo-Poderoso,\n meu Rei e meu Deus,\n perto dos teus altares\n os pardais constroem o seu ninho,\n e as andorinhas fazem a sua casa,\n onde cuidam dos seus filhotes.'),(139684,5,19,84,4,'Felizes são os que moram na tua casa,\n sempre cantando louvores a ti!'),(139685,5,19,84,5,'Felizes são aqueles que de ti\n recebem forças\n e que desejam andar pelas estradas\n que levam ao monte Sião!'),(139686,5,19,84,6,'Quando eles passam\n pelo Vale das Lágrimas,\n ele fica cheio de fontes de água,\n e as primeiras chuvas\n o cobrem de bênçãos.'),(139687,5,19,84,7,'Enquanto vão indo, a força deles\n vai aumentando;\n eles verão o Deus dos deuses em Sião.'),(139688,5,19,84,8,'Escuta a minha oração,\n ó Senhor, Deus Todo-Poderoso!\n Ouve-me, ó Deus de Jacó!'),(139689,5,19,84,9,'Ó Deus, abençoa o nosso protetor,\n o rei que tu escolheste!'),(139690,5,19,84,10,'É melhor passar um dia no teu Templo\n do que mil dias em qualquer outro lugar.\n Eu gostaria mais de ficar\n no portão de entrada\n da casa do meu Deus\n do que morar nas casas dos maus.'),(139691,5,19,84,11,'O Senhor Deus é a nossa luz\n e o nosso escudo.\n Ele ama e honra\n os que fazem o que é certo\n e lhes dá tudo o que é bom.'),(139692,5,19,84,12,'Ó Senhor Todo-Poderoso,\n como são felizes\n aqueles que confiam em ti!'),(139693,5,19,85,1,'Ó Senhor Deus, tu tens sido bom\n para a tua terra;\n fizeste com que Israel prosperasse\n outra vez.'),(139694,5,19,85,2,'Perdoaste todos os pecados do teu povo\n e não olhaste para as suas maldades.'),(139695,5,19,85,3,'Acalmaste todo o teu furor\n e deixaste de lado o fogo da tua ira.'),(139696,5,19,85,4,'Faze com que prosperemos de novo,\n ó Deus, nosso Salvador,\n e não continues aborrecido\n com o teu povo!'),(139697,5,19,85,5,'Será que vais ficar irado para sempre\n contra nós?\n Será que a tua ira nunca vai acabar?'),(139698,5,19,85,6,'Dá-nos forças novamente\n e assim o teu povo se alegrará\n por causa de ti.'),(139699,5,19,85,7,'Mostra-nos, ó Senhor Deus, o teu amor\n e dá-nos a tua salvação!'),(139700,5,19,85,8,'Eu escuto o que o Senhor\n está dizendo.\n Para nós, o seu povo,\n para nós, os que somos fiéis,\n ele promete paz\n se não voltarmos aos nossos caminhos\n de loucura.'),(139701,5,19,85,9,'Na verdade, Deus está pronto\n para salvar os que o temem\n a fim de que a sua presença salvadora\n fique na nossa terra.'),(139702,5,19,85,10,'O amor e a fidelidade se encontrarão;\n a justiça e a paz se abraçarão.'),(139703,5,19,85,11,'A fidelidade das pessoas\n brotará da terra,\n e a justiça de Deus olhará lá do céu.'),(139704,5,19,85,12,'O Senhor Deus nos dará o que é bom,\n e a nossa terra produzirá\n as suas colheitas.'),(139705,5,19,85,13,'A justiça irá adiante do Senhor\n e preparará o caminho para ele.'),(139706,5,19,86,1,'Ó Senhor Deus, escuta-me e responde-me,\n pois estou fraco e necessitado!'),(139707,5,19,86,2,'Salva-me da morte, pois sou fiel a ti;\n salva-me porque sou teu servo\n e confio em ti.'),(139708,5,19,86,3,'Tu és o meu Deus.\n Tem compaixão de mim, Senhor,\n pois eu oro a ti o dia inteiro!'),(139709,5,19,86,4,'Ó Senhor, alegra o coração\n deste teu servo,\n pois os meus pensamentos sobem a ti!'),(139710,5,19,86,5,'Ó Senhor, tu és bom e perdoador\n e tens muito amor\n por todos os que oram a ti.'),(139711,5,19,86,6,'Escuta, ó Senhor, a minha oração\n e ouve os meus gritos pedindo socorro!'),(139712,5,19,86,7,'Em tempos de angústia eu te chamo,\n pois tu me respondes.'),(139713,5,19,86,8,'Não há nenhum deus como tu, Senhor;\n não há nenhum que possa fazer\n o que tu fazes.'),(139714,5,19,86,9,'Todos os povos que criaste virão\n e se curvarão diante de ti.\n Eles louvarão a tua grandeza'),(139715,5,19,86,10,'porque tu és poderoso\n e fazes coisas maravilhosas.\n Só tu és Deus.'),(139716,5,19,86,11,'Ó Senhor Deus, ensina-me\n o que queres que eu faça,\n e eu te obedecerei fielmente!\n Ensina-me a te servir\n com toda a devoção.'),(139717,5,19,86,12,'Senhor, meu Deus, eu te louvarei\n com todo o coração\n e anunciarei a tua grandeza\n para sempre.'),(139718,5,19,86,13,'Como é grande o teu amor por mim!\n Tu não deixaste que eu fosse levado\n para o fundo do mundo dos mortos.'),(139719,5,19,86,14,'Ó Deus, estou sendo atacado\n por gente orgulhosa.\n Um bando de pessoas violentas\n está querendo me matar,\n pessoas que não querem saber de ti.'),(139720,5,19,86,15,'Mas tu, Senhor, és Deus de compaixão\n e de amor;\n és sempre paciente, bondoso e fiel.'),(139721,5,19,86,16,'Olha de novo para mim\n e tem misericórdia de mim;\n dá-me a tua força e salva-me,\n pois eu te sirvo,\n como te serviu também a minha mãe.'),(139722,5,19,86,17,'Ó Senhor Deus, dá-me uma prova\n da tua bondade!\n Então os que me odeiam verão\n que tu tens me ajudado e consolado\n e ficarão envergonhados.'),(139723,5,19,87,1,'O Senhor Deus construiu a sua cidade\n sobre o monte sagrado;'),(139724,5,19,87,2,'ele ama a cidade de Jerusalém\n mais do que qualquer outro lugar\n de Israel.'),(139725,5,19,87,3,'Ó cidade de Deus, escute\n estas coisas maravilhosas\n que ele diz a seu respeito:'),(139726,5,19,87,4,'´Quando eu fizer a lista das nações\n que me obedecem,\n vou pôr nela o nome do Egito\n e da Babilônia.\n Os povos da Filisteia, de Tiro\n e da Etiópia\n eu tratarei como se eles\n tivessem nascido em Jerusalém.`'),(139727,5,19,87,5,'A respeito de Jerusalém as pessoas dirão\n que todos os povos são dali\n e que o Deus Altíssimo a tornará\n uma cidade forte.'),(139728,5,19,87,6,'O Senhor escreverá uma lista\n dos povos,\n e nela todos eles serão cidadãos\n de Jerusalém.'),(139729,5,19,87,7,'Os que moram ali vão dançar e cantar,\n dizendo:\n ´A fonte da nossa felicidade,\n ó Jerusalém, está em você.`'),(139730,5,19,88,1,'Ó Senhor, meu Deus e Salvador,\n dia e noite, na tua presença,\n eu clamo a ti.'),(139731,5,19,88,2,'Ouve a minha oração;\n escuta o meu grito pedindo socorro.'),(139732,5,19,88,3,'Pois as aflições que caíram sobre mim\n são tantas,\n que já estou perto da morte.'),(139733,5,19,88,4,'Sou como aqueles que estão para morrer;\n já perdi todas as minhas forças.'),(139734,5,19,88,5,'Estou abandonado no meio dos mortos;\n sou como os soldados mortos\n jogados nas covas;\n sou como aqueles que foram\n completamente esquecidos por ti\n e que não têm mais a tua proteção.'),(139735,5,19,88,6,'Tu me atiraste no mundo dos mortos,\n lá no fundo, na escuridão.'),(139736,5,19,88,7,'A tua ira pesa sobre mim,\n e as tuas ondas me esmagam.'),(139737,5,19,88,8,'Tu fizeste com que os meus amigos\n me abandonassem\n e olhassem com nojo para mim.\n Sou como o preso que não pode escapar.'),(139738,5,19,88,9,'Tenho sofrido tanto,\n que quase já não enxergo.\n Ó Senhor Deus, dia após dia\n eu te chamo\n e levanto as mãos em oração.'),(139739,5,19,88,10,'Será que fazes milagres\n em favor dos mortos?\n Será que eles se levantam e te louvam?'),(139740,5,19,88,11,'Será que no mundo dos mortos\n se fala do teu amor?\n Será que naquele lugar de destruição\n se fala da tua fidelidade?'),(139741,5,19,88,12,'Será que naquela escuridão\n são vistos os teus milagres?\n Será que na terra do esquecimento\n se pode ver a tua fidelidade?'),(139742,5,19,88,13,'Ó Senhor Deus, eu te chamo\n pedindo ajuda;\n todas as manhãs eu oro a ti.'),(139743,5,19,88,14,'Por que me rejeitas, ó Senhor?\n Por que te escondes de mim?'),(139744,5,19,88,15,'Desde moço tenho sofrido\n e estado perto da morte;\n ando esgotado com o peso\n dos teus castigos.'),(139745,5,19,88,16,'A tua ira e o teu furor\n caem sobre mim;\n os teus ataques terríveis\n acabam comigo.'),(139746,5,19,88,17,'O dia todo eles me cercam\n como uma enchente;\n eles me rodeiam por todos os lados.'),(139747,5,19,88,18,'Tu fizeste com que os meus queridos\n e os meus vizinhos me abandonassem,\n e agora tenho como companhia\n a escuridão.'),(139748,5,19,89,1,'Ó Senhor Deus, eu sempre cantarei\n a respeito do teu amor\n e anunciarei a tua fidelidade\n a todas as gerações.'),(139749,5,19,89,2,'Sei que o teu amor dura para sempre\n e que a tua fidelidade é tão firme\n como o céu.'),(139750,5,19,89,3,'Tu disseste:\n ´Eu escolhi o meu servo Davi,\n fiz uma aliança com ele\n e lhe prometi isto:'),(139751,5,19,89,4,'´Um dos seus descendentes\n sempre reinará;\n eu farei com que eles sempre sejam reis\n depois de você.` `'),(139752,5,19,89,5,'Ó Senhor, os céus cantam\n as maravilhas que fazes,\n e, reunidos, os anjos cantam\n a tua fidelidade.'),(139753,5,19,89,6,'Não há no céu ninguém como tu,\n ó Senhor!\n Entre os seres celestiais\n não há nenhum igual a ti.'),(139754,5,19,89,7,'Tu és respeitado na assembleia deles,\n és temido por todos os que estão\n ao teu redor.'),(139755,5,19,89,8,'Ó Senhor, Deus Todo-Poderoso,\n não há ninguém que tenha tanto poder\n como tu!\n Em todas as coisas, tu és fiel,\n ó Senhor!'),(139756,5,19,89,9,'Tu dominas o Mar poderoso,\n tu acalmas as suas ondas furiosas.'),(139757,5,19,89,10,'Esmagaste o monstro Raabe e o mataste;\n com a tua grande força,\n derrotaste os teus inimigos.'),(139758,5,19,89,11,'O céu é teu, e a terra é tua;\n tu criaste o mundo\n e tudo o que nele existe.'),(139759,5,19,89,12,'Tu fizeste o Norte e o Sul.\n Os montes Tabor e Hermom te louvam\n com alegria.'),(139760,5,19,89,13,'Como és poderoso!\n Como é grande a tua força!'),(139761,5,19,89,14,'A honestidade e a justiça\n são as bases do teu reinado.\n Tu és fiel e amoroso\n em tudo o que fazes.'),(139762,5,19,89,15,'Feliz o povo que te adora com canções\n e que vive na luz da tua presença!'),(139763,5,19,89,16,'Por causa de ti, eles se alegram\n o dia todo\n e te louvam porque és bondoso.'),(139764,5,19,89,17,'Tu, ó Deus, és o nosso poder glorioso;\n por tua bondade, nos fazes vencer,'),(139765,5,19,89,18,'pois escolhes o nosso protetor.\n Foste tu, Senhor, o Santo Deus de Israel,\n que nos deste o nosso rei.'),(139766,5,19,89,19,'Há muito tempo, numa visão,\n tu disseste aos teus servos fiéis:\n ´Eu ajudei um soldado famoso;\n dei a autoridade a um homem\n que escolhi do meio do povo.'),(139767,5,19,89,20,'Escolhi o meu servo Davi para ser rei,\n  ungindo-o com azeite sagrado.'),(139768,5,19,89,21,'A minha força estará sempre com ele,\n o meu poder o tornará forte.'),(139769,5,19,89,22,'Os seus inimigos nunca o vencerão,\n os maus não o derrotarão.'),(139770,5,19,89,23,'Eu acabarei com os seus inimigos\n e matarei todos os que o odeiam.'),(139771,5,19,89,24,'Sempre serei fiel a Davi e o amarei,\n e, por causa do meu poder,\n ele sempre vencerá.'),(139772,5,19,89,25,'Estenderei o seu reinado\n desde o mar Mediterrâneo\n até o rio Eufrates.'),(139773,5,19,89,26,'Então ele me dirá:\n ´Tu és o meu pai e o meu Deus;\n tu és a rocha que me salva.`'),(139774,5,19,89,27,'Eu lhe darei os direitos\n de filho mais velho,\n farei com que ele seja o maior\n de todos os reis do mundo.'),(139775,5,19,89,28,'Eu sempre o amarei,\n e a minha aliança com ele ficará firme.'),(139776,5,19,89,29,'Depois dele os seus descendentes\n sempre serão reis\n e reinarão enquanto o céu existir.'),(139777,5,19,89,30,'´Mas, se os seus descendentes\n desobedecerem à minha lei,\n se não viverem de acordo\n com os meus ensinamentos,'),(139778,5,19,89,31,'se desprezarem as minhas ordens\n e não guardarem os meus mandamentos,'),(139779,5,19,89,32,'então eu os castigarei\n pelos seus pecados,\n eu os farei sofrer\n por causa dos seus erros.'),(139780,5,19,89,33,'Porém não deixarei de amar a Davi,\n mas cumprirei a promessa que lhe fiz.'),(139781,5,19,89,34,'Não quebrarei a aliança\n que fiz com ele,\n nem deixarei de cumprir\n nenhuma das minhas promessas.'),(139782,5,19,89,35,'´De uma vez por todas,\n jurei pelo meu santo nome\n que nunca mentiria a Davi.'),(139783,5,19,89,36,'Ele sempre terá descendentes,\n e, enquanto o sol brilhar,\n eu protegerei o seu reinado.'),(139784,5,19,89,37,'Esse reinado durará como a lua,\n aquela fiel testemunha\n que está no céu.`'),(139785,5,19,89,38,'Mas agora, ó Deus, tu estás irado\n com o rei que escolheste;\n tu o abandonaste e o rejeitaste.'),(139786,5,19,89,39,'Quebraste a aliança\n que fizeste com o teu servo\n e jogaste a sua coroa no chão.'),(139787,5,19,89,40,'Derrubaste as muralhas da sua cidade\n e arrasaste as suas fortalezas.'),(139788,5,19,89,41,'Os que passam roubam\n tudo o que ele tem,\n e os seus vizinhos zombam dele.'),(139789,5,19,89,42,'Deste a vitória aos seus inimigos\n e fizeste com que eles\n ficassem felizes.'),(139790,5,19,89,43,'Tu tornaste inúteis as armas do rei\n e deixaste que ele fosse derrotado\n na batalha.'),(139791,5,19,89,44,'Tiraste a sua autoridade de rei\n e derrubaste o seu trono.'),(139792,5,19,89,45,'Tu fizeste com que ele envelhecesse\n antes do tempo\n e o cobriste de humilhação.'),(139793,5,19,89,46,'Até quando te esconderás,\n ó Senhor Deus?\n Será para sempre?\n Até quando a tua ira queimará\n como fogo?'),(139794,5,19,89,47,'Lembra como é curta a minha vida;\n lembra que todas as pessoas que criaste\n vão morrer um dia.'),(139795,5,19,89,48,'Quem pode continuar vivo\n e nunca morrer?\n Quem pode escapar da sepultura?'),(139796,5,19,89,49,'Ó Senhor, onde estão\n as antigas provas do teu amor?\n Onde estão os juramentos\n que fizeste a Davi?'),(139797,5,19,89,50,'Lembra que eu, teu servo,\n estou sendo insultado\n e suporto todas as ofensas dos pagãos.'),(139798,5,19,89,51,'Ó Senhor, como os teus inimigos\n falam mal do rei que escolheste!\n Aonde ele vai, eles o insultam.'),(139799,5,19,89,52,'Louvemos o Senhor Deus para sempre!\n  Amém! Amém!'),(139800,5,19,90,1,'Senhor, tu sempre tens sido o nosso refúgio.'),(139801,5,19,90,2,'Antes de formares os montes\n e de começares a criar a terra\n e o Universo,\n tu és Deus eternamente, no passado,\n no presente e no futuro.'),(139802,5,19,90,3,'Tu dizes aos seres humanos\n que voltem a ser o que eram antes;\n tu fazes com que novamente virem pó.'),(139803,5,19,90,4,'Diante de ti, mil anos\n são como um dia,\n como o dia de ontem, que já passou;\n são como uma hora noturna\n que passa depressa.'),(139804,5,19,90,5,'Tu acabas com a vida das pessoas;\n elas não duram mais do que um sonho.\n São como a erva que brota de manhã,'),(139805,5,19,90,6,'que cresce e abre em flor\n e de tarde seca e morre.'),(139806,5,19,90,7,'Nós somos destruídos pela tua ira,\n e o teu furor nos deixa apavorados.'),(139807,5,19,90,8,'Tu pões as nossas maldades\n diante de ti\n e, com a tua luz, examinas\n os nossos pecados secretos.'),(139808,5,19,90,9,'De repente, os nossos dias são cortados\n pela tua ira;\n a nossa vida termina como um sopro.'),(139809,5,19,90,10,'Só vivemos uns setenta anos,\n e os mais fortes chegam aos oitenta,\n mas esses anos só trazem canseira\n e aflições.\n A vida passa logo, e nós desaparecemos.'),(139810,5,19,90,11,'Quem já sentiu o grande poder\n da tua ira?\n Quem conhece o medo\n que o teu furor produz?'),(139811,5,19,90,12,'Faze com que saibamos como são poucos\n os dias da nossa vida\n para que tenhamos um coração sábio.'),(139812,5,19,90,13,'Olha de novo para nós, ó Senhor Deus!\n Até quando vai durar a tua ira?\n Tem compaixão dos teus servos.'),(139813,5,19,90,14,'Alimenta-nos de manhã com o teu amor,\n até ficarmos satisfeitos,\n para que cantemos e nos alegremos\n a vida inteira.'),(139814,5,19,90,15,'Dá-nos agora muita felicidade\n assim como nos deste muita tristeza\n no passado,\n naqueles anos em que tivemos aflições.'),(139815,5,19,90,16,'Que os teus servos vejam\n as grandes coisas que fazes!\n E que os nossos descendentes vejam\n o teu glorioso poder!'),(139816,5,19,90,17,'Derrama sobre nós as tuas bênçãos,\n ó Senhor, nosso Deus!\n Dá-nos sucesso em tudo o que fizermos;\n sim, dá-nos sucesso em tudo.'),(139817,5,19,91,1,'A pessoa que procura segurança\n no Deus Altíssimo\n e se abriga na sombra protetora\n do Todo-Poderoso'),(139818,5,19,91,2,'pode dizer a ele:\n ´Ó Senhor Deus, tu és o meu defensor\n e o meu protetor.\n Tu és o meu Deus; eu confio em ti.`'),(139819,5,19,91,3,'Deus livrará você de perigos escondidos\n e de doenças mortais.'),(139820,5,19,91,4,'Ele o cobrirá com as suas asas,\n e debaixo delas você estará seguro.\n A fidelidade de Deus o protegerá\n como um escudo.'),(139821,5,19,91,5,'Você não terá medo dos perigos da noite\n nem de assaltos durante o dia.'),(139822,5,19,91,6,'Não terá medo da peste\n que se espalha na escuridão\n nem dos males que matam ao meio-dia.'),(139823,5,19,91,7,'Ainda que mil pessoas sejam mortas\n ao seu lado,\n e dez mil, ao seu redor,\n você não sofrerá nada.'),(139824,5,19,91,8,'Você olhará e verá\n como os maus são castigados.'),(139825,5,19,91,9,'Você fez do Senhor Deus o seu protetor\n e, do Altíssimo, o seu defensor;'),(139826,5,19,91,10,'por isso, nenhum desastre\n lhe acontecerá,\n e a violência não chegará\n perto da sua casa.'),(139827,5,19,91,11,'Deus mandará que os anjos dele\n cuidem de você\n para protegê-lo\n aonde quer que você for.'),(139828,5,19,91,12,'Eles vão segurá-lo com as suas mãos,\n para que nem mesmo os seus pés\n sejam feridos nas pedras.'),(139829,5,19,91,13,'Com os pés você esmagará leões\n e cobras,\n leões ferozes e serpentes venenosas.'),(139830,5,19,91,14,'Deus diz: ´Eu salvarei\n aqueles que me amam\n e protegerei os que reconhecem\n que eu sou Deus, o Senhor.'),(139831,5,19,91,15,'Quando eles me chamarem,\n eu responderei\n e estarei com eles\n nas horas de aflição.\n Eu os livrarei\n e farei com que sejam respeitados.'),(139832,5,19,91,16,'Como recompensa, eu lhes darei\n vida longa\n e mostrarei que sou o seu Salvador.`'),(139833,5,19,92,1,'Ó Senhor Deus, como é bom\n dar-te graças!\n Como é bom cantar hinos em tua honra,\n ó Altíssimo!'),(139834,5,19,92,2,'Como é bom anunciar de manhã\n o teu amor\n e de noite, a tua fidelidade,'),(139835,5,19,92,3,'com a música de uma harpa\n de dez cordas\n e ao som da lira!'),(139836,5,19,92,4,'Ó Senhor Deus, os teus feitos poderosos\n me tornam feliz!\n Eu canto de alegria\n pelas coisas que fazes.'),(139837,5,19,92,5,'Que grandes coisas tens feito,\n ó Senhor!\n Como é difícil entender\n os teus pensamentos!'),(139838,5,19,92,6,'Aqui está uma coisa\n que o tolo não entende,\n e o ignorante não pode compreender:'),(139839,5,19,92,7,'os que praticam más ações\n crescem como a erva,\n e os perversos podem prosperar,\n porém eles serão\n completamente destruídos.'),(139840,5,19,92,8,'Pois tu, ó Senhor, estás para sempre\n acima de tudo e de todos.'),(139841,5,19,92,9,'Nós sabemos que os teus inimigos\n morrerão\n e que todos os maus serão derrotados.'),(139842,5,19,92,10,'Tu me tens tornado forte\n como um touro selvagem\n e me tens abençoado com a felicidade.'),(139843,5,19,92,11,'Tenho visto a derrota\n dos meus inimigos\n e ouvido os gritos dos maus.'),(139844,5,19,92,12,'Os bons florescem como as palmeiras;\n eles crescem como os cedros\n dos montes Líbanos.'),(139845,5,19,92,13,'Eles são como árvores\n plantadas na casa do Senhor,\n que florescem nos pátios\n do Templo do nosso Deus.'),(139846,5,19,92,14,'Na velhice, eles ainda produzem frutos;\n são sempre fortes e cheios de vida.'),(139847,5,19,92,15,'Isso prova que o Senhor Deus é justo,\n prova que ele, a minha rocha,\n não comete injustiça.'),(139848,5,19,93,1,'O Senhor Deus é Rei.\n Ele está vestido de majestade\n e coberto de poder.\n A terra está firme no seu lugar\n e não pode ser abalada.'),(139849,5,19,93,2,'Ó Senhor, o teu trono\n está firme desde o princípio;\n tu sempre exististe.'),(139850,5,19,93,3,'Ó Senhor Deus, o mar profundo\n levanta a sua voz,\n o mar ergue a sua voz e ruge.'),(139851,5,19,93,4,'O Senhor reina no céu com poder.\n A sua força é maior do que a fúria\n do oceano\n e mais poderosa do que as ondas do mar.'),(139852,5,19,93,5,'As tuas leis, ó Senhor,\n merecem confiança,\n e o teu Templo é santo para sempre.'),(139853,5,19,94,1,'Ó Senhor, tu és Deus que castiga!\n Mostra a tua ira.'),(139854,5,19,94,2,'Tu és o juiz de todas as pessoas;\n levanta-te e dá aos orgulhosos\n o que eles merecem.'),(139855,5,19,94,3,'Até quando os maus\n continuarão alegres?\n Até quando, ó Senhor Deus?'),(139856,5,19,94,4,'Até quando se mostrarão orgulhosos\n e se gabarão dos seus crimes?'),(139857,5,19,94,5,'Ó Senhor, eles esmagam o teu povo\n e exploram os que são teus.'),(139858,5,19,94,6,'Eles matam as viúvas e os órfãos\n e assassinam os estrangeiros\n que vivem na nossa terra.'),(139859,5,19,94,7,'E dizem: ´O Senhor não está vendo;\n o Deus de Israel\n não vai ficar sabendo disso.`'),(139860,5,19,94,8,'Procure entender, ó gente tola!\n Quando é que vocês vão criar juízo?'),(139861,5,19,94,9,'Foi o Senhor Deus\n quem fez os nossos ouvidos  - \n será que ele não pode ouvir?\n Foi o Senhor quem fez os nossos olhos  - \n será que ele não pode ver?'),(139862,5,19,94,10,'O Senhor repreende as nações  - \n será que ele não vai castigá-las?\n O Senhor ensina todos os seres humanos  - \n será que ele não tem sabedoria?'),(139863,5,19,94,11,'O Senhor conhece os pensamentos\n das pessoas\n e sabe que eles não valem nada.'),(139864,5,19,94,12,'Ó Senhor Deus, felizes são\n aqueles que tu ensinas,\n aqueles a quem ensinas a tua lei!'),(139865,5,19,94,13,'Tu farás com que fiquem tranquilos\n nos dias de aflição,\n mas para os maus serão abertas\n sepulturas.'),(139866,5,19,94,14,'Pois o Senhor não abandonará\n o seu povo;\n ele não deixará desamparados\n aqueles que são dele.'),(139867,5,19,94,15,'Assim haverá justiça nos tribunais,\n e todos os que são honestos\n estarão a favor dela.'),(139868,5,19,94,16,'Quem se levantou a meu favor\n contra os maus?\n Quem ficou do meu lado\n contra os que fazem o mal?'),(139869,5,19,94,17,'Se o Senhor não tivesse me ajudado,\n eu já teria ido\n para a terra do silêncio.'),(139870,5,19,94,18,'Ó Senhor Deus, quando senti\n que poderia morrer,\n o teu amor me amparou.'),(139871,5,19,94,19,'Quando estou aflito e preocupado,\n tu me consolas e me alegras.'),(139872,5,19,94,20,'Tu não queres nada\n com juízes desonestos,\n pois eles fazem a injustiça\n parecer justiça,'),(139873,5,19,94,21,'ajuntam-se para prejudicar\n as pessoas honestas\n e condenam à morte os inocentes.'),(139874,5,19,94,22,'Mas o Senhor me defende;\n ele é a minha rocha e o meu abrigo.'),(139875,5,19,94,23,'Ele castigará esses juízes\n por causa das injustiças\n que eles têm cometido;\n o Senhor, nosso Deus, os destruirá\n por causa dos seus atos de maldade.'),(139876,5,19,95,1,'Venham todos, e louvemos\n a Deus, o Senhor!\n Cantemos com alegria\n à rocha que nos salva.'),(139877,5,19,95,2,'Vamos comparecer diante dele\n com ações de graças,\n cantando alegres hinos de louvor.'),(139878,5,19,95,3,'Pois o Senhor é Deus poderoso;\n é Rei poderoso\n acima de todos os deuses.'),(139879,5,19,95,4,'Ele reina sobre o mundo inteiro,\n desde as cavernas mais profundas\n até os montes mais altos.'),(139880,5,19,95,5,'O Senhor reina sobre o mar,\n que ele fez,\n e também sobre a terra,\n que ele mesmo formou.'),(139881,5,19,95,6,'Venham, fiquemos de joelhos\n e adoremos o Senhor.\n Vamos nos ajoelhar\n diante do nosso Criador.'),(139882,5,19,95,7,'Ele é o nosso Deus;\n nós somos o povo que ele guia,\n somos o rebanho do qual ele cuida.\n Escutem hoje o que ele nos diz:'),(139883,5,19,95,8,'´Não sejam teimosos,\n como os seus antepassados foram\n em Meribá,\n quando estavam em Massá, no deserto.'),(139884,5,19,95,9,'Ali eles me puseram à prova\n e me desafiaram,\n embora tivessem visto\n o que eu havia feito por eles.'),(139885,5,19,95,10,'Durante quarenta anos, aquele povo\n me irritou.\n Então eu disse: ´Que gente\n de coração perverso!\n Eles não querem obedecer\n aos meus mandamentos!`'),(139886,5,19,95,11,'Fiquei irado e fiz este juramento:\n ´Vocês nunca entrarão\n na Terra Prometida,\n onde eu lhes teria dado descanso.` `'),(139887,5,19,96,1,'Cantem uma nova canção a Deus, o Senhor.\n Cantem ao Senhor,\n todos os povos da terra!'),(139888,5,19,96,2,'Cantem ao Senhor e o louvem.\n Anunciem todos os dias\n que ele nos salvou.'),(139889,5,19,96,3,'Falem da sua glória às nações;\n contem a todos os povos\n as coisas maravilhosas\n que ele tem feito.'),(139890,5,19,96,4,'O Senhor é grande\n e merece todo o nosso louvor;\n ele deve ser temido\n mais do que todos os deuses.'),(139891,5,19,96,5,'Pois os deuses das outras nações\n são somente ídolos,\n mas o Senhor fez os céus.'),(139892,5,19,96,6,'Ele está cercado de glória\n e majestade;\n poder e beleza enchem o seu Templo.'),(139893,5,19,96,7,'Louvem o Senhor,\n todos os povos da terra!\n Louvem a sua glória e o seu poder.'),(139894,5,19,96,8,'Deem ao Senhor a honra que ele merece;\n tragam uma oferta e entrem nos pátios\n do seu Templo.'),(139895,5,19,96,9,'Curvem-se diante do Santo Deus\n quando ele aparecer;\n trema diante dele toda a terra.'),(139896,5,19,96,10,'Digam em todas as nações:\n ´O Senhor é Rei!\n A terra está firme no seu lugar\n e não pode ser abalada;\n ele julgará os povos\n de acordo com o que é direito.`'),(139897,5,19,96,11,'Alegre-se a terra,\n e fique contente o céu.\n Ruja o mar e todas as criaturas\n que nele vivem.'),(139898,5,19,96,12,'Alegrem-se os campos\n e tudo o que há neles.\n Então as árvores dos bosques\n gritarão de alegria\n diante de Deus, o Senhor,'),(139899,5,19,96,13,'pois ele vem governar a terra.\n Com justiça e sem parcialidade,\n ele governará os povos do mundo.'),(139900,5,19,97,1,'O Senhor Deus é Rei.\n Alegre-se a terra!\n Fiquem contentes, ilhas dos mares!'),(139901,5,19,97,2,'Em volta dele há nuvens\n e escuridão;\n as bases do seu reinado\n são a honestidade e a justiça.'),(139902,5,19,97,3,'Na sua frente, vai um fogo\n que queima os inimigos ao seu redor.'),(139903,5,19,97,4,'Os seus relâmpagos iluminam o mundo;\n a terra vê e treme.'),(139904,5,19,97,5,'Os montes se derretem como cera\n diante do Senhor,\n diante do Senhor de toda a terra.'),(139905,5,19,97,6,'Os céus anunciam a sua justiça,\n e todos os povos veem a sua glória.'),(139906,5,19,97,7,'Os que adoram imagens\n ficam envergonhados;\n passam vergonha\n os que se gabam dos seus ídolos.\n Diante de Deus, o Senhor,\n todos os deuses se curvam.'),(139907,5,19,97,8,'Por causa dos teus julgamentos,\n ó Senhor,\n o povo de Jerusalém está contente,\n e as cidades de Judá se alegram.'),(139908,5,19,97,9,'Ó Senhor, Deus Altíssimo,\n tu governas o mundo inteiro,\n tu estás acima de todos os deuses.'),(139909,5,19,97,10,'Vocês, que amam a Deus, o Senhor, odeiem o mal;\n ele protege a vida dos que lhe são fiéis\n e os livra do poder dos maus.'),(139910,5,19,97,11,'A luz ilumina a vida dos honestos,\n e a alegria ilumina o caminho\n dos que obedecem a Deus.'),(139911,5,19,97,12,'Que o Senhor seja a alegria\n de vocês que são obedientes a ele!\n Que o Santo Deus seja louvado!'),(139912,5,19,98,1,'Cantem uma nova canção a Deus, o Senhor,\n pois ele tem feito coisas maravilhosas.\n Com a sua força e com o seu santo poder,\n ele se tornou vitorioso.'),(139913,5,19,98,2,'O Senhor anunciou a sua vitória;\n ele fez com que as nações\n conhecessem o seu poder salvador.'),(139914,5,19,98,3,'Com amor e fidelidade, ele cumpriu\n a sua promessa ao povo de Israel.\n Até nos lugares mais distantes do mundo\n todos viram a vitória do nosso Deus.'),(139915,5,19,98,4,'Cantem ao Senhor com alegria,\n povos de toda a terra!\n Louvem o Senhor com canções\n e gritos de alegria.'),(139916,5,19,98,5,'Cantem louvores a Deus, o Senhor,\n com acompanhamento de harpas\n e toquem música nas liras.'),(139917,5,19,98,6,'Ao som de trombetas e cornetas,\n cantem com alegria\n diante do Senhor, o Rei.'),(139918,5,19,98,7,'Ruja o mar e todas as criaturas\n que nele vivem.\n Cante a terra e os seus moradores.'),(139919,5,19,98,8,'Rios, batam palmas!\n Montes, cantem com alegria\n diante do Senhor'),(139920,5,19,98,9,'porque ele vem governar a terra!\n Ele governará os povos do mundo\n com justiça\n e de acordo com o que é direito.'),(139921,5,19,99,1,'O Senhor Deus é Rei:\n os povos tremem.\n Ele está sentado no seu trono,\n que fica sobre os querubins;\n a terra estremece.'),(139922,5,19,99,2,'O Senhor é poderoso em Jerusalém;\n ele governa todos os povos.'),(139923,5,19,99,3,'Que todos o louvem\n por causa da sua grandeza\n e porque ele merece profundo respeito.\n O Senhor Deus é santo.'),(139924,5,19,99,4,'Ó poderoso Rei, tu amas a justiça;\n tu a trouxeste ao povo de Israel,\n fazendo com que houvesse julgamentos\n justos e honestos.'),(139925,5,19,99,5,'Louvem o Senhor, nosso Deus,\n e se ajoelhem diante do seu trono.\n O Senhor Deus é santo.'),(139926,5,19,99,6,'Moisés e Arão foram sacerdotes de Deus,\n e Samuel orava a ele;\n eles clamavam a Deus, o Senhor,\n e ele respondia.'),(139927,5,19,99,7,'Da coluna de nuvem,\n ele falava aos israelitas;\n eles obedeciam às leis e aos mandamentos\n que ele lhes tinha dado.'),(139928,5,19,99,8,'Ó Senhor, nosso Deus,\n tu respondeste ao teu povo;\n tu mostraste que és Deus que perdoa,\n mas também que castiga as pessoas\n pelos seus pecados.'),(139929,5,19,99,9,'Louvem o Senhor, nosso Deus,\n e o adorem no seu monte santo.\n Pois o Senhor, nosso Deus, é santo.'),(139930,5,19,100,1,'Cantem hinos a Deus, o Senhor,\n todos os moradores da terra!'),(139931,5,19,100,2,'Adorem o Senhor com alegria\n e venham cantando até a sua presença.'),(139932,5,19,100,3,'Lembrem que o Senhor é Deus.\n Ele nos fez, e nós somos dele;\n somos o seu povo, o seu rebanho.'),(139933,5,19,100,4,'Entrem pelos portões do Templo\n com ações de graças,\n entrem nos seus pátios com louvor.\n Louvem a Deus\n e sejam agradecidos a ele.'),(139934,5,19,100,5,'Pois o Senhor é bom;\n o seu amor dura para sempre,\n e a sua fidelidade não tem fim.'),(139935,5,19,101,1,'Eu canto a respeito da fidelidade\n e da justiça;\n canto hinos a ti, ó Senhor Deus.'),(139936,5,19,101,2,'Serei honesto em tudo o que fizer.\n Quando virás\n para te encontrares comigo?\n Viverei uma vida correta na minha casa'),(139937,5,19,101,3,'e não deixarei que entre nela\n nenhum mal.\n Eu detesto as ações\n daqueles que se afastam de Deus\n e não tomarei parte nos seus pecados.'),(139938,5,19,101,4,'Afastarei de mim\n pensamentos desonestos\n e não terei nada a ver com a maldade.'),(139939,5,19,101,5,'Destruirei aqueles que falam mal\n dos outros pelas costas\n e não suportarei os orgulhosos\n e os arrogantes.'),(139940,5,19,101,6,'Aprovarei os que são fiéis a Deus\n e deixarei que morem no meu palácio.\n Aqueles que vivem uma vida correta\n poderão trabalhar para mim.'),(139941,5,19,101,7,'Nenhum mentiroso viverá\n no meu palácio;\n nenhuma pessoa fingida ficará\n na minha presença.'),(139942,5,19,101,8,'Cada dia destruirei os maus\n da nossa terra\n e expulsarei da cidade do Senhor\n todos os que praticam o mal.'),(139943,5,19,102,1,'Ó Senhor, ouve a minha oração\n e escuta o meu grito pedindo socorro!'),(139944,5,19,102,2,'Não te escondas de mim\n quando estou aflito.\n Ouve-me quando eu te chamar\n e responde depressa.'),(139945,5,19,102,3,'A minha vida está desaparecendo\n como fumaça,\n e o meu corpo queima\n como se estivesse no fogo.'),(139946,5,19,102,4,'Estou acabado como a grama\n que foi cortada e pisada;\n não tenho nem vontade de comer.'),(139947,5,19,102,5,'Fico gemendo alto;\n sou apenas pele e osso.');
INSERT INTO `versiculos` VALUES (139948,5,19,102,6,'Sou como um pássaro\n em lugares desertos,\n como uma coruja numa casa abandonada.'),(139949,5,19,102,7,'Não consigo dormir;\n sou como um pássaro solitário\n em cima do telhado.'),(139950,5,19,102,8,'Os meus inimigos me insultam\n o dia todo;\n aqueles que zombam de mim\n usam o meu nome para rogar pragas.'),(139951,5,19,102,9,'Por causa da tua ira e do teu furor,\n as cinzas são a minha comida,\n e as lágrimas se misturam\n com a minha bebida.\n Tu me pegaste e me jogaste fora.'),(139952,5,19,102,10,''),(139953,5,19,102,11,'A minha vida é como as sombras\n do anoitecer;\n vou secando como o capim.'),(139954,5,19,102,12,'Mas tu, ó Senhor Deus,\n és Rei para sempre;\n todas as gerações futuras lembrarão de ti.'),(139955,5,19,102,13,'Tu te levantarás\n e terás pena de Jerusalém.\n Já é hora de teres compaixão dela,\n a hora certa já chegou.'),(139956,5,19,102,14,'Ainda que ela esteja destruída,\n os teus servos a amam;\n eles têm compaixão dela,\n embora esteja arrasada.'),(139957,5,19,102,15,'As nações temerão o Senhor;\n todos os reis do mundo\n temerão o seu poder.'),(139958,5,19,102,16,'Quando o Senhor\n tornar a construir Jerusalém,\n ele mostrará a sua glória.'),(139959,5,19,102,17,'Ele ouvirá o seu povo abandonado\n e escutará a sua oração.'),(139960,5,19,102,18,'Que isso fique escrito\n para que os nossos descendentes\n saibam o que o Senhor Deus fez\n e para que o louvem\n aqueles que ainda vão nascer!'),(139961,5,19,102,19,'Do seu lugar santo, nas alturas,\n o Senhor olhou;\n do céu ele olhou para a terra'),(139962,5,19,102,20,'a fim de ouvir os gemidos\n dos prisioneiros\n e libertar os que tinham sido\n condenados à morte.'),(139963,5,19,102,21,'Por isso, o Senhor Deus\n será louvado em Jerusalém,\n e a sua fama será anunciada ali'),(139964,5,19,102,22,'quando as nações e os reinos\n se reunirem para adorá-lo.'),(139965,5,19,102,23,'Ainda sou moço,\n mas Deus me tirou as forças\n e encurtou a minha vida.'),(139966,5,19,102,24,'Ó meu Deus, tu que vives para sempre,\n não me leves agora,\n antes que eu envelheça!'),(139967,5,19,102,25,'No começo, criaste a terra\n e, com as tuas próprias mãos,\n fizeste o céu.'),(139968,5,19,102,26,'A terra e o céu vão acabar,\n mas tu viverás para sempre.\n A terra e o céu se gastarão\n como roupas.\n Tu os trocarás como se troca de roupa,\n e eles serão jogados fora.'),(139969,5,19,102,27,'Mas tu és sempre o mesmo,\n e a tua vida não tem fim.'),(139970,5,19,102,28,'Os nossos filhos viverão em segurança,\n e os seus descendentes terão sempre\n a tua proteção.'),(139971,5,19,103,1,'Ó Senhor Deus, que todo o meu ser\n te louve!\n Que eu louve o Santo Deus\n com todas as minhas forças!'),(139972,5,19,103,2,'Que todo o meu ser\n louve o Senhor,\n e que eu não esqueça\n nenhuma das suas bênçãos!'),(139973,5,19,103,3,'O Senhor perdoa todos os meus pecados\n e cura todas as minhas doenças;'),(139974,5,19,103,4,'ele me salva da morte\n e me abençoa com amor e bondade.'),(139975,5,19,103,5,'Ele enche a minha vida\n com muitas coisas boas,\n e assim eu continuo jovem e forte\n como a águia.'),(139976,5,19,103,6,'O Senhor Deus julga\n a favor dos oprimidos\n e garante os seus direitos.'),(139977,5,19,103,7,'Ele revelou os seus planos a Moisés\n e deixou que o povo de Israel visse\n os seus feitos poderosos.'),(139978,5,19,103,8,'O Senhor é bondoso\n e misericordioso,\n não fica irado facilmente\n e é muito amoroso.'),(139979,5,19,103,9,'Ele não vive nos repreendendo,\n e a sua ira não dura para sempre.'),(139980,5,19,103,10,'O Senhor não nos castiga\n como merecemos,\n nem nos paga de acordo com\n os nossos pecados e maldades.'),(139981,5,19,103,11,'Assim como é grande a distância\n entre o céu e a terra,\n assim é grande o seu amor\n por aqueles que o temem.'),(139982,5,19,103,12,'Quanto o Oriente está longe\n do Ocidente,\n assim ele afasta de nós\n os nossos pecados.'),(139983,5,19,103,13,'Como um pai trata com bondade\n os seus filhos,\n assim o Senhor é bondoso\n para aqueles que o temem.'),(139984,5,19,103,14,'Pois ele sabe como somos feitos;\n lembra que somos pó.'),(139985,5,19,103,15,'A nossa vida é como a grama;\n cresce e floresce como a flor do campo.'),(139986,5,19,103,16,'Aí o vento sopra, a flor desaparece,\n e nunca mais ninguém a vê.'),(139987,5,19,103,17,'Mas o amor de Deus, o Senhor,\n por aqueles que o temem\n dura para sempre.\n A sua bondade permanece,\n passando de pais a filhos,'),(139988,5,19,103,18,'para aqueles que guardam\n a sua aliança\n e obedecem fielmente\n aos seus mandamentos.'),(139989,5,19,103,19,'O Senhor Deus colocou o seu trono\n bem firme no céu;\n ele é Rei e domina tudo.'),(139990,5,19,103,20,'Louvem o Senhor,\n fortes e poderosos anjos,\n que ouvem o que ele diz,\n que obedecem aos seus mandamentos!'),(139991,5,19,103,21,'Louvem o Senhor,\n todos os anjos do céu,\n todos os seus servos,\n que fazem a sua vontade!'),(139992,5,19,103,22,'Louvem o Senhor,\n todas as suas criaturas,\n em todo lugar onde ele reina!\n Que todo o meu ser te louve,\n ó Senhor!'),(139993,5,19,104,1,'Ó Senhor Deus,\n que todo o meu ser te louve!\n Ó Senhor, meu Deus,\n como és grandioso!\n Estás vestido de majestade\n e de glória'),(139994,5,19,104,2,'e te cobres de luz.\n Estendes os céus\n como se fossem uma barraca'),(139995,5,19,104,3,'e constróis a tua casa\n sobre as águas lá de cima.\n Usas as nuvens\n como o teu carro de guerra\n e voas nas asas do vento.'),(139996,5,19,104,4,'Fazes com que os ventos\n sejam os teus mensageiros\n e com que os relâmpagos\n sejam os teus servidores.'),(139997,5,19,104,5,'Tu puseste a terra bem firme\n sobre os seus alicerces,\n e assim ela nunca será abalada.'),(139998,5,19,104,6,'Cobriste a terra\n com o oceano profundo,\n como se ele fosse uma capa,\n e as águas ficaram acima das montanhas.'),(139999,5,19,104,7,'Porém, quando repreendeste as águas,\n elas fugiram;\n quando ouviram o teu grito de comando,\n saíram correndo.'),(140000,5,19,104,8,'As águas correram pelos montes\n e desceram para os vales,\n indo ao lugar que preparaste para elas.'),(140001,5,19,104,9,'Tu puseste um limite para as águas\n a fim de que não cobrissem de novo\n a terra.'),(140002,5,19,104,10,'Tu fazes surgir nascentes nos vales,\n e os rios correm entre os montes.'),(140003,5,19,104,11,'Da sua água bebem\n todos os animais selvagens;\n com ela os jumentos selvagens\n matam a sede.'),(140004,5,19,104,12,'Nas margens dos rios,\n os pássaros fazem os seus ninhos\n e cantam entre os galhos das árvores.'),(140005,5,19,104,13,'Do céu tu envias chuvas\n para os montes,\n e a terra fica cheia das tuas bênçãos.'),(140006,5,19,104,14,'Fazes crescer capim para o gado\n e verduras e cereais para as pessoas,\n que assim tiram da terra\n o seu alimento.'),(140007,5,19,104,15,'Fazes a terra produzir o vinho,\n que deixa a gente feliz;\n o azeite, que alegra;\n e o pão, que dá forças.'),(140008,5,19,104,16,'Muita chuva cai sobre as árvores\n de Deus, o Senhor,\n sobre os cedros, que ele plantou\n nos montes Líbanos.'),(140009,5,19,104,17,'Ali os pássaros fazem os seus ninhos,\n e as cegonhas constroem as suas casas\n nos pinheiros.'),(140010,5,19,104,18,'Os cabritos selvagens vivem\n no alto das montanhas,\n e as lebres se escondem nos rochedos.'),(140011,5,19,104,19,'Tu fizeste a lua para marcar os meses;\n o sol sabe a hora de se pôr.'),(140012,5,19,104,20,'Tu fizeste a noite,\n e todos os animais selvagens saem\n quando escurece.'),(140013,5,19,104,21,'Os leões novos rugem enquanto caçam,\n procurando a comida que Deus dá.'),(140014,5,19,104,22,'Porém, quando o sol aparece,\n eles voltam\n e vão se deitar nas suas covas.'),(140015,5,19,104,23,'Então as pessoas saem para o serviço\n e trabalham até a tarde.'),(140016,5,19,104,24,'Ó Senhor, tu tens feito\n tantas coisas\n e foi com sabedoria que as fizeste.\n A terra está cheia das tuas criaturas.'),(140017,5,19,104,25,'Ali está o mar imenso, enorme,\n onde vivem animais grandes e pequenos,\n tantos, que não podem ser contados.'),(140018,5,19,104,26,'No mar passam os navios,\n e nele brinca Leviatã ,\n o monstro marinho que tu criaste.'),(140019,5,19,104,27,'Todos esses animais dependem de ti,\n esperando que lhes dês alimento\n no tempo certo.'),(140020,5,19,104,28,'Tu dás a comida,\n e eles comem e ficam satisfeitos.'),(140021,5,19,104,29,'Quando escondes o rosto, ficam com medo;\n se cortas a respiração que lhes dás,\n eles morrem\n e voltam ao pó de onde saíram.'),(140022,5,19,104,30,'Porém, quando lhes dás o sopro de vida,\n eles nascem;\n e assim dás vida nova à terra.'),(140023,5,19,104,31,'Que a glória de Deus, o Senhor,\n dure para sempre!\n Que ele se alegre com aquilo que fez!'),(140024,5,19,104,32,'O Senhor olha para a terra, e ela treme;\n toca nas montanhas, e elas soltam fumaça.'),(140025,5,19,104,33,'Cantarei louvores ao Senhor\n enquanto eu viver;\n cantarei ao meu Deus a vida inteira.'),(140026,5,19,104,34,'Que o Senhor fique contente\n com a minha canção,\n pois é dele que vem a minha alegria!'),(140027,5,19,104,35,'Que desapareçam da terra aqueles\n que não querem saber de Deus,\n e que os maus deixem de existir!\n Que todo o meu ser te louve,\n ó Senhor Deus!\n  Aleluia!'),(140028,5,19,105,1,'Agradeçam a Deus, o Senhor,\n anunciem a sua grandeza\n e contem às nações\n as coisas que ele fez.'),(140029,5,19,105,2,'Cantem a Deus, cantem louvores a ele,\n falem dos seus atos maravilhosos.'),(140030,5,19,105,3,'Tenham orgulho daquilo\n que o Santo Deus tem feito.\n Que fique alegre o coração\n de todos os que adoram\n a Deus, o Senhor!'),(140031,5,19,105,4,'Procurem a ajuda do Senhor;\n estejam sempre na sua presença.'),(140032,5,19,105,5,'Vocês, descendentes de Abraão,\n  servo de Deus,\n vocês, descendentes de Jacó,\n o escolhido de Deus,\n lembrem de tudo o que Deus tem feito,\n lembrem dos seus grandes\n e maravilhosos milagres\n e de como tem condenado\n os nossos inimigos!'),(140033,5,19,105,6,''),(140034,5,19,105,7,'Ele é o Senhor, nosso Deus;\n os seus mandamentos são\n para o mundo inteiro.'),(140035,5,19,105,8,'Ele sempre lembrará da sua aliança\n e, por milhares de gerações,\n cumprirá as suas promessas.'),(140036,5,19,105,9,'Ele será fiel à aliança\n feita com Abraão\n e à promessa que fez com juramento\n a Isaque.'),(140037,5,19,105,10,'Deus fez uma aliança com Jacó\n para sempre,\n fez com ele uma aliança eterna.'),(140038,5,19,105,11,'Naquela ocasião Deus disse:\n ´Eu lhe darei a terra de Canaã,\n e ela será de vocês para sempre.`'),(140039,5,19,105,12,'Eles eram muito poucos,\n eram estrangeiros na Terra Prometida.'),(140040,5,19,105,13,'Andavam de país em país,\n de reino em reino.'),(140041,5,19,105,14,'Mas Deus não deixou que ninguém\n os maltratasse\n e, para protegê-los, avisou reis.'),(140042,5,19,105,15,'Ele disse: ´Não toquem nos servos\n que eu escolhi;\n não maltratem os meus profetas!`'),(140043,5,19,105,16,'Deus fez com que houvesse fome\n na terra deles\n e deixou o seu povo sem alimento.'),(140044,5,19,105,17,'Então mandou na frente deles\n um homem chamado José,\n que havia sido vendido como escravo.'),(140045,5,19,105,18,'Os seus pés foram presos\n com correntes,\n e no seu pescoço puseram\n uma coleira de ferro.'),(140046,5,19,105,19,'José ficou na prisão\n até que se cumpriu\n o que ele tinha dito.\n A palavra do Senhor Deus provou\n que José estava certo.'),(140047,5,19,105,20,'Aí o rei do Egito mandou soltá-lo;\n o rei de muitas nações\n o pôs em liberdade.'),(140048,5,19,105,21,'Ele o colocou\n como a mais alta autoridade\n daquela terra,\n para governar o país inteiro.'),(140049,5,19,105,22,'José recebeu poder para dar ordens\n aos príncipes do reino\n e para orientar os conselheiros do rei.'),(140050,5,19,105,23,'Depois Jacó foi para o Egito\n e ficou morando naquela terra.'),(140051,5,19,105,24,'O Senhor Deus fez com que o seu povo\n tivesse muitos filhos\n e o tornou mais forte\n do que os seus inimigos.'),(140052,5,19,105,25,'Ele fez com que os egípcios\n odiassem o seu povo\n e fez com que enganassem os israelitas,\n os servos de Deus.'),(140053,5,19,105,26,'Então Deus enviou o seu servo Moisés\n e também Arão,\n a quem havia escolhido.'),(140054,5,19,105,27,'Eles fizeram milagres de Deus no Egito\n e ali realizaram coisas maravilhosas.'),(140055,5,19,105,28,'Deus mandou uma escuridão,\n que cobriu a terra,\n mas os egípcios não obedeceram\n às suas ordens.'),(140056,5,19,105,29,'Ele transformou em sangue\n os rios do Egito\n e matou todos os seus peixes.'),(140057,5,19,105,30,'A terra do Egito ficou cheia de rãs,\n que invadiram até o palácio do rei.'),(140058,5,19,105,31,'Deus deu ordem, e moscas e piolhos\n encheram todo o país.'),(140059,5,19,105,32,'Em vez de chuva, ele mandou\n chuva de pedra e relâmpagos\n sobre a terra.'),(140060,5,19,105,33,'Deus destruiu as plantações de uvas\n e de figos\n e derrubou todas as árvores.'),(140061,5,19,105,34,'Ele deu ordem, e vieram gafanhotos,\n tantos, que nem podiam ser contados.'),(140062,5,19,105,35,'Os gafanhotos comeram todas as plantas,\n todas as colheitas do Egito.'),(140063,5,19,105,36,'Ele matou o filho mais velho\n de todas as famílias dos egípcios,\n matou aqueles que eram o orgulho\n dessas famílias.'),(140064,5,19,105,37,'Então Deus tirou os israelitas\n daquele país,\n e eles levaram consigo prata e ouro.\n Todos eram fortes e cheios de saúde.'),(140065,5,19,105,38,'Os egípcios ficaram contentes\n quando os israelitas foram embora,\n pois estavam com medo deles.'),(140066,5,19,105,39,'Deus pôs uma nuvem por cima do seu povo\n e fogo para guiá-los durante a noite.'),(140067,5,19,105,40,'Eles pediram, e Deus mandou codornas\n e do céu deu a eles pão bastante\n para matar a fome.'),(140068,5,19,105,41,'Ele partiu uma rocha, e jorrou água,\n que correu pelo deserto como um rio.'),(140069,5,19,105,42,'Pois ele lembrou da sua santa promessa\n feita a Abraão, seu servo.'),(140070,5,19,105,43,'Assim Deus tirou do Egito\n o seu povo escolhido,\n e eles saíram de lá\n cantando e gritando de alegria.'),(140071,5,19,105,44,'Deus lhes deu as terras\n de outras nações\n e deixou que tomassem os campos delas,'),(140072,5,19,105,45,'para que eles obedecessem às suas leis\n e guardassem os seus mandamentos.\n \n  Aleluia!'),(140073,5,19,106,1,'  Aleluia!\n Deem graças ao Senhor,\n porque ele é bom\n e o seu amor dura para sempre.'),(140074,5,19,106,2,'Quem pode contar\n todas as coisas maravilhosas\n que ele tem feito?\n Quem pode louvá-lo como ele merece?'),(140075,5,19,106,3,'Felizes são aqueles que vivem\n uma vida correta,\n aqueles que sempre fazem o que é certo!'),(140076,5,19,106,4,'Lembra de mim, ó Senhor,\n quando abençoares o teu povo;\n e, quando o libertares,\n liberta-me também a mim.'),(140077,5,19,106,5,'Deixa que eu veja o teu povo progredir\n e que eu tome parte\n na felicidade da tua nação,\n na alegria daqueles que pertencem a ti.'),(140078,5,19,106,6,'Nós temos sido maus e perversos;\n pecamos como os nossos antepassados\n pecaram.'),(140079,5,19,106,7,'Quando estavam no Egito,\n eles não entenderam\n os feitos maravilhosos de Deus.\n Esqueceram que muitas vezes\n ele havia mostrado o seu amor por eles,\n e eles se revoltaram perto do mar,\n o mar Vermelho.'),(140080,5,19,106,8,'Mas, para mostrar o seu grande poder,\n ele os salvou, como havia prometido.'),(140081,5,19,106,9,'O Senhor Deus deu ordem,\n e o mar Vermelho secou;\n ele fez com que eles o atravessassem\n como se estivessem pisando terra seca.'),(140082,5,19,106,10,'Ele os livrou\n das mãos daqueles que os odiavam;\n ele os salvou dos seus inimigos.'),(140083,5,19,106,11,'As águas cobriram os inimigos;\n não escapou nem um.'),(140084,5,19,106,12,'Então o seu povo acreditou\n nas promessas de Deus\n e cantou louvores a ele.'),(140085,5,19,106,13,'Mas logo esqueceram\n o que Deus tinha feito\n e agiram sem esperar o seu conselho.'),(140086,5,19,106,14,'No deserto, eles se deixaram levar\n pelos seus desejos\n e puseram Deus à prova.'),(140087,5,19,106,15,'Então ele deu o que pediram,\n mas lhes mandou também\n uma doença terrível.'),(140088,5,19,106,16,'Ali, no seu acampamento,\n eles ficaram com inveja de Moisés\n e também de Arão, o sacerdote\n dedicado ao serviço do Senhor.'),(140089,5,19,106,17,'Então a terra se abriu e engoliu Datã;\n Abirão e a sua família\n também foram engolidos.'),(140090,5,19,106,18,'Fogo desceu sobre os seguidores deles\n e queimou aquela gente má.'),(140091,5,19,106,19,'No monte Sinai os israelitas fundiram\n um bezerro de ouro\n e adoraram aquele ídolo\n que haviam feito.'),(140092,5,19,106,20,'Trocaram a glória de Deus\n pela imagem de um animal\n que come capim.'),(140093,5,19,106,21,'Eles esqueceram de Deus,\n o seu Salvador,\n que havia feito coisas maravilhosas\n no Egito.'),(140094,5,19,106,22,'Que coisas extraordinárias\n Deus fez ali!\n Que coisas espantosas fez\n no mar Vermelho!'),(140095,5,19,106,23,'Depois Deus disse que ia destruir\n os israelitas;\n porém Moisés, o seu servo escolhido,\n enfrentou Deus\n e não deixou que a sua ira\n os destruísse.'),(140096,5,19,106,24,'Mais tarde, porque não acreditaram\n na promessa de Deus,\n eles não quiseram entrar em Canaã,\n aquela terra tão agradável.'),(140097,5,19,106,25,'Eles ficaram nas suas barracas\n se queixando\n e não quiseram dar atenção\n a Deus, o Senhor.'),(140098,5,19,106,26,'Então o Senhor lhes deu\n um aviso solene:\n ele os faria morrer no deserto,'),(140099,5,19,106,27,'espalharia os seus descendentes\n entre as nações pagãs,\n deixando que morressem\n em países estrangeiros.'),(140100,5,19,106,28,'Depois o povo de Deus se ajuntou\n no monte Peor\n para adorar o deus Baal,\n e eles comeram da carne dos sacrifícios\n oferecidos a deuses sem vida.'),(140101,5,19,106,29,'Com as suas ações, eles fizeram\n com que Deus ficasse irado\n e foram atacados\n por uma doença terrível.'),(140102,5,19,106,30,'Mas Fineias castigou o culpado,\n e a doença acabou.'),(140103,5,19,106,31,'Todos têm lembrado\n dessa boa ação de Fineias,\n e as gerações futuras\n nunca esquecerão delas.'),(140104,5,19,106,32,'Depois, nas fontes de Meribá,\n o povo fez com que Deus ficasse irado,\n e quem sofreu por causa disso\n foi Moisés.'),(140105,5,19,106,33,'Eles fizeram com que Moisés\n ficasse tão irritado,\n que ele disse coisas que não devia.'),(140106,5,19,106,34,'Eles não mataram os pagãos\n como o Senhor Deus tinha mandado,'),(140107,5,19,106,35,'mas casaram com aquela gente\n e imitaram os seus costumes pagãos.'),(140108,5,19,106,36,'O povo de Deus adorou ídolos\n e por causa disso foi destruído.'),(140109,5,19,106,37,'Eles ofereceram\n os seus próprios filhos e filhas\n como sacrifício a deuses pagãos.'),(140110,5,19,106,38,'Mataram aquelas crianças inocentes,\n os seus próprios filhos e filhas,\n como sacrifício aos ídolos de Canaã.\n E o país se tornou impuro\n por causa desse sangue.'),(140111,5,19,106,39,'Fazendo essas coisas,\n eles se corromperam\n e foram infiéis a Deus.'),(140112,5,19,106,40,'Então o Senhor ficou irado\n com o seu povo,\n ficou muito aborrecido com eles.'),(140113,5,19,106,41,'Ele os abandonou\n nas mãos dos pagãos,\n e estes os dominaram.'),(140114,5,19,106,42,'Os israelitas foram maltratados\n pelos seus inimigos\n e ficaram debaixo das ordens deles.'),(140115,5,19,106,43,'Muitas vezes Deus livrou o seu povo,\n mas eles preferiram se revoltar\n contra ele\n e se afundar ainda mais no pecado.'),(140116,5,19,106,44,'Porém, quando pediram a sua ajuda,\n Deus os ouviu\n e se voltou para eles\n quando estavam aflitos.'),(140117,5,19,106,45,'Por causa deles, Deus lembrou\n da sua aliança\n e, por causa do seu grande amor,\n ele mudou de ideia.'),(140118,5,19,106,46,'Deus fez com que aqueles que os levaram\n como prisioneiros\n tivessem pena deles.'),(140119,5,19,106,47,'Ó Senhor, nosso Deus, liberta-nos!\n Tira-nos do meio dos pagãos\n e leva-nos de volta para a nossa terra.\n Assim nós te daremos graças\n e com prazer te louvaremos,\n ó Santo Deus.'),(140120,5,19,106,48,'Louvemos o Senhor, o Deus de Israel.\n Louvem o Senhor agora e sempre.\n Que todos os povos da terra digam:\n ´Amém`!\n Aleluia!'),(140121,5,19,107,1,'Deem graças a Deus, o Senhor,\n porque ele é bom,\n e porque o seu amor dura para sempre.'),(140122,5,19,107,2,'Que aqueles que ele libertou\n repitam isso em louvor ao Senhor!\n Ele os livrou das mãos dos seus inimigos'),(140123,5,19,107,3,'e fez com que eles voltassem\n dos países estrangeiros,\n do Norte e do Sul,\n do Leste e do Oeste.'),(140124,5,19,107,4,'Alguns andaram perdidos pelo deserto\n e não acharam nenhuma cidade\n onde morar.'),(140125,5,19,107,5,'Estavam com fome e com sede\n e haviam perdido toda a esperança.'),(140126,5,19,107,6,'Então, na sua angústia,\n gritaram por socorro,\n e o Senhor Deus os livrou\n das suas aflições.'),(140127,5,19,107,7,'Ele os levou pelo caminho certo\n para uma cidade em que pudessem morar.'),(140128,5,19,107,8,'Que eles agradeçam ao Senhor\n o seu amor\n e as coisas maravilhosas\n que fez por eles!'),(140129,5,19,107,9,'Pois ele dá água aos que têm sede\n e coisas boas aos que estão com fome.'),(140130,5,19,107,10,'Alguns estavam vivendo na escuridão,\n nas trevas,\n aflitos e presos com correntes\n de ferro'),(140131,5,19,107,11,'porque haviam se revoltado\n contra as ordens do Deus Altíssimo\n e rejeitado os seus ensinamentos.'),(140132,5,19,107,12,'Por causa do trabalho pesado\n eles estavam esgotados;\n caíam, e ninguém os ajudava.'),(140133,5,19,107,13,'Então, na sua angústia,\n gritaram por socorro,\n e o Senhor Deus os livrou\n das suas aflições.'),(140134,5,19,107,14,'Ele os tirou da escuridão, das trevas,\n e quebrou em pedaços\n as correntes que os prendiam.'),(140135,5,19,107,15,'Que eles agradeçam ao Senhor\n o seu amor\n e as coisas maravilhosas que fez por eles!'),(140136,5,19,107,16,'Pois ele derruba portões de bronze\n e despedaça barras de ferro.'),(140137,5,19,107,17,'Alguns foram insensatos\n e sofreram por causa dos seus pecados,\n por causa da sua vida de rebeldia;'),(140138,5,19,107,18,'ficaram com enjoo diante da comida\n e chegaram bem perto da morte.'),(140139,5,19,107,19,'Então, na sua angústia,\n gritaram por socorro,\n e o Senhor Deus os livrou\n das suas aflições.'),(140140,5,19,107,20,'Com a sua palavra, ele os curou\n e os salvou da morte.'),(140141,5,19,107,21,'Que eles agradeçam ao Senhor\n o seu amor\n e as coisas maravilhosas\n que fez por eles!'),(140142,5,19,107,22,'Que ofereçam sacrifícios de gratidão\n e, com canções de alegria,\n anunciem tudo o que ele tem feito!'),(140143,5,19,107,23,'Alguns viajaram em navios nos oceanos,\n ganhando a vida nos mares;'),(140144,5,19,107,24,'eles viram o que o Senhor Deus faz,\n as coisas maravilhosas\n que realiza nos mares.'),(140145,5,19,107,25,'Ele dava ordem,\n e um vento forte começava a soprar\n e a levantar as ondas.'),(140146,5,19,107,26,'Os navios subiam bem alto\n e depois mergulhavam nas profundezas.\n No meio desse perigo,\n os homens ficavam apavorados.'),(140147,5,19,107,27,'Tropeçavam e andavam balançando\n como bêbados;\n e toda a sua prática de marinheiros\n não adiantava nada.'),(140148,5,19,107,28,'Então, na sua angústia,\n gritavam por socorro,\n e o Senhor Deus os livrava\n das suas aflições.'),(140149,5,19,107,29,'Ele acalmava a tempestade,\n e as ondas ficavam quietas.'),(140150,5,19,107,30,'Eles se alegravam\n porque o mar tinha ficado calmo;\n e assim Deus os levava em segurança\n para o porto desejado.'),(140151,5,19,107,31,'Que eles agradeçam ao Senhor\n o seu amor\n e as coisas maravilhosas que fez por eles!'),(140152,5,19,107,32,'Anunciem a sua grandeza\n quando o povo se reunir;\n louvem a Deus na assembleia dos líderes.'),(140153,5,19,107,33,'Deus fez com que os rios\n se tornassem deserto\n e as fontes de água\n secassem completamente.'),(140154,5,19,107,34,'Ele fez com que a terra boa\n virasse um deserto salgado\n por causa da maldade\n dos que moravam nela.'),(140155,5,19,107,35,'Ele fez com que o deserto\n se transformasse em lagos\n e a terra seca virasse fontes de água.'),(140156,5,19,107,36,'Deixou que gente faminta\n morasse ali.\n Eles construíram uma cidade\n e moraram nela;'),(140157,5,19,107,37,'semearam os campos,\n fizeram plantações de uvas,\n e foram boas as colheitas.'),(140158,5,19,107,38,'Deus abençoou o seu povo,\n e eles tiveram muitos filhos.\n Deus não deixou que o gado diminuísse.'),(140159,5,19,107,39,'O povo de Deus foi derrotado\n e humilhado\n e sentiu o peso do sofrimento\n e dos maus-tratos.'),(140160,5,19,107,40,'Então Deus mostrou o seu desprezo\n pelos reis que os maltrataram\n e fez com que esses reis andassem\n sem rumo na solidão dos desertos.'),(140161,5,19,107,41,'Mas livrou os pobres da miséria\n e fez com que as suas famílias\n aumentassem como rebanhos.'),(140162,5,19,107,42,'Os que são bons veem isso\n e ficam contentes,\n mas todos os maus têm de calar a boca.'),(140163,5,19,107,43,'Que aqueles que são sábios\n pensem nessas coisas\n e meditem no amor de Deus, o Senhor!'),(140164,5,19,108,1,'O meu coração está firme, ó Deus,\n bem firme;\n eu cantarei hinos em teu louvor.\n Acorde, meu coração!'),(140165,5,19,108,2,'Minha harpa e minha lira, acordem!\n Eu acordarei o sol.'),(140166,5,19,108,3,'Ó Senhor Deus, eu te darei graças\n no meio das nações;\n eu te louvarei entre os povos.'),(140167,5,19,108,4,'O teu amor está acima dos céus,\n e a tua fidelidade chega até as nuvens.'),(140168,5,19,108,5,'Ó Deus, mostra a tua grandeza nos céus\n e que a tua glória brilhe\n no mundo inteiro!'),(140169,5,19,108,6,'Salva-nos com o teu poder;\n responde à nossa oração\n para que o povo que tu amas seja salvo.'),(140170,5,19,108,7,'No seu Templo, Deus disse:\n ´Quando eu vencer,\n dividirei a cidade de Siquém\n e repartirei o vale de Sucote\n entre o meu povo.'),(140171,5,19,108,8,'Gileade é meu, e Manassés, também;\n Efraim é o meu capacete,\n e Judá é o meu cetro de rei.'),(140172,5,19,108,9,'Porém Moabe será a minha bacia\n de lavar;\n e eu jogarei as minhas sandálias\n sobre Edom,\n como um sinal de que esse país é meu.\n Eu cantarei a minha vitória\n sobre os filisteus.`'),(140173,5,19,108,10,'Ó Deus, quem me levará para dentro\n da cidade protegida por muralhas?\n Quem me guiará até Edom?'),(140174,5,19,108,11,'Será que, de fato, nos rejeitaste?\n Será que não vais marchar\n com os nossos exércitos?'),(140175,5,19,108,12,'Ajuda-nos a combater o inimigo,\n pois o auxílio de seres humanos\n não vale nada.'),(140176,5,19,108,13,'Com Deus do nosso lado, venceremos;\n ele derrotará os nossos inimigos.'),(140177,5,19,109,1,'Eu te louvo, ó Deus.\n Não fiques assim silencioso.'),(140178,5,19,109,2,'Os maus e os mentirosos\n falam contra mim\n e me caluniam.'),(140179,5,19,109,3,'Eles dizem coisas terríveis\n a meu respeito\n e me atacam sem motivo nenhum.'),(140180,5,19,109,4,'Eles me acusam, embora eu os ame\n e tenha orado por eles.'),(140181,5,19,109,5,'Eles pagam o bem com o mal\n e o amor, com o ódio.'),(140182,5,19,109,6,'Ó Deus, escolhe um juiz corrupto\n para julgar o meu inimigo,\n e que o seu acusador\n seja um dos seus inimigos!'),(140183,5,19,109,7,'Quando for julgado,\n que ele seja condenado!\n Que até a sua oração\n seja considerada como pecado!'),(140184,5,19,109,8,'Que o meu inimigo morra logo,\n e que outra pessoa faça o trabalho\n que ele fazia!'),(140185,5,19,109,9,'Que os seus filhos fiquem órfãos,\n e que a sua mulher fique viúva!'),(140186,5,19,109,10,'Que os seus filhos fiquem sem lar\n e sejam mendigos!\n Que sejam expulsos das casas em ruínas,\n onde moram!'),(140187,5,19,109,11,'Que tudo o que o meu inimigo tem\n seja tomado como pagamento\n das suas dívidas!\n E que estranhos fiquem\n com o que ele conseguiu\n com o seu esforço!'),(140188,5,19,109,12,'Que ninguém seja bom para ele,\n e que não haja quem cuide\n dos seus filhos órfãos!'),(140189,5,19,109,13,'Que todos os seus descendentes\n morram logo,\n e que o seu nome seja esquecido\n em pouco tempo!'),(140190,5,19,109,14,'Que o Senhor Deus nunca esqueça\n dos pecados da sua mãe\n e sempre lembre da maldade\n dos seus antepassados!'),(140191,5,19,109,15,'Que o Senhor lembre sempre\n dos pecados deles,\n porém que eles mesmos\n sejam completamente esquecidos!'),(140192,5,19,109,16,'Pois esse homem nunca pensou\n em fazer o bem,\n mas perseguiu e matou o pobre,\n o necessitado e o desamparado.'),(140193,5,19,109,17,'Ele gostava de amaldiçoar:\n que a maldição caia sobre ele!\n Ele não gostava de abençoar:\n que ninguém o abençoe!'),(140194,5,19,109,18,'Para ele, era tão fácil amaldiçoar\n como se vestir.\n Que as suas maldições entrem nele\n como água\n e cheguem até os seus ossos\n como azeite!'),(140195,5,19,109,19,'Que as maldições nunca o larguem!\n Que seja como a roupa que o cobre\n e como o cinto que ele usa!'),(140196,5,19,109,20,'Ó Senhor Deus, paga assim\n aos meus inimigos\n e aos que falam mal de mim!'),(140197,5,19,109,21,'Mas, quanto a mim,\n ó Senhor, meu Deus,\n ajuda-me como prometeste e livra-me,\n pois és bom e amoroso!'),(140198,5,19,109,22,'Eu sou pobre e necessitado;\n estou ferido no fundo do coração.'),(140199,5,19,109,23,'Vou me acabando\n como a sombra do anoitecer;\n sou levado pelo vento\n como se eu fosse um inseto.'),(140200,5,19,109,24,'De tanto eu jejuar,\n os meus joelhos tremem,\n e o meu corpo é pele e osso.'),(140201,5,19,109,25,'Quando os outros me veem,\n caçoam de mim\n e, zombando, balançam a cabeça.'),(140202,5,19,109,26,'Ajuda-me, ó Senhor, meu Deus!\n Salva-me por causa do amor que tens\n por mim.'),(140203,5,19,109,27,'Que os meus inimigos fiquem sabendo\n que és tu que me salvas!'),(140204,5,19,109,28,'Eles podem me amaldiçoar,\n mas tu me abençoarás.\n Que os meus perseguidores\n sejam derrotados,\n e que eu, que sou teu servo,\n fique alegre!'),(140205,5,19,109,29,'Que sobre os meus inimigos\n caia a desgraça,\n e que a humilhação os cubra\n como roupa!'),(140206,5,19,109,30,'Em voz alta, darei graças\n a Deus, o Senhor;\n eu o louvarei na reunião do povo'),(140207,5,19,109,31,'porque ele defende o pobre\n para salvá-lo daqueles que o condenam\n à morte.'),(140208,5,19,110,1,'O Senhor Deus disse ao meu senhor,\n o rei:\n ´Sente-se do meu lado direito,\n até que eu ponha os seus inimigos\n debaixo dos seus pés.`'),(140209,5,19,110,2,'Ó rei, o Senhor Deus estenderá\n desde Jerusalém o poder do senhor.\n ´Domine os seus inimigos`\n  -  disse o Senhor Deus.'),(140210,5,19,110,3,'No dia em que o senhor, ó rei,\n os combater,\n o seu povo se apresentará\n como voluntário.\n Como o orvalho da madrugada,\n os jovens se encontrarão com o senhor\n nos montes sagrados.'),(140211,5,19,110,4,'O Senhor Deus fez este juramento\n e não voltará atrás:\n ´Você será sacerdote para sempre,\n na ordem do sacerdócio\n de Melquisedeque.`'),(140212,5,19,110,5,'Ó rei, Deus está do seu lado direito\n e derrotará reis no dia em que se irar.'),(140213,5,19,110,6,'Ele julgará as nações,\n cobrirá de mortos os campos de batalha\n e, no mundo inteiro, derrotará reis.'),(140214,5,19,110,7,'No caminho, o rei beberá água\n de um ribeirão\n e se levantará vitorioso.'),(140215,5,19,111,1,'  Aleluia!\n Na reunião do povo eu louvarei\n a Deus, o Senhor,\n com todo o meu coração,\n junto com os que lhe obedecem.'),(140216,5,19,111,2,'Como são maravilhosas as coisas\n que ele faz!\n Todos os que se alegram por causa delas\n querem entendê-las.'),(140217,5,19,111,3,'Em tudo o que ele faz,\n há glória e grandeza;\n a sua fidelidade é eterna.'),(140218,5,19,111,4,'O Senhor não nos deixa esquecer\n dos seus feitos maravilhosos;\n ele é bom e tem muita misericórdia.'),(140219,5,19,111,5,'Ele dá alimento aos que o temem\n e nunca esquece a sua aliança.'),(140220,5,19,111,6,'O Senhor mostrou o seu poder\n ao povo de Israel\n quando lhe deu as terras de outras nações.'),(140221,5,19,111,7,'Ele é fiel e justo em tudo o que faz;\n todos os seus mandamentos\n merecem confiança.'),(140222,5,19,111,8,'Eles permanecem para sempre,\n pois se baseiam na verdade\n e na honestidade.'),(140223,5,19,111,9,'Deus pôs o seu povo em liberdade\n e fez com ele uma aliança eterna.\n Ele é santo e poderoso.'),(140224,5,19,111,10,'Para ser sábio, é preciso primeiro\n temer a Deus, o Senhor.\n Ele dá compreensão aos que obedecem\n aos seus mandamentos.\n Que o Senhor seja louvado para sempre!'),(140225,5,19,112,1,'  Aleluia!\n Feliz aquele que teme a Deus, o Senhor,\n que tem prazer em obedecer\n aos seus mandamentos!'),(140226,5,19,112,2,'Os filhos desse homem serão poderosos\n na Terra Prometida,\n e os seus descendentes\n serão abençoados.'),(140227,5,19,112,3,'Na sua casa há muita riqueza,\n e ele é sempre bem-sucedido.'),(140228,5,19,112,4,'A luz brilha na escuridão\n para aqueles que são corretos,\n para aqueles que são bondosos,\n misericordiosos e honestos.'),(140229,5,19,112,5,'Feliz aquele que tem pena dos outros\n e empresta generosamente\n e que dirige os seus negócios\n com honestidade!'),(140230,5,19,112,6,'Quem é correto nunca fracassará\n e será lembrado para sempre.'),(140231,5,19,112,7,'Ele não tem medo de receber\n más notícias;\n a sua fé é forte, pois ele confia\n no Senhor.'),(140232,5,19,112,8,'Ele não fica preocupado, nem tem medo;\n ele tem certeza de que os seus inimigos\n serão derrotados.'),(140233,5,19,112,9,'Ele dá generosamente aos pobres,\n e a sua bondade dura para sempre.\n Ele é poderoso e respeitado.'),(140234,5,19,112,10,'Os maus veem isso e ficam com raiva;\n olham com ódio e se acabam.\n A esperança dos maus dá em nada.'),(140235,5,19,113,1,'  Aleluia!\n  Servos de Deus, o Senhor, louvem o seu nome!'),(140236,5,19,113,2,'Que o nome do Senhor seja louvado\n agora e para sempre!'),(140237,5,19,113,3,'Desde o nascer até o pôr do sol,\n que o nome do Senhor seja louvado!'),(140238,5,19,113,4,'O Senhor governa todas as nações;\n a sua glória está acima dos céus.'),(140239,5,19,113,5,'Não há ninguém como o Senhor,\n nosso Deus,\n que tem o seu trono nas alturas,'),(140240,5,19,113,6,'mas se inclina para ver o que há\n no céu e na terra.'),(140241,5,19,113,7,'Ele livra da humilhação os pobres\n e tira da miséria os necessitados;'),(140242,5,19,113,8,'ele faz com que eles sejam companheiros\n de governantes,\n dos governantes do seu povo.'),(140243,5,19,113,9,'Ele faz com que a mulher\n que não tem filhos\n seja respeitada no seu lar\n e a torna feliz, dando-lhe filhos.\n Aleluia!'),(140244,5,19,114,1,'Quando os descendentes de Jacó,\n o povo de Israel,\n saíram do Egito, aquela terra estrangeira,'),(140245,5,19,114,2,'Judá se tornou o povo escolhido de Deus,\n Israel ficou sendo a sua propriedade.'),(140246,5,19,114,3,'O mar Vermelho olhou e fugiu;\n o rio Jordão parou de correr.'),(140247,5,19,114,4,'As montanhas pularam como carneiros,\n e os montes saltaram como carneirinhos.'),(140248,5,19,114,5,'Que aconteceu, ó mar,\n para que você fugisse assim?\n E, você, rio Jordão,\n por que parou de correr?'),(140249,5,19,114,6,'Ó montanhas, por que vocês pularam\n como carneiros?\n Montes, por que vocês saltaram\n como carneirinhos?'),(140250,5,19,114,7,'Trema, ó terra, na vinda do Senhor,\n na presença do Deus de Jacó,'),(140251,5,19,114,8,'pois ele faz com que as rochas\n virem fontes\n e transforma as pedras\n em fontes de água.'),(140252,5,19,115,1,'Somente a ti, ó Senhor Deus,\n a ti somente,\n e não a nós, seja dada a glória\n por causa do teu amor\n e da tua fidelidade.'),(140253,5,19,115,2,'Por que é que as outras nações\n nos perguntam:\n ´Onde está o Deus de vocês?`'),(140254,5,19,115,3,'Nós respondemos:\n ´O nosso Deus está no céu;\n ele faz tudo o que quer.'),(140255,5,19,115,4,'Os deuses das outras nações\n são de prata e de ouro,\n são feitos por seres humanos.'),(140256,5,19,115,5,'Eles têm boca, mas não falam;\n têm olhos, mas não veem.'),(140257,5,19,115,6,'Têm ouvidos, mas não ouvem;\n têm nariz, mas não cheiram.'),(140258,5,19,115,7,'Têm mãos, mas não podem pegar;\n têm pés, mas não andam;\n e da garganta deles não sai nenhum som.'),(140259,5,19,115,8,'Que fiquem iguais a esses ídolos\n aqueles que os fazem\n e os que confiam neles!`'),(140260,5,19,115,9,'Ó israelitas, confiem em Deus, o Senhor!\n Ele é a ajuda e o escudo de vocês.'),(140261,5,19,115,10,'Sacerdotes de Deus, confiem no Senhor!\n Ele é a ajuda e o escudo de vocês.'),(140262,5,19,115,11,'Confiem no Senhor,\n todos os que o temem!\n Ele é a ajuda e o escudo de vocês.'),(140263,5,19,115,12,'O Senhor lembra de nós\n e nos abençoará;\n ele abençoará o povo de Israel\n e todos os sacerdotes de Deus.'),(140264,5,19,115,13,'Ele abençoará todos os que o temem,\n tanto os importantes como os humildes.'),(140265,5,19,115,14,'Que o Senhor Deus lhes dê\n muitos filhos,\n a vocês e aos seus descendentes!'),(140266,5,19,115,15,'Que vocês sejam abençoados\n pelo Senhor,\n que fez os céus e a terra!'),(140267,5,19,115,16,'Os céus pertencem somente ao Senhor,\n mas a terra ele deu aos seres humanos.'),(140268,5,19,115,17,'Os mortos, que descem\n à terra do silêncio,\n não louvam a Deus, o Senhor.'),(140269,5,19,115,18,'Mas nós, que estamos vivos,\n daremos graças ao Senhor\n agora e para sempre.\n \n  Aleluia!'),(140270,5,19,116,1,'Eu amo a Deus, o Senhor,\n porque ele me ouve;\n ele escuta as minhas orações.'),(140271,5,19,116,2,'Ele me ouve\n sempre que eu clamo pedindo socorro.'),(140272,5,19,116,3,'Os laços da morte estavam me apertando,\n os horrores da sepultura\n tomaram conta de mim,\n e eu fiquei aflito e apavorado.'),(140273,5,19,116,4,'Então clamei ao Senhor, pedindo:\n ´Ó Senhor Deus, eu te peço:\n Salva-me da morte!`'),(140274,5,19,116,5,'O Senhor é bondoso e fiel;\n o nosso Deus tem compaixão de nós.'),(140275,5,19,116,6,'O Senhor protege os que não podem\n se defender.\n Quando eu estava em perigo,\n ele me salvou.'),(140276,5,19,116,7,'Meu ser inteiro, continue confiando\n em Deus, o Senhor,\n pois ele tem sido bom para mim!'),(140277,5,19,116,8,'Deus me livrou da morte,\n fez parar as minhas lágrimas\n e não deixou que eu caísse\n na desgraça.'),(140278,5,19,116,9,'Por isso, no mundo dos que estão vivos,\n viverei uma vida de obediência a ele.'),(140279,5,19,116,10,'Eu continuei crendo,\n mesmo quando disse:\n ´estou completamente esmagado.`'),(140280,5,19,116,11,'Não parei de crer,\n mesmo quando afirmei, sem pensar:\n ´não se pode confiar em ninguém.`'),(140281,5,19,116,12,'Que posso eu oferecer a Deus, o Senhor,\n por tudo de bom que ele me tem dado?'),(140282,5,19,116,13,'Levarei ao Senhor uma oferta de vinho\n para lhe dar graças porque me salvou.'),(140283,5,19,116,14,'Na reunião de todo o seu povo\n eu lhe darei o que prometi.'),(140284,5,19,116,15,'O Senhor Deus sente pesar\n quando vê morrerem os que são fiéis a ele.'),(140285,5,19,116,16,'Ó Senhor, eu sou teu servo;\n eu te sirvo, como te servia\n a minha mãe.\n Tu me livraste da morte.'),(140286,5,19,116,17,'Eu te darei uma oferta de gratidão\n e a ti farei as minhas orações.'),(140287,5,19,116,18,'Na reunião de todo o teu povo,\n nos pátios do teu Templo,\n em Jerusalém,\n eu te darei o que prometi.\n \n  Aleluia!'),(140288,5,19,116,19,''),(140289,5,19,117,1,'Louvem a Deus, o Senhor,\n todas as nações!\n Que todos os povos o louvem!'),(140290,5,19,117,2,'O seu amor por nós é forte,\n e a sua fidelidade dura para sempre.\n \n  Aleluia!'),(140291,5,19,118,1,'Deem graças a Deus, o Senhor,\n porque ele é bom\n e porque o seu amor dura para sempre.'),(140292,5,19,118,2,'Que o povo de Israel diga:\n ´O seu amor dura para sempre!`'),(140293,5,19,118,3,'Que os sacerdotes de Deus digam:\n ´O seu amor dura para sempre!`'),(140294,5,19,118,4,'E que todos os que o temem digam:\n ´O seu amor dura para sempre!`'),(140295,5,19,118,5,'Na minha aflição,\n eu clamei ao Senhor;\n ele me respondeu e me livrou\n da angústia.'),(140296,5,19,118,6,'O Senhor está comigo,\n e eu não tenho medo;\n que mal pode alguém me fazer?'),(140297,5,19,118,7,'O Senhor está comigo;\n é ele quem me ajuda.\n Por isso, verei a derrota\n dos meus inimigos.'),(140298,5,19,118,8,'É melhor confiar no Senhor,\n do que depender de seres humanos.'),(140299,5,19,118,9,'É melhor confiar no Senhor\n do que depender de pessoas importantes.'),(140300,5,19,118,10,'Os inimigos que estavam em volta de mim\n eram muitos,\n mas, pelo poder de Deus, o Senhor,\n eu acabei com eles.'),(140301,5,19,118,11,'Eles me cercaram por todos os lados,\n mas, pelo poder do Senhor,\n eu acabei com eles.'),(140302,5,19,118,12,'Eles se juntaram, como abelhas,\n em volta de mim,\n porém foram queimados no fogo\n como galhos secos;\n pelo poder do Senhor,\n eu acabei com eles.'),(140303,5,19,118,13,'Eles me atacaram com violência,\n e eu quase fui derrotado,\n porém o Senhor me ajudou.'),(140304,5,19,118,14,'O Senhor Deus me torna forte\n e poderoso;\n ele me salvou.'),(140305,5,19,118,15,'Escutem os gritos alegres de vitória\n no acampamento do povo de Deus:\n ´O poder do Senhor\n nos deu a vitória.'),(140306,5,19,118,16,'Com o seu poder ele fez grandes coisas.\n O poder do Senhor\n nos deu a vitória.`'),(140307,5,19,118,17,'Não vou morrer;\n pelo contrário, vou viver\n e anunciar o que o Senhor Deus\n tem feito.'),(140308,5,19,118,18,'Ele me castigou com dureza,\n mas não deixou que eu morresse.'),(140309,5,19,118,19,'Abram os portões do Templo para mim;\n eu entrarei e louvarei o Senhor.'),(140310,5,19,118,20,'Este é o portão do Senhor;\n somente os que lhe obedecem\n podem entrar por ele.'),(140311,5,19,118,21,'Ó Deus, eu te louvo\n porque me escutaste\n e me deste a vitória.'),(140312,5,19,118,22,'A pedra que os construtores rejeitaram\n veio a ser a mais importante de todas.'),(140313,5,19,118,23,'Isso foi feito pelo Senhor\n e é uma coisa maravilhosa!'),(140314,5,19,118,24,'Este é o dia da vitória\n de Deus, o Senhor;\n que seja para nós um dia de felicidade\n e alegria!'),(140315,5,19,118,25,'Salva-nos, ó Senhor, salva-nos!\n Dá-nos prosperidade, ó Deus!'),(140316,5,19,118,26,'Que Deus abençoe aquele que vem\n em nome de Deus, o Senhor!\n Daqui do Templo do Senhor,\n nós abençoamos todos vocês.'),(140317,5,19,118,27,'O Senhor é Deus; ele é a nossa luz.\n Com ramos nas mãos, comecem a festa\n e andem em volta do altar.'),(140318,5,19,118,28,'Tu és o meu Deus  -  eu te louvarei;\n tu és o meu Deus  -  eu anunciarei\n a tua grandeza.'),(140319,5,19,118,29,'Deem graças a Deus, o Senhor,\n porque ele é bom\n e porque o seu amor dura para sempre.'),(140320,5,19,119,1,'Felizes são os que não podem\n ser acusados de nada,\n que vivem de acordo com a lei\n de Deus, o Senhor!'),(140321,5,19,119,2,'Felizes os que guardam\n os mandamentos de Deus\n e lhe obedecem de todo o coração!'),(140322,5,19,119,3,'Felizes os que não praticam o mal,\n os que andam nos caminhos de Deus!'),(140323,5,19,119,4,'Tu, ó Deus, nos deste as tuas leis\n e mandaste que as cumpríssemos\n fielmente.'),(140324,5,19,119,5,'Como desejo obedecer às tuas ordens\n e cumpri-las com fidelidade!'),(140325,5,19,119,6,'Se eu der atenção\n a todos os teus mandamentos,\n não passarei vergonha.'),(140326,5,19,119,7,'Com um coração sincero eu te louvarei\n à medida que for aprendendo\n os teus justos ensinamentos.'),(140327,5,19,119,8,'Obedecerei às tuas leis;\n peço-te que não me abandones nunca.'),(140328,5,19,119,9,'Como pode um jovem conservar pura\n a sua vida?\n É só obedecer aos teus mandamentos.'),(140329,5,19,119,10,'Eu procuro te servir de todo o coração;\n não deixes que eu me desvie\n dos teus mandamentos.'),(140330,5,19,119,11,'Guardo a tua palavra no meu coração\n para não pecar contra ti.'),(140331,5,19,119,12,'Eu te louvo, ó Senhor Deus!\n Ensina-me as tuas leis.'),(140332,5,19,119,13,'Costumo repetir em voz alta\n todas as ordens que tens dado.'),(140333,5,19,119,14,'Fico mais alegre em seguir\n os teus mandamentos\n do que em ser muito rico.'),(140334,5,19,119,15,'Estudo as tuas leis\n e examino os teus ensinamentos.'),(140335,5,19,119,16,'As tuas leis são o meu prazer;\n não esqueço a tua palavra.'),(140336,5,19,119,17,'Senhor, trata com bondade\n este teu servo,\n para que eu possa continuar vivo\n e obedecer à tua palavra!'),(140337,5,19,119,18,'Abre os meus olhos\n para que eu possa ver\n as verdades maravilhosas da tua lei.'),(140338,5,19,119,19,'Viverei poucos anos aqui na terra;\n não escondas de mim\n os teus mandamentos.'),(140339,5,19,119,20,'O meu coração sofre, ansioso,\n pois, em todos os momentos,\n quero conhecer a tua vontade.'),(140340,5,19,119,21,'Tu repreendes os orgulhosos;\n os que se desviam dos teus mandamentos\n são malditos.'),(140341,5,19,119,22,'Livra-me dos insultos\n e das zombarias deles,\n pois tenho obedecido\n aos teus ensinamentos.'),(140342,5,19,119,23,'Mesmo que as autoridades se reúnam\n e contra mim façam planos,\n eu, que sou teu servo, meditarei\n nas tuas leis.'),(140343,5,19,119,24,'Gosto de pensar nos teus ensinamentos;\n eles são os meus conselheiros.'),(140344,5,19,119,25,'Estou derrotado e caído no chão;\n de acordo com a tua promessa,\n dá-me novas forças.'),(140345,5,19,119,26,'Contei tudo o que tenho feito,\n e tu me respondeste;\n ensina-me os teus mandamentos.'),(140346,5,19,119,27,'Ajuda-me a compreender as tuas leis,\n e eu meditarei\n nos teus maravilhosos ensinamentos.'),(140347,5,19,119,28,'É tanta a minha tristeza,\n que estou me acabando;\n dá-me forças, como prometeste.'),(140348,5,19,119,29,'Não me deixes seguir o caminho errado;\n com a tua bondade, ensina-me a tua lei.'),(140349,5,19,119,30,'Eu escolhi o caminho da fidelidade\n e tenho dado atenção às tuas ordens.'),(140350,5,19,119,31,'Ó Senhor Deus, tenho seguido\n os teus ensinamentos;\n não me deixes passar pela vergonha\n do fracasso.'),(140351,5,19,119,32,'Eu me apresso em obedecer\n aos teus mandamentos\n porque assim tu me darás\n mais entendimento.'),(140352,5,19,119,33,'Ó Senhor Deus, ensina-me a entender\n as tuas leis,\n e eu sempre as seguirei.'),(140353,5,19,119,34,'Dá-me entendimento para que eu possa\n guardar a tua lei\n e cumpri-la de todo o coração.'),(140354,5,19,119,35,'Guia-me pelo caminho\n dos teus mandamentos,\n pois neles encontro a felicidade.'),(140355,5,19,119,36,'Faze com que eu queira obedecer\n aos teus ensinamentos,\n em vez de querer ajuntar riquezas.'),(140356,5,19,119,37,'Não me deixes ficar pensando\n em coisas sem valor;\n sê bondoso para comigo, como prometeste.'),(140357,5,19,119,38,'Eu sou teu servo; cumpre a promessa\n que me fizeste,\n a promessa que fazes aos que te temem.'),(140358,5,19,119,39,'Livra-me dos insultos,\n que me causam medo;\n os teus julgamentos são bons.'),(140359,5,19,119,40,'Eu quero muito obedecer às tuas leis.\n Conserva-me vivo, pois tu és justo.'),(140360,5,19,119,41,'Ó Senhor Deus, mostra-me\n o quanto me amas\n e livra-me dos meus inimigos,\n de acordo com a tua promessa!'),(140361,5,19,119,42,'Então saberei responder\n aos que me insultam,\n pois eu confio na tua palavra.'),(140362,5,19,119,43,'Ajuda-me a falar sempre a verdade,\n pois a minha esperança\n está nos teus julgamentos.'),(140363,5,19,119,44,'Todos os dias obedecerei à tua lei;\n eu sempre a cumprirei.'),(140364,5,19,119,45,'Viverei à vontade, livre de perigos,\n porque tenho procurado seguir\n os teus ensinamentos.'),(140365,5,19,119,46,'Anunciarei aos reis as tuas ordens\n e não ficarei envergonhado.'),(140366,5,19,119,47,'Os teus mandamentos me trazem alegria,\n pois eu os amo.'),(140367,5,19,119,48,'Respeito e amo os teus mandamentos\n e medito nas tuas leis.'),(140368,5,19,119,49,'Lembra da promessa que fizeste a mim,\n este teu servo,\n a promessa que tem sido\n a minha esperança.'),(140369,5,19,119,50,'No sofrimento, eu fui consolado\n porque a tua promessa me deu vida.'),(140370,5,19,119,51,'Os orgulhosos estão sempre\n zombando de mim,\n mas eu não tenho me afastado da tua lei.'),(140371,5,19,119,52,'Eu lembro dos teus julgamentos\n do passado,\n e eles me confortam, ó Senhor.'),(140372,5,19,119,53,'Fico muito revoltado\n quando vejo os maus quebrando a tua lei.'),(140373,5,19,119,54,'Na minha curta vida aqui na terra,\n faço canções\n sobre os teus mandamentos.'),(140374,5,19,119,55,'De noite, eu penso em ti,\n ó Senhor Deus,\n e medito na tua lei.'),(140375,5,19,119,56,'O meu dever nesta vida é este:\n obedecer aos teus mandamentos.'),(140376,5,19,119,57,'Tu, ó Senhor Deus, és tudo\n o que eu tenho;\n prometo obedecer às tuas leis.'),(140377,5,19,119,58,'De todo o coração, eu te peço:\n tem misericórdia de mim,\n como prometeste.'),(140378,5,19,119,59,'Tenho pensado na minha maneira de agir\n e prometo seguir os teus ensinamentos.'),(140379,5,19,119,60,'Com toda a pressa e sem demora,\n procuro obedecer aos teus mandamentos.'),(140380,5,19,119,61,'Os maus armaram uma armadilha\n para me pegar,\n mas eu não esqueço a tua lei.'),(140381,5,19,119,62,'Por causa dos teus ensinamentos justos,\n eu me levanto no meio da noite\n para te louvar.'),(140382,5,19,119,63,'Eu sou amigo de todos os que te temem,\n de todos os que obedecem às tuas leis.'),(140383,5,19,119,64,'Ó Senhor Deus, a terra está cheia\n do teu amor;\n ensina-me os teus mandamentos.'),(140384,5,19,119,65,'Ó Senhor Deus, tu cumpriste\n a tua promessa\n e tens sido bom para mim,\n este teu servo.'),(140385,5,19,119,66,'Dá-me sabedoria e conhecimento,\n pois confio nos teus mandamentos.'),(140386,5,19,119,67,'Antes de me castigares,\n eu andava errado,\n mas agora obedeço à tua palavra.'),(140387,5,19,119,68,'Ó Deus, tu és bom e fazes o bem;\n ensina-me os teus mandamentos.'),(140388,5,19,119,69,'Os orgulhosos dizem mentiras\n contra mim,\n mas eu, de todo o coração,\n obedeço aos teus mandamentos.'),(140389,5,19,119,70,'Esses homens não querem aprender\n a tua lei,\n porém eu tenho prazer nela.'),(140390,5,19,119,71,'Foi bom que eu tivesse sido castigado,\n pois assim aprendi os teus mandamentos.'),(140391,5,19,119,72,'A tua lei vale muito mais para mim\n do que toda a riqueza do mundo.'),(140392,5,19,119,73,'Ó Deus, as tuas mãos me criaram\n e me formaram;\n dá-me entendimento para que eu possa\n aprender as tuas leis.'),(140393,5,19,119,74,'Aqueles que te temem se alegram\n quando me veem\n porque a minha esperança\n está na tua palavra.'),(140394,5,19,119,75,'Ó Senhor Deus, eu sei\n que os teus julgamentos são justos\n e que me castigas porque és fiel.'),(140395,5,19,119,76,'Peço que o teu amor me console,\n como prometeste a mim,\n este teu servo!'),(140396,5,19,119,77,'Tem compaixão de mim,\n e eu continuarei vivo,\n pois gosto de pensar na tua lei.'),(140397,5,19,119,78,'Que os orgulhosos fiquem envergonhados,\n pois me acusam com mentiras!\n Mas eu meditarei nos teus ensinamentos.'),(140398,5,19,119,79,'Que venham para o meu lado\n os que te temem,\n os que conhecem os teus mandamentos!'),(140399,5,19,119,80,'Que eu obedeça completamente\n aos teus mandamentos\n e não sofra a vergonha do fracasso!'),(140400,5,19,119,81,'Ó Deus, estou aflito, esperando\n que tu me livres dos meus inimigos;\n eu ponho a minha esperança\n na tua palavra.'),(140401,5,19,119,82,'Os meus olhos estão cansados\n de tanto olhar,\n esperando o que prometeste,\n e eu pergunto:\n ´Quando vens me consolar?`'),(140402,5,19,119,83,'Sou tão inútil como um odre\n cheio de furos,\n porém não esqueço\n os teus mandamentos.'),(140403,5,19,119,84,'Até quando vai este teu servo\n ter de esperar?\n Quando vais castigar\n os que me perseguem?'),(140404,5,19,119,85,'Os orgulhosos, que não obedecem\n à tua lei,\n cavaram covas para me pegar.'),(140405,5,19,119,86,'Todos os teus mandamentos\n merecem confiança.\n Ajuda-me, pois sou perseguido\n por mentirosos.'),(140406,5,19,119,87,'Eles quase conseguiram me matar,\n porém eu não abandono\n os teus ensinamentos.'),(140407,5,19,119,88,'Por causa do teu amor,\n livra-me da morte\n para que eu possa obedecer\n aos teus mandamentos.'),(140408,5,19,119,89,'Ó Senhor Deus, a tua palavra\n dura para sempre;\n ela é firme como o céu.'),(140409,5,19,119,90,'A tua fidelidade permanece\n em todas as gerações;\n tu colocaste a terra no seu lugar,\n e ela fica firme.'),(140410,5,19,119,91,'De acordo com as tuas ordens\n todas as coisas permanecem até hoje,\n pois tudo te obedece.'),(140411,5,19,119,92,'Se a tua lei não tivesse sido\n o motivo da minha alegria,\n eu já teria morrido de tanto sofrer.'),(140412,5,19,119,93,'Nunca esquecerei\n os teus ensinamentos,\n pois é por meio deles\n que tens conservado a minha vida.'),(140413,5,19,119,94,'Livra-me dos meus inimigos,\n pois sou teu\n e tenho procurado obedecer\n aos teus mandamentos.'),(140414,5,19,119,95,'Os maus estão esperando\n a hora de me matarem,\n mas eu meditarei nas tuas leis.'),(140415,5,19,119,96,'Tenho visto que todas as coisas\n têm o seu limite,\n mas o teu mandamento se aplica a tudo.'),(140416,5,19,119,97,'Como eu amo a tua lei!\n Penso nela o dia todo.'),(140417,5,19,119,98,'O teu mandamento está sempre comigo\n e faz com que eu seja mais sábio\n do que os meus inimigos.'),(140418,5,19,119,99,'Eu entendo mais do que todos\n os meus professores\n porque medito nos teus ensinamentos.'),(140419,5,19,119,100,'Tenho mais sabedoria do que os velhos\n porque obedeço aos teus mandamentos.'),(140420,5,19,119,101,'Não tenho andado pelos caminhos\n da maldade,\n pois quero obedecer à tua palavra.'),(140421,5,19,119,102,'Não tenho deixado de cumprir\n as tuas ordens\n porque és tu que me ensinas.'),(140422,5,19,119,103,'Como são doces as tuas palavras!\n São mais doces do que o mel.'),(140423,5,19,119,104,'Por meio das tuas leis,\n consigo a sabedoria\n e assim detesto todos os caminhos\n da mentira.'),(140424,5,19,119,105,'A tua palavra é lâmpada para guiar\n os meus passos,\n é luz que ilumina o meu caminho.'),(140425,5,19,119,106,'Cumprirei o juramento que fiz\n de seguir os teus justos ensinamentos.'),(140426,5,19,119,107,'Ó Senhor Deus, os meus sofrimentos\n são terríveis;\n conserva-me vivo, como prometeste.'),(140427,5,19,119,108,'Ó Senhor, aceita a minha oração\n de agradecimento\n e ensina-me os teus mandamentos!'),(140428,5,19,119,109,'A minha vida está sempre em perigo;\n no entanto não esqueço a tua lei.'),(140429,5,19,119,110,'Os maus armaram uma armadilha\n para me pegar,\n mas eu não desobedeci\n aos teus mandamentos.'),(140430,5,19,119,111,'Os teus ensinamentos\n são a minha riqueza para sempre;\n eles são a alegria do meu coração.'),(140431,5,19,119,112,'Eu resolvi obedecer às tuas ordens\n até o fim da minha vida.'),(140432,5,19,119,113,'Não suporto as pessoas falsas,\n mas amo a tua lei.'),(140433,5,19,119,114,'Tu és o meu esconderijo\n e o meu escudo;\n eu ponho a minha esperança\n na tua promessa.'),(140434,5,19,119,115,'Afastem-se de mim,\n vocês que praticam o mal,\n e eu obedecerei aos mandamentos\n do meu Deus!'),(140435,5,19,119,116,'Dá-me forças, como prometeste,\n e eu continuarei vivo;\n não permitas que eu fique desiludido\n com a minha esperança.'),(140436,5,19,119,117,'Dá-me apoio, e estarei em segurança;\n e sempre darei atenção às tuas ordens.'),(140437,5,19,119,118,'Tu rejeitas todos os que desobedecem\n às tuas leis,\n pois os seus planos enganosos\n não valem nada.'),(140438,5,19,119,119,'Tu tratas todos os maus como lixo,\n e por isso eu amo os teus ensinamentos.'),(140439,5,19,119,120,'Eu tremo diante de ti\n e tenho medo dos teus julgamentos.'),(140440,5,19,119,121,'Tenho feito o que é certo e bom;\n não me entregues nas mãos\n dos meus inimigos.'),(140441,5,19,119,122,'Promete que ajudarás a mim,\n este teu servo.\n Não deixes que os orgulhosos\n me façam sofrer.'),(140442,5,19,119,123,'Os meus olhos estão cansados\n de tanto olhar,\n esperando que me salves\n e assim cumpras a tua promessa.'),(140443,5,19,119,124,'Trata este teu servo\n de acordo com o teu amor\n e ensina-me os teus mandamentos.'),(140444,5,19,119,125,'Sou teu servo; por isso,\n dá-me sabedoria\n para que eu possa conhecer\n os teus ensinamentos.'),(140445,5,19,119,126,'Ó Senhor Deus, já é tempo de agires,\n pois a tua lei está sendo desobedecida.'),(140446,5,19,119,127,'Eu amo os teus mandamentos\n mais do que o ouro,\n mais do que o ouro puro.'),(140447,5,19,119,128,'Por isso, sigo os teus ensinamentos\n e detesto todos os caminhos da mentira.'),(140448,5,19,119,129,'Os teus mandamentos são maravilhosos,\n e por isso os cumpro de todo o coração.'),(140449,5,19,119,130,'A explicação da tua palavra traz luz\n e dá sabedoria às pessoas simples.'),(140450,5,19,119,131,'Abro a boca e suspiro,\n pois o que mais desejo na vida\n é obedecer aos teus mandamentos.'),(140451,5,19,119,132,'Olha de novo para mim e tem compaixão,\n como sempre fazes com os que te amam.'),(140452,5,19,119,133,'Conserva-me firme, como prometeste;\n não deixes que eu seja dominado\n pelo mal.'),(140453,5,19,119,134,'Livra-me daqueles que me maltratam\n para que eu possa obedecer\n aos teus mandamentos.'),(140454,5,19,119,135,'Olha com bondade para mim, teu servo,\n e ensina-me as tuas leis.'),(140455,5,19,119,136,'As minhas lágrimas correm como um rio\n porque os outros não obedecem\n à tua lei.'),(140456,5,19,119,137,'Tu és justo, ó Senhor Deus;\n as tuas leis são certas.'),(140457,5,19,119,138,'Os ensinamentos que tens dado\n são completamente certos e justos.'),(140458,5,19,119,139,'Fico queimando de raiva\n porque os meus inimigos desprezam\n a tua palavra.'),(140459,5,19,119,140,'Como é firme a tua promessa!\n E como este teu servo a ama!'),(140460,5,19,119,141,'Sou humilde e desprezado,\n porém não esqueço\n os teus ensinamentos.'),(140461,5,19,119,142,'A tua justiça dura para sempre,\n e a tua lei é sempre verdadeira.'),(140462,5,19,119,143,'Os sofrimentos e a ansiedade\n me atingem,\n mas os teus mandamentos me alegram.'),(140463,5,19,119,144,'Os teus ensinamentos\n são sempre certos;\n dá-me entendimento,\n e continuarei vivo.'),(140464,5,19,119,145,'De todo o coração, eu clamo a ti;\n responde-me, ó Senhor,\n e obedecerei aos teus mandamentos!'),(140465,5,19,119,146,'Eu clamo pedindo socorro;\n livra-me dos meus inimigos\n e eu seguirei as tuas ordens.'),(140466,5,19,119,147,'Antes do nascer do sol, eu clamo\n pedindo ajuda,\n pois a minha esperança está\n na tua promessa.'),(140467,5,19,119,148,'Eu fico acordado a noite inteira\n para meditar na tua palavra.'),(140468,5,19,119,149,'Ouve-me, ó Senhor Deus,\n por causa do teu amor!\n Conserva-me vivo,\n de acordo com a tua justa vontade.'),(140469,5,19,119,150,'Os meus terríveis perseguidores\n estão chegando perto;\n é gente que nunca obedece à tua lei.'),(140470,5,19,119,151,'Mas tu, ó Senhor, estás perto de mim,\n e todos os teus mandamentos\n são verdadeiros.'),(140471,5,19,119,152,'Faz muito tempo que conheço\n os teus ensinamentos;\n tu os deste a fim de durarem\n para sempre.'),(140472,5,19,119,153,'Ó Deus, olha para o meu sofrimento\n e socorre-me,\n pois não tenho desprezado a tua lei!'),(140473,5,19,119,154,'Defende a minha causa e livra-me\n dos meus inimigos;\n conserva-me vivo, como prometeste.'),(140474,5,19,119,155,'Os maus não serão salvos\n dos seus sofrimentos\n porque eles não se importam\n com as tuas leis.'),(140475,5,19,119,156,'Como é grande a tua compaixão,\n ó Senhor!\n Conserva-me vivo,\n de acordo com a tua justa vontade.'),(140476,5,19,119,157,'Tenho muitos inimigos e perseguidores,\n porém não deixo de obedecer\n aos teus mandamentos.'),(140477,5,19,119,158,'Quando olho para aqueles traidores,\n sinto nojo\n porque eles não obedecem à tua lei.'),(140478,5,19,119,159,'Vê como amo os teus ensinamentos,\n ó Senhor!\n Conserva-me vivo,\n por causa do teu amor.'),(140479,5,19,119,160,'Todas as tuas palavras são verdadeiras;\n os teus mandamentos são justos\n e duram para sempre.'),(140480,5,19,119,161,'Os poderosos me atacam injustamente,\n mas eu respeito os teus mandamentos.'),(140481,5,19,119,162,'Como sou feliz\n por causa das tuas promessas,\n tão feliz como alguém que encontra\n um grande tesouro!'),(140482,5,19,119,163,'Odeio e detesto a mentira,\n mas amo a tua lei.'),(140483,5,19,119,164,'Sete vezes por dia, eu te louvo\n por causa dos teus julgamentos justos.'),(140484,5,19,119,165,'Aqueles que amam a tua lei\n têm muita segurança,\n e não há nada que os faça cair.'),(140485,5,19,119,166,'Espero que me livres dos meus inimigos,\n ó Senhor Deus,\n pois cumpro os teus mandamentos.'),(140486,5,19,119,167,'Obedeço aos teus ensinamentos;\n eu os amo com todo o coração.'),(140487,5,19,119,168,'Cumpro os teus mandamentos\n e as tuas ordens,\n pois tu vês tudo o que eu faço.'),(140488,5,19,119,169,'Que o meu grito de socorro chegue a ti,\n ó Senhor Deus!\n Dá-me sabedoria como prometeste.'),(140489,5,19,119,170,'Que a minha oração\n chegue diante de ti!\n Conforme a tua promessa,\n livra-me dos meus inimigos!'),(140490,5,19,119,171,'Sempre te louvarei,\n pois me ensinas as tuas leis.'),(140491,5,19,119,172,'Cantarei a respeito da tua lei,\n pois os teus mandamentos são justos.'),(140492,5,19,119,173,'Ó Deus, que a tua mão esteja\n sempre pronta para me ajudar,\n pois sigo os teus mandamentos!'),(140493,5,19,119,174,'Como desejo que me ajudes,\n ó Senhor Deus!\n Na tua lei, encontro a felicidade.'),(140494,5,19,119,175,'Conserva-me vivo\n para que eu possa te louvar.\n Que os teus ensinamentos\n sirvam de ajuda para mim!'),(140495,5,19,119,176,'Como ovelha perdida,\n tenho andado sem rumo.\n Ó Senhor Deus, vem buscar\n este teu servo,\n pois não esqueço\n os teus mandamentos!'),(140496,5,19,120,1,'Quando estive aflito,\n pedi ajuda a Deus, o Senhor,\n e ele me respondeu.'),(140497,5,19,120,2,'Ó Senhor, livra-me\n dos mentirosos e dos falsos!'),(140498,5,19,120,3,'Mentirosos, que será que Deus\n vai fazer com vocês?\n Como será que ele vai castigá-los?'),(140499,5,19,120,4,'Ele os castigará com as flechas afiadas\n de um soldado e com brasas.'),(140500,5,19,120,5,'Viver entre vocês me faz sofrer tanto\n como se eu morasse em Meseque\n ou entre a gente de Quedar .'),(140501,5,19,120,6,'Há muito tempo que estou morando\n com aqueles que odeiam a paz.'),(140502,5,19,120,7,'Quando falo de paz,\n eles falam a favor de guerra.'),(140503,5,19,121,1,'Olho para os montes e pergunto:\n ´De onde virá o meu socorro?`'),(140504,5,19,121,2,'O meu socorro vem do Senhor Deus,\n que fez o céu e a terra.'),(140505,5,19,121,3,'Ele, o seu protetor,\n está sempre alerta\n e não deixará que você caia.'),(140506,5,19,121,4,'O protetor do povo de Israel\n nunca dorme, nem cochila.'),(140507,5,19,121,5,'O Senhor guardará você;\n ele está sempre ao seu lado\n para protegê-lo.'),(140508,5,19,121,6,'O sol não lhe fará mal de dia,\n nem a lua, de noite.'),(140509,5,19,121,7,'O Senhor guardará você\n de todo perigo;\n ele protegerá a sua vida.'),(140510,5,19,121,8,'Ele o guardará quando você for\n e quando voltar,\n agora e sempre.'),(140511,5,19,122,1,'Fiquei alegre quando me disseram:\n ´Vamos à casa de Deus, o Senhor.`'),(140512,5,19,122,2,'E agora aqui estamos,\n dentro de Jerusalém.'),(140513,5,19,122,3,'Jerusalém é uma cidade construída\n de novo,\n onde o povo se reúne.'),(140514,5,19,122,4,'Para cá sobem as tribos,\n as tribos de Israel,\n para dar graças ao Senhor,\n como ele ordenou.'),(140515,5,19,122,5,'Aqui estão os tribunais de justiça,\n onde o rei julga o seu povo.'),(140516,5,19,122,6,'Orem para que haja paz em Jerusalém.\n ´Ó Jerusalém, que prosperem\n aqueles que a amam!'),(140517,5,19,122,7,'Que haja paz na cidade protegida\n por muralhas!\n Que haja segurança nos seus palácios!`'),(140518,5,19,122,8,'Eu amo os meus patrícios e amigos\n e por isso digo a Jerusalém:\n ´Que a paz esteja com você!`'),(140519,5,19,122,9,'Eu amo o Templo do Senhor,\n o nosso Deus,\n e por isso oro pela prosperidade\n de Jerusalém.'),(140520,5,19,123,1,'Ó Senhor Deus, levanto os olhos a ti,\n que tens o trono no céu.'),(140521,5,19,123,2,'Como o escravo depende do seu dono\n e como as escravas dependem\n das suas donas,\n assim olhamos para ti, ó Senhor,\n nosso Deus,\n esperando que tenhas compaixão de nós.'),(140522,5,19,123,3,'Tem compaixão de nós, ó Senhor!\n Tem compaixão, pois somos tratados\n com muito desprezo.'),(140523,5,19,123,4,'Somos sempre desprezados pelos ricos,\n e os orgulhosos zombam de nós.'),(140524,5,19,124,1,'Que teria acontecido\n se o Senhor Deus não estivesse\n do nosso lado?\n Responda, povo de Israel!'),(140525,5,19,124,2,'O povo responde:\n ´Se o Senhor não estivesse\n do nosso lado\n quando os nossos inimigos nos atacaram,'),(140526,5,19,124,3,'eles nos teriam engolido vivos;\n pois, furiosos, se voltaram contra nós.'),(140527,5,19,124,4,'As águas nos teriam levado para longe,\n a enchente nos teria coberto,'),(140528,5,19,124,5,'e teríamos morrido afogados\n na correnteza violenta.`'),(140529,5,19,124,6,'Demos graças ao Senhor,\n que não deixou que os nossos inimigos\n nos destruíssem.'),(140530,5,19,124,7,'Como o passarinho, nós escapamos\n da armadilha do caçador.\n A armadilha quebrou, e ficamos livres.'),(140531,5,19,124,8,'O nosso socorro vem do Senhor Deus,\n que fez o céu e a terra.'),(140532,5,19,125,1,'Aqueles que confiam em Deus, o Senhor,\n são como o monte Sião,\n que não pode ser abalado,\n mas continua sempre firme.'),(140533,5,19,125,2,'Como as montanhas estão em volta\n de Jerusalém,\n assim o Senhor está ao redor\n do seu povo,\n agora e sempre.'),(140534,5,19,125,3,'Os maus não governarão para sempre\n a terra do povo de Deus;\n se os maus governassem, até os bons\n começariam a fazer o mal.'),(140535,5,19,125,4,'Ó Senhor Deus, sê bondoso\n para aqueles que são bons,\n para os que obedecem\n aos teus mandamentos!'),(140536,5,19,125,5,'Porém, quando castigares os maus,\n castiga também aqueles que abandonam\n os teus caminhos.\n Que a paz esteja com o povo de Israel!'),(140537,5,19,126,1,'Quando o Senhor Deus\n nos trouxe de volta para Jerusalém,\n parecia que estávamos sonhando.'),(140538,5,19,126,2,'Como rimos e cantamos de alegria!\n Então as outras nações disseram:\n ´O Senhor fez grandes coisas\n por eles!`'),(140539,5,19,126,3,'De fato, o Senhor fez grandes coisas\n por nós,\n e por isso estamos alegres.'),(140540,5,19,126,4,'Ó Senhor, faze com que prosperemos\n de novo,\n assim como a chuva enche de novo\n o leito seco dos rios.'),(140541,5,19,126,5,'Que aqueles que semeiam chorando\n façam a colheita com alegria!'),(140542,5,19,126,6,'Aqueles que saíram chorando,\n levando a semente para semear,\n voltarão cantando, cheios de alegria,\n trazendo nos braços os feixes\n da colheita.'),(140543,5,19,127,1,'Se o Senhor Deus não edificar a casa,\n não adianta nada trabalhar\n para construí-la.\n Se o Senhor não proteger a cidade,\n não adianta nada os guardas\n ficarem vigiando.'),(140544,5,19,127,2,'Não adianta trabalhar demais\n para ganhar o pão,\n levantando cedo e deitando tarde,\n pois é Deus quem dá o sustento\n aos que ele ama,\n mesmo quando estão dormindo.'),(140545,5,19,127,3,'Os filhos são um presente do Senhor;\n eles são uma verdadeira bênção.'),(140546,5,19,127,4,'Os filhos que o homem tem\n na sua mocidade\n são como flechas\n nas mãos de um soldado.'),(140547,5,19,127,5,'Feliz o homem que tem\n muitas dessas flechas!\n Ele não será derrotado\n quando enfrentar os seus inimigos\n no tribunal.'),(140548,5,19,128,1,'Feliz aquele que teme a Deus, o Senhor,\n e vive de acordo com a sua vontade!'),(140549,5,19,128,2,'Se você for assim,\n ganhará o suficiente para viver,\n será feliz, e tudo dará certo para você.'),(140550,5,19,128,3,'Em casa, a sua mulher será\n como uma parreira\n que dá muita uva;\n e, em volta da mesa, os seus filhos\n serão como oliveiras novas.'),(140551,5,19,128,4,'Quem teme ao Senhor\n certamente será abençoado assim.'),(140552,5,19,128,5,'Que, do monte Sião,\n o Senhor o abençoe!\n Que, em todos os dias da sua vida,\n você veja o progresso de Jerusalém!'),(140553,5,19,128,6,'E que você viva para ver\n os seus netos!\n Que a paz esteja com o povo de Israel!'),(140554,5,19,129,1,'Povo de Israel,\n conte como os seus inimigos\n têm perseguido vocês\n desde o começo da sua história.'),(140555,5,19,129,2,'O povo responde:\n ´Desde o começo, os nossos inimigos\n nos têm perseguido ferozmente,\n mas nunca nos venceram.'),(140556,5,19,129,3,'Eles abriram feridas fundas\n nas nossas costas,\n como um arado faz na terra.'),(140557,5,19,129,4,'Porém o Senhor, que é justo,\n nos livrou do domínio deles.`'),(140558,5,19,129,5,'Que sejam derrotados e fujam\n todos os que odeiam Jerusalém!'),(140559,5,19,129,6,'Que todos eles sejam como a erva\n que cresce nos telhados\n e que seca antes de ser arrancada,'),(140560,5,19,129,7,'erva que ninguém colhe,\n nem leva embora em feixes!'),(140561,5,19,129,8,'E que os que passam não digam a eles:\n ´Que o Senhor Deus os abençoe!\n Nós os abençoamos em nome do Senhor.`'),(140562,5,19,130,1,'Ó Senhor Deus, eu te chamei\n quando estava em profundo desespero.'),(140563,5,19,130,2,'Escuta o meu grito, ó Senhor!\n Ouve o meu pedido de socorro.'),(140564,5,19,130,3,'Se tu tivesses feito uma lista\n dos nossos pecados,\n quem escaparia da condenação?'),(140565,5,19,130,4,'Mas tu nos perdoas,\n e por isso nós te tememos.'),(140566,5,19,130,5,'Eu aguardo ansioso a ajuda\n de Deus, o Senhor,\n e confio na sua palavra.'),(140567,5,19,130,6,'Eu espero pelo Senhor\n mais do que os vigias esperam\n o amanhecer,\n mais do que os vigias esperam\n o nascer do sol.'),(140568,5,19,130,7,'Povo de Israel, ponha a sua esperança\n em Deus, o Senhor,\n porque o seu amor é fiel,\n e ele sempre está disposto a salvar.'),(140569,5,19,130,8,'Ele salvará Israel, o seu povo,\n de todos os seus pecados.'),(140570,5,19,131,1,'Ó Senhor Deus, eu já não sou\n orgulhoso;\n deixei de olhar os outros com arrogância.\n Não vou atrás das coisas grandes\n e extraordinárias,\n que estão fora do meu alcance.'),(140571,5,19,131,2,'Assim, como a criança desmamada\n fica quieta nos braços da mãe,\n assim eu estou satisfeito e tranquilo,\n e o meu coração está calmo\n dentro de mim.'),(140572,5,19,131,3,'Povo de Israel, ponha a sua esperança\n em Deus, o Senhor,\n agora e sempre!'),(140573,5,19,132,1,'Ó Senhor Deus, lembra de Davi\n e de todos os seus sofrimentos.'),(140574,5,19,132,2,'Lembra da promessa feita por Davi,\n lembra deste juramento\n que ele fez a ti,\n o Senhor, o Poderoso de Jacó:'),(140575,5,19,132,3,'´Eu não vou para casa,\n nem vou descansar;'),(140576,5,19,132,4,'não vou me deitar, nem dormir'),(140577,5,19,132,5,'enquanto não encontrar um lugar\n para o Senhor,\n uma casa para o Poderoso de Jacó.`'),(140578,5,19,132,6,'Em Belém ouvimos falar\n a respeito da arca da aliança\n e nós a encontramos\n nos campos de Jearim.'),(140579,5,19,132,7,'Então dissemos:\n ´Vamos à casa de Deus, o Senhor;\n vamos adorá-lo diante do seu trono.`'),(140580,5,19,132,8,'Ó Senhor, vem para o teu Templo,\n com a arca da aliança,\n que representa o teu poder,\n e fica ali para sempre!'),(140581,5,19,132,9,'Que os teus sacerdotes façam sempre\n o que é certo!\n Que os teus servos fiéis\n gritem de alegria!'),(140582,5,19,132,10,'Ó Senhor Deus, fizeste uma promessa\n ao teu servo Davi;\n portanto, não rejeites o rei\n que escolheste.'),(140583,5,19,132,11,'Tu não voltarás atrás\n neste juramento que fizeste a Davi:\n ´Farei com que um dos seus filhos\n seja rei,\n e ele reinará depois de você.'),(140584,5,19,132,12,'Se os filhos de você forem fiéis\n à minha aliança\n e aos mandamentos que lhes dei,\n também os filhos deles\n sempre serão reis.`'),(140585,5,19,132,13,'O Senhor Deus escolheu o monte Sião;\n ele quis que a sua casa fosse ali e disse:'),(140586,5,19,132,14,'´Aqui viverei para sempre;\n é aqui que eu quero reinar.'),(140587,5,19,132,15,'Darei de tudo com fartura a Jerusalém,\n darei muito alimento aos seus pobres.'),(140588,5,19,132,16,'Abençoarei tudo\n o que os seus sacerdotes fizerem,\n e o seu povo cantará e gritará de alegria.'),(140589,5,19,132,17,'Aqui farei com que um descendente\n de Davi seja rei poderoso\n e farei com que sempre sejam reis\n os descendentes desse rei\n escolhido.'),(140590,5,19,132,18,'Farei com que os seus inimigos\n fiquem cobertos de vergonha,\n mas ele usará uma coroa\n que vai brilhar cada vez mais.`'),(140591,5,19,133,1,'Como é bom e agradável\n que o povo de Deus viva unido\n como se todos fossem irmãos!'),(140592,5,19,133,2,'É como o azeite perfumado\n sobre a cabeça de Arão,\n que desce pelas suas barbas\n e pela gola do seu manto sacerdotal.'),(140593,5,19,133,3,'É como o orvalho do monte Hermom,\n que cai sobre os montes de Sião.\n Pois é em Sião que o Senhor Deus\n dá a sua bênção,\n a vida para sempre.'),(140594,5,19,134,1,'Venham e louvem a Deus, o Senhor,\n todos os seus servos,\n todos os que de noite servem\n no seu Templo!'),(140595,5,19,134,2,'Levantem as mãos em oração no Templo\n e louvem o Senhor!'),(140596,5,19,134,3,'Que de Jerusalém o Senhor Deus,\n que fez o céu e a terra,\n abençoe vocês!'),(140597,5,19,135,1,'  Aleluia!\n Louvem a Deus, o Senhor,\n vocês que são seus servos,'),(140598,5,19,135,2,'vocês que estão na casa dele,\n no Templo do nosso Deus!'),(140599,5,19,135,3,'Louvem o Senhor porque ele é bom;\n cantem louvores a ele porque é bondoso.'),(140600,5,19,135,4,'Pois o Senhor escolheu Jacó\n para ser dele,\n escolheu o povo de Israel\n para ser o seu tesouro.'),(140601,5,19,135,5,'Eu sei que o Senhor é grande;\n o nosso Deus está acima\n de todos os deuses.'),(140602,5,19,135,6,'O Senhor faz o que quer,\n tanto no céu como na terra,\n tanto nos mares\n como nos oceanos profundos.'),(140603,5,19,135,7,'Dos fins da terra, ele traz as nuvens,\n prepara os relâmpagos\n para as tempestades\n e faz com que o vento\n saia dos seus depósitos.'),(140604,5,19,135,8,'Foi ele quem no Egito matou\n todos os primeiros filhos,\n tanto dos egípcios como dos seus animais.'),(140605,5,19,135,9,'Ali fez milagres e coisas maravilhosas\n para castigar o rei\n e todos os seus servidores.'),(140606,5,19,135,10,'O Senhor Deus destruiu muitas nações\n e matou reis poderosos.'),(140607,5,19,135,11,'Ele matou Seom, o rei dos amorreus,\n Ogue, rei de Basã,\n e todos os reis de Canaã.'),(140608,5,19,135,12,'E a terra desses reis ele deu\n a Israel, o seu povo,\n para ser propriedade deles.'),(140609,5,19,135,13,'Ó Senhor, todos sempre saberão\n que tu és Deus;\n todas as gerações futuras\n lembrarão de ti.'),(140610,5,19,135,14,'O Senhor defenderá o povo de Israel;\n ele terá compaixão dos seus servos.'),(140611,5,19,135,15,'Os deuses das outras nações\n são de prata e de ouro,\n são feitos por seres humanos.'),(140612,5,19,135,16,'Eles têm boca, mas não falam;\n têm olhos, mas não veem.'),(140613,5,19,135,17,'Têm ouvidos, mas não ouvem;\n e não podem respirar.'),(140614,5,19,135,18,'Que fiquem iguais a esses ídolos\n aqueles que os fazem\n e também os que confiam neles!'),(140615,5,19,135,19,'Louve o Senhor Deus, povo de Israel!\n Sacerdotes de Deus, louvem o Senhor!'),(140616,5,19,135,20,'  Levitas, louvem o Senhor!\n Todos os que o temem, louvem o Senhor!'),(140617,5,19,135,21,'Louvem o Senhor em Sião,\n em Jerusalém, onde ele mora.\n Aleluia!'),(140618,5,19,136,1,'Deem graças a Deus, o Senhor,\n porque ele é bom;\n o seu amor dura para sempre.'),(140619,5,19,136,2,'Deem graças ao mais poderoso\n de todos os deuses;\n o seu amor dura para sempre.'),(140620,5,19,136,3,'Deem graças ao mais poderoso\n de todos os senhores;\n o seu amor dura para sempre.'),(140621,5,19,136,4,'Somente o Senhor faz grandes milagres;\n o seu amor dura para sempre.'),(140622,5,19,136,5,'Pela sua sabedoria, ele fez os céus;\n o seu amor dura para sempre.'),(140623,5,19,136,6,'Ele pôs a terra\n sobre as águas profundas;\n o seu amor dura para sempre.'),(140624,5,19,136,7,'Ele fez o sol e a lua;\n o seu amor dura para sempre.'),(140625,5,19,136,8,'Fez o sol para governar o dia;\n o seu amor dura para sempre.'),(140626,5,19,136,9,'Fez a lua e as estrelas\n para governarem a noite;\n o seu amor dura para sempre.'),(140627,5,19,136,10,'Em cada lar dos egípcios,\n Deus matou o primeiro filho;\n o seu amor dura para sempre.'),(140628,5,19,136,11,'Ele tirou do Egito o povo de Israel;\n o seu amor dura para sempre.'),(140629,5,19,136,12,'Ele os tirou com a sua mão forte\n e com o seu braço poderoso;\n o seu amor dura para sempre.'),(140630,5,19,136,13,'Ele dividiu o mar Vermelho\n em duas partes;\n o seu amor dura para sempre.'),(140631,5,19,136,14,'Fez com que o povo de Israel passasse\n pelo meio do mar;\n o seu amor dura para sempre.'),(140632,5,19,136,15,'Ali, no mar, ele afogou o rei do Egito\n e o seu exército;\n o seu amor dura para sempre.'),(140633,5,19,136,16,'Deus guiou o seu povo pelo deserto;\n o seu amor dura para sempre.'),(140634,5,19,136,17,'Matou reis poderosos;\n o seu amor dura para sempre.'),(140635,5,19,136,18,'Matou reis famosos;\n o seu amor dura para sempre.'),(140636,5,19,136,19,'Matou Seom, o rei dos amorreus;\n o seu amor dura para sempre.'),(140637,5,19,136,20,'E matou Ogue, rei de Basã;\n o seu amor dura para sempre.'),(140638,5,19,136,21,'Ele deu ao seu povo\n as terras desses reis;\n o seu amor dura para sempre.'),(140639,5,19,136,22,'Deu essas terras ao povo de Israel,\n seu servo;\n o seu amor dura para sempre.'),(140640,5,19,136,23,'Quando fomos derrotados,\n Deus não esqueceu de nós;\n o seu amor dura para sempre.'),(140641,5,19,136,24,'Ele nos livrou dos nossos inimigos;\n o seu amor dura para sempre.'),(140642,5,19,136,25,'Ele dá comida aos seres humanos\n e aos animais;\n o seu amor dura para sempre.'),(140643,5,19,136,26,'Deem graças ao Deus do céu;\n o seu amor dura para sempre.'),(140644,5,19,137,1,'Sentados na beira dos rios\n da Babilônia,\n chorávamos quando lembrávamos\n de Jerusalém.'),(140645,5,19,137,2,'Penduramos as nossas liras\n nas árvores que havia ali.'),(140646,5,19,137,3,'Aqueles que nos levaram\n como prisioneiros\n mandavam que cantássemos.\n Eles diziam:\n ´Cantem para nós as canções de Sião.`'),(140647,5,19,137,4,'Mas, em terra estrangeira,\n como podemos cantar um hino\n a Deus, o Senhor?'),(140648,5,19,137,5,'Que nunca mais eu possa tocar harpa\n se esquecer de você, ó Jerusalém!'),(140649,5,19,137,6,'Que nunca mais eu possa cantar\n se não lembrar de você,\n se não pensar em você\n como a maior alegria da minha vida!'),(140650,5,19,137,7,'Lembra, Ó Senhor Deus,\n do que os edomitas fizeram\n no dia em que Jerusalém foi conquistada!\n Lembra de como diziam:\n ´Arrasem Jerusalém até o chão!`'),(140651,5,19,137,8,'Babilônia, você será destruída!\n Feliz aquele que fizer com você\n o mesmo que você fez conosco  - '),(140652,5,19,137,9,'aquele que pegar as suas crianças\n e esmagá-las contra as pedras!'),(140653,5,19,138,1,'Ó Senhor Deus, eu te agradeço\n de todo o coração;\n diante de todos os deuses eu canto\n hinos de louvor a ti.'),(140654,5,19,138,2,'Por causa do teu amor\n e da tua fidelidade,\n eu me ajoelho\n virado para o teu santo Templo\n e dou graças a ti.\n Pois tens mostrado que o teu nome\n e as tuas promessas\n estão acima de tudo.'),(140655,5,19,138,3,'Quando te chamei, tu me respondeste\n e, com o teu poder, aumentaste\n as minhas forças.'),(140656,5,19,138,4,'Ó Senhor Deus, todos os reis da terra\n te louvarão\n quando ouvirem falar das tuas promessas.'),(140657,5,19,138,5,'Eles cantarão a respeito das coisas\n que tu, ó Senhor, tens feito,\n pois grande é a tua glória.'),(140658,5,19,138,6,'Tu estás lá nas alturas,\n mas assim mesmo te interessas\n pelos humildes,\n e os orgulhosos não podem se esconder\n de ti.'),(140659,5,19,138,7,'Quando estou cercado de perigos,\n tu me dás segurança.\n A tua força me protege\n do ódio dos meus inimigos;\n tu me salvas pelo teu poder.'),(140660,5,19,138,8,'Tu cumprirás tudo o que me prometeste.\n O teu amor dura para sempre,\n ó Senhor Deus.\n Não abandones o trabalho\n que começaste.'),(140661,5,19,139,1,'Ó Senhor Deus, tu me examinas\n e me conheces.'),(140662,5,19,139,2,'Sabes tudo o que eu faço\n e, de longe, conheces\n todos os meus pensamentos.'),(140663,5,19,139,3,'Tu me vês quando estou trabalhando\n e quando estou descansando;\n tu sabes tudo o que eu faço.'),(140664,5,19,139,4,'Antes mesmo que eu fale,\n tu já sabes o que vou dizer.'),(140665,5,19,139,5,'Estás em volta de mim,\n por todos os lados,\n e me proteges com o teu poder.'),(140666,5,19,139,6,'Eu não consigo entender\n como tu me conheces tão bem;\n o teu conhecimento é profundo demais\n para mim.'),(140667,5,19,139,7,'Aonde posso ir a fim de escapar\n do teu Espírito?\n Para onde posso fugir da tua presença?'),(140668,5,19,139,8,'Se eu subir ao céu, tu lá estás;\n se descer ao mundo dos mortos,\n lá estás também.'),(140669,5,19,139,9,'Se eu voar para o Oriente\n ou for viver nos lugares mais distantes\n do Ocidente,'),(140670,5,19,139,10,'ainda ali a tua mão me guia,\n ainda ali tu me ajudas.'),(140671,5,19,139,11,'Eu poderia pedir que a escuridão\n me escondesse\n e que em volta de mim\n a luz virasse noite;'),(140672,5,19,139,12,'mas isso não adiantaria nada\n porque para ti a escuridão\n não é escura,\n e a noite é tão clara como o dia.\n Tu não fazes diferença entre a luz\n e a escuridão.'),(140673,5,19,139,13,'Tu criaste cada parte do meu corpo;\n tu me formaste na barriga da minha mãe.'),(140674,5,19,139,14,'Eu te louvo porque deves ser temido.\n Tudo o que fazes é maravilhoso,\n e eu sei disso muito bem.'),(140675,5,19,139,15,'Tu viste quando os meus ossos\n estavam sendo feitos,\n quando eu estava sendo formado\n na barriga da minha mãe,\n crescendo ali em segredo,'),(140676,5,19,139,16,'tu me viste antes de eu ter nascido.\n Os dias que me deste para viver\n foram todos escritos no teu livro\n quando ainda nenhum deles existia.'),(140677,5,19,139,17,'Ó Deus, como é difícil entender\n os teus pensamentos!\n E eles são tantos!'),(140678,5,19,139,18,'Se eu os contasse,\n seriam mais do que os grãos de areia.\n Quando acordo, ainda estou contigo.'),(140679,5,19,139,19,'Ó Deus, como eu gostaria\n que tu acabasses com os maus!\n Gostaria que os homens violentos\n me deixassem em paz!'),(140680,5,19,139,20,'Eles falam mal de ti;\n contra ti falam coisas ruins.'),(140681,5,19,139,21,'Ó Senhor Deus, como odeio\n os que te odeiam!\n Como desprezo os que são contra ti!'),(140682,5,19,139,22,'Eu os odeio\n com todas as minhas forças;\n eles são meus inimigos.'),(140683,5,19,139,23,'Ó Deus, examina-me e conhece\n o meu coração!\n Prova-me e conhece os meus pensamentos.'),(140684,5,19,139,24,'Vê se há em mim algum pecado\n e guia-me pelo caminho eterno.'),(140685,5,19,140,1,'Ó Senhor Deus, salva-me dos maus!\n Livra-me dos homens violentos.'),(140686,5,19,140,2,'Eles vivem planejando o mal\n e estão sempre provocando brigas.'),(140687,5,19,140,3,'A língua deles parece a língua\n das cobras venenosas,\n e as suas palavras são como o veneno\n das serpentes.'),(140688,5,19,140,4,'Ó Senhor Deus, protege-me\n do poder dos maus!\n Livra-me dos homens violentos,\n daqueles que procuram fazer com que eu\n caia na desgraça.'),(140689,5,19,140,5,'Homens orgulhosos armaram uma armadilha\n e estenderam uma rede no meu caminho;\n eles puseram armadilhas\n para me pegar.'),(140690,5,19,140,6,'Eu digo ao Senhor: ´Tu és o meu Deus.`\n Ó Senhor, escuta o meu pedido\n de ajuda!'),(140691,5,19,140,7,'Ó Senhor, meu Deus e meu Salvador,\n tu me protegeste na batalha.'),(140692,5,19,140,8,'Não dês aos maus o que eles querem,\n ó Senhor!\n Não deixes que os seus planos perversos\n se realizem.'),(140693,5,19,140,9,'Não deixes que os meus inimigos\n consigam a vitória;\n faze com que as suas ameaças contra mim\n caiam sobre eles mesmos.'),(140694,5,19,140,10,'Que caiam brasas em cima deles!\n Que sejam jogados num poço\n e nunca mais possam sair de lá!'),(140695,5,19,140,11,'Que os caluniadores\n não consigam progredir!\n Que a maldade persiga, pegue e destrua\n os homens violentos!'),(140696,5,19,140,12,'Ó Senhor Deus, eu sei que tu defendes\n o direito dos pobres\n e a causa dos necessitados.'),(140697,5,19,140,13,'Os que te obedecem certamente\n te louvarão\n e os que são corretos viverão\n na tua presença.'),(140698,5,19,141,1,'Ó Senhor Deus, eu clamo a ti;\n vem depressa me socorrer!\n Escuta-me quando peço a tua ajuda.'),(140699,5,19,141,2,'Recebe a minha oração\n como se fosse incenso,\n e que as minhas mãos levantadas\n sejam como a oferta da tarde!'),(140700,5,19,141,3,'Ó Senhor, controla a minha boca\n e não me deixes falar o que não devo!'),(140701,5,19,141,4,'Não permitas que o meu coração\n deseje fazer o mal,\n nem que eu ande\n com os que são perversos\n ou tome parte na maldade deles.\n E que eu nunca esteja presente\n nas suas festas!'),(140702,5,19,141,5,'Eu aceito que uma pessoa direita\n me repreenda ou castigue,\n pois isso é um gesto de amizade;\n mas eu nunca aceitarei elogios\n dos perversos\n e continuarei a orar\n contra a ruindade deles.'),(140703,5,19,141,6,'Quando os seus chefes forem atirados\n do alto dos rochedos,\n então o povo saberá\n que eu dizia a verdade.'),(140704,5,19,141,7,'Como a lenha é rachada e cortada\n em pedaços,\n assim os seus ossos serão espalhados\n na beira da sepultura deles.'),(140705,5,19,141,8,'Mas eu, ó Senhor, meu Deus,\n continuo confiando em ti\n e buscando a tua proteção.\n Não me deixes morrer.'),(140706,5,19,141,9,'Livra-me das redes\n que os perversos estendem\n para me pegar,\n livra-me das armadilhas\n dos que fazem o mal.'),(140707,5,19,141,10,'Que os maus caiam\n nas suas próprias armadilhas,\n e que eu consiga escapar são e salvo!'),(140708,5,19,142,1,'Eu clamo a Deus, o Senhor, pedindo socorro;\n eu suplico que me ajude.'),(140709,5,19,142,2,'Levo a ele todas as minhas queixas\n e lhe conto todos os meus problemas.'),(140710,5,19,142,3,'Quando estou desistindo,\n ele sabe o que devo fazer.\n No caminho por onde ando\n os meus inimigos armam uma armadilha\n para me pegar.'),(140711,5,19,142,4,'Olho para os lados\n e não vejo ninguém que me ajude.\n Não há ninguém para me proteger,\n não há ninguém que cuide de mim.'),(140712,5,19,142,5,'Ó Senhor, eu grito pedindo a tua ajuda.\n Ó Deus, tu és o meu protetor,\n és tudo o que desejo nesta vida.'),(140713,5,19,142,6,'Escuta o meu grito pedindo socorro,\n pois estou caindo no desespero.\n Salva-me dos meus inimigos,\n pois eles são fortes demais para mim.'),(140714,5,19,142,7,'Livra-me do sofrimento,\n e eu te louvarei na reunião do teu povo\n porque tu tens sido bom para mim.'),(140715,5,19,143,1,'Ó Senhor Deus, ouve a minha oração!\n Escuta o meu pedido.\n Responde-me, pois és fiel e bom.'),(140716,5,19,143,2,'Não julgues a mim, este teu servo,\n pois ninguém é inocente diante de ti.'),(140717,5,19,143,3,'O meu inimigo me perseguiu até me pegar\n e me derrotou completamente.\n Ele me pôs numa prisão escura,\n e eu sou como aqueles que morreram\n há muito tempo.'),(140718,5,19,143,4,'Por isso, estou quase desistindo,\n e o desespero despedaça o meu coração.'),(140719,5,19,143,5,'Eu lembro do passado.\n Penso em tudo o que tens feito\n e não esqueço as tuas ações.'),(140720,5,19,143,6,'A ti levanto as mãos em oração;\n como terra seca, eu tenho sede de ti.'),(140721,5,19,143,7,'Ó Senhor Deus, responde-me depressa,\n pois já perdi todas as esperanças!\n Não te escondas de mim\n para que eu não seja como aqueles\n que descem ao mundo dos mortos.'),(140722,5,19,143,8,'Peço que todas as manhãs\n tu me fales do teu amor,\n pois em ti eu tenho posto\n a minha confiança.\n As minhas orações sobem a ti;\n mostra-me o caminho que devo seguir!'),(140723,5,19,143,9,'Ó Senhor Deus, livra-me\n dos meus inimigos,\n pois em ti encontro proteção!'),(140724,5,19,143,10,'Tu és o meu Deus;\n ensina-me a fazer a tua vontade.\n Que o teu Espírito seja bom para mim\n e me guie por um caminho seguro!'),(140725,5,19,143,11,'Conserva-me vivo, ó Senhor,\n como prometeste!\n E, porque és bom, livra-me\n das minhas aflições.'),(140726,5,19,143,12,'Mata os meus inimigos,\n pois tens amor por mim;\n acaba com todos os que me perseguem,\n pois eu sou teu servo.'),(140727,5,19,144,1,'Louvem o Senhor Deus, a minha rocha;\n ele me prepara para a batalha\n e me ensina a combater.'),(140728,5,19,144,2,'Ele é a minha rocha\n e a minha fortaleza,\n o meu abrigo e o meu libertador.\n Ele me defende como um escudo,\n e eu confio na sua proteção.\n Ele põe as nações\n debaixo do meu poder.'),(140729,5,19,144,3,'Ó Senhor, que é o ser humano,\n para que penses nele?\n Que é um simples mortal,\n para que te preocupes com ele?'),(140730,5,19,144,4,'O ser humano é como um sopro;\n a sua vida é como a sombra que passa.'),(140731,5,19,144,5,'Ó Senhor, abre o céu e desce!\n Toca nas montanhas,\n e elas soltarão fumaça.'),(140732,5,19,144,6,'Manda relâmpagos\n e espalha os inimigos;\n atira as tuas flechas\n para fazê-los fugir.'),(140733,5,19,144,7,'Lá do alto estende a mão,\n tira-me do mar profundo e salva-me.\n Livra-me do poder dos pagãos,'),(140734,5,19,144,8,'pois eles nunca dizem a verdade\n e mentem, fazendo juramentos falsos.'),(140735,5,19,144,9,'A ti, ó Deus, eu cantarei\n uma nova canção;\n tocarei harpa de dez cordas\n e te cantarei louvores.'),(140736,5,19,144,10,'Tu dás a vitória aos reis\n e livras da morte o teu servo Davi.'),(140737,5,19,144,11,'Salva-me dos meus inimigos cruéis;\n livra-me do poder dos pagãos,\n pois eles nunca dizem a verdade\n e mentem, fazendo juramentos falsos.'),(140738,5,19,144,12,'Que, na sua mocidade, os nossos filhos\n sejam como plantas viçosas,\n e que as nossas filhas\n sejam como colunas\n que enfeitam a frente de um palácio!'),(140739,5,19,144,13,'Que os nossos depósitos fiquem cheios\n de todo tipo de mantimentos!\n Que, nos nossos campos, os rebanhos\n deem dezenas de milhares de crias!'),(140740,5,19,144,14,'Que o gado se reproduza bem,\n e as vacas não percam as suas crias!\n E que não haja gritos de aflição\n nas nossas ruas!'),(140741,5,19,144,15,'Feliz a nação que tem tudo isso!\n Feliz o povo cujo Deus é o Senhor!'),(140742,5,19,145,1,'Meu Deus e meu Rei,\n eu anunciarei a tua grandeza\n e sempre serei grato a ti.'),(140743,5,19,145,2,'Todos os dias te darei graças\n e sempre te louvarei.'),(140744,5,19,145,3,'O Senhor Deus é grande\n e merece receber altos louvores.\n Quem pode compreender a sua grandeza?'),(140745,5,19,145,4,'Ó Deus, cada geração\n anunciará à seguinte\n as coisas que tens feito,\n e todos louvarão os teus atos poderosos.'),(140746,5,19,145,5,'Eles falarão da tua glória\n e da tua majestade,\n e eu meditarei nas coisas maravilhosas\n que fazes.'),(140747,5,19,145,6,'Falarão dos teus atos poderosos,\n e eu anunciarei a tua grandeza.'),(140748,5,19,145,7,'Falarão da tua imensa bondade\n e cantarão com alegria\n a respeito da tua fidelidade.'),(140749,5,19,145,8,'O Senhor Deus é bom\n e cheio de compaixão;\n ele demora a ficar irado\n e tem sempre muito amor.'),(140750,5,19,145,9,'O Senhor é bondoso com todos\n e cuida com carinho\n de todas as suas criaturas.'),(140751,5,19,145,10,'Ó Senhor Deus, todas as tuas criaturas\n te louvarão,\n e te darão graças\n os que são fiéis a ti.'),(140752,5,19,145,11,'Todos falarão da glória\n do teu Reino\n e contarão a respeito do teu poder,'),(140753,5,19,145,12,'para que todos os povos conheçam\n os teus atos poderosos\n e a grandeza e a glória do teu Reino.'),(140754,5,19,145,13,'O teu Reino é eterno,\n e tu és Rei para sempre.\n O Senhor Deus sempre cumpre\n o que promete;\n ele é fiel em tudo o que faz.'),(140755,5,19,145,14,'Ele ajuda os que estão em dificuldade\n e levanta os que caem.'),(140756,5,19,145,15,'Todos os seres vivos olham para ele\n com esperança,\n e ele dá alimento a todos\n no tempo certo.'),(140757,5,19,145,16,'Quando os alimenta, o Senhor Deus\n é generoso;\n ele satisfaz a todos os seres vivos.'),(140758,5,19,145,17,'O Senhor é justo em todos os seus atos\n e fiel em tudo o que faz.'),(140759,5,19,145,18,'Ele está perto de todos os que pedem\n a sua ajuda,\n dos que pedem com sinceridade.'),(140760,5,19,145,19,'A todos os que o temem\n dá o que é necessário;\n ele ouve os seus gritos\n e os salva da morte.'),(140761,5,19,145,20,'O Senhor protege os que o amam,\n mas destruirá todos os maus.'),(140762,5,19,145,21,'Eu sempre louvarei o Senhor.\n Que todos os seres vivos\n louvem o Santo Deus para sempre!'),(140763,5,19,146,1,'  Aleluia!\n Que todo o meu ser te louve, ó Senhor!'),(140764,5,19,146,2,'A vida inteira eu louvarei o meu Deus,\n cantarei louvores a ele\n enquanto eu viver.'),(140765,5,19,146,3,'Não ponham a sua confiança\n em pessoas importantes,\n nem confiem em seres humanos,\n pois eles são mortais\n e não podem ajudar ninguém.'),(140766,5,19,146,4,'Quando eles morrem,\n voltam para o pó da terra,\n e naquele dia todos os seus planos\n se acabam.'),(140767,5,19,146,5,'Feliz aquele que recebe ajuda\n do Deus de Jacó,\n aquele que põe a sua esperança\n no Senhor, seu Deus,'),(140768,5,19,146,6,'o Criador do céu, da terra e do mar\n e de tudo o que neles existe!\n O Senhor sempre cumpre\n as suas promessas;'),(140769,5,19,146,7,'ele julga a favor dos que são explorados\n e dá comida aos que têm fome.\n O Senhor Deus põe em liberdade\n os que estão presos'),(140770,5,19,146,8,'e faz com que os cegos vejam.\n O Senhor levanta os que caem\n e ama aqueles que lhe obedecem.'),(140771,5,19,146,9,'O Senhor protege os estrangeiros\n que moram em nossa terra;\n ele ajuda as viúvas e os órfãos,\n mas faz com que fracassem\n os planos dos maus.'),(140772,5,19,146,10,'O Senhor será Rei para sempre.\n Ó Jerusalém, o seu Deus reinará\n eternamente.\n Aleluia!'),(140773,5,19,147,1,'  Aleluia!\n É bom cantar louvores ao nosso Deus;\n é agradável e certo louvá-lo.'),(140774,5,19,147,2,'O Senhor Deus está construindo\n de novo Jerusalém;\n ele está trazendo de volta o seu povo,\n que foi levado como prisioneiro\n para outro país.'),(140775,5,19,147,3,'Ele cura os que têm o coração partido\n e trata dos seus ferimentos.'),(140776,5,19,147,4,'Foi ele quem resolveu quantas estrelas\n deviam existir\n e chama cada uma pelo nome.'),(140777,5,19,147,5,'Deus, o Senhor nosso,\n é grande e poderoso;\n a sua sabedoria não pode ser medida.'),(140778,5,19,147,6,'O Senhor Deus levanta os humildes,\n mas esmaga os maus no chão.'),(140779,5,19,147,7,'Cantem hinos de louvor ao Senhor;\n toquem músicas na lira\n em louvor ao nosso Deus.'),(140780,5,19,147,8,'Ele cobre de nuvens o céu,\n manda cair chuva na terra\n e faz crescer grama nas montanhas.'),(140781,5,19,147,9,'Ele dá de comer aos animais\n e alimenta os filhotes dos corvos\n quando eles pedem.'),(140782,5,19,147,10,'O que agrada a Deus\n não são cavalos fortes\n nem soldados corajosos,'),(140783,5,19,147,11,'mas, sim, as pessoas que o temem\n e põem a sua esperança no seu amor.'),(140784,5,19,147,12,'Louve o Senhor, ó Jerusalém!\n Louve o seu Deus, ó Sião!'),(140785,5,19,147,13,'Pois ele reforça os portões da cidade\n e abençoa o seu povo que mora ali.'),(140786,5,19,147,14,'Ele conserva a paz nas fronteiras\n e alimenta o povo com o melhor trigo.'),(140787,5,19,147,15,'O Senhor dá uma ordem,\n e ela chega depressa aonde ele quer.'),(140788,5,19,147,16,'Ele faz cair neve tão grossa como lã\n e espalha a geada como pó.'),(140789,5,19,147,17,'Ele envia chuva de pedra,\n gelo em pedaços;\n ninguém suporta o frio que ele manda.'),(140790,5,19,147,18,'Então ele dá uma ordem,\n e o gelo se derrete;\n manda o vento soprar,\n e as águas correm.'),(140791,5,19,147,19,'O Senhor anuncia a sua mensagem\n aos descendentes de Jacó\n e dá as suas ordens e leis\n ao povo de Israel.'),(140792,5,19,147,20,'Ele não fez assim\n com nenhuma outra nação;\n as outras nações não conhecem\n as suas leis.\n Aleluia!'),(140793,5,19,148,1,'  Aleluia!\n Todos os que estão nos céus,\n louvem o Senhor Deus nas alturas!'),(140794,5,19,148,2,'Louvem o Senhor, todos os seus anjos,\n todos os seus exércitos celestiais!'),(140795,5,19,148,3,'Sol e lua, louvem o Senhor!\n Todas as estrelas brilhantes,\n louvem a Deus!'),(140796,5,19,148,4,'Que os mais altos céus o louvem\n e também as águas\n que estão acima do céu !'),(140797,5,19,148,5,'Que todos eles louvem o Senhor,\n pois ele deu uma ordem,\n e eles foram criados!'),(140798,5,19,148,6,'Ele mandou, e foram firmados\n para sempre nos seus lugares;\n eles não podem desobedecer.'),(140799,5,19,148,7,'Louve o Senhor, tudo o que existe\n na terra:\n monstros do mar\n e todas as profundezas do oceano!'),(140800,5,19,148,8,'Louvem o Senhor, relâmpagos\n e chuva de pedra, neve e nuvens,\n e ventos fortes, que obedecem\n à sua ordem!'),(140801,5,19,148,9,'Louvem o Senhor, colinas e montanhas,\n florestas e árvores que dão frutas!'),(140802,5,19,148,10,'Louvem o Senhor, todos os animais,\n mansos e selvagens!\n Louvem o Senhor, passarinhos\n e animais que se arrastam pelo chão!'),(140803,5,19,148,11,'Louvem o Senhor,\n reis e todos os povos,\n governantes e todas as outras autoridades!'),(140804,5,19,148,12,'Louvem o Senhor, moços e moças,\n velhos e crianças!'),(140805,5,19,148,13,'Que todos louvem a Deus, o Senhor,\n porque ele é superior\n a todos os outros deuses!\n A sua glória está acima da terra e do céu.'),(140806,5,19,148,14,'Ele fez com que a sua nação ficasse\n cada vez mais forte,\n e por isso o louvam\n todos os seus servos fiéis,\n o povo de Israel, a quem ele tanto ama.\n Aleluia!'),(140807,5,19,149,1,'  Aleluia!\n Cantem a Deus, o Senhor, uma nova canção.\n Louvem a Deus na reunião\n dos seus servos fiéis.'),(140808,5,19,149,2,'Alegre-se, ó povo de Israel,\n por causa do seu Criador!\n Fique contente, ó povo de Jerusalém,\n por causa do seu Rei!'),(140809,5,19,149,3,'Louvem a Deus, o Senhor, com danças\n e, em seu louvor, toquem pandeiros\n e liras.'),(140810,5,19,149,4,'Pois o Senhor está contente\n com o seu povo;\n ele dá aos humildes\n a honra da vitória.'),(140811,5,19,149,5,'Que os seus servos fiéis se alegrem\n com a vitória\n e cantem alegremente nas suas festas!'),(140812,5,19,149,6,'Que eles louvem a Deus,\n gritando bem alto,\n com espadas afiadas nas mãos'),(140813,5,19,149,7,'para derrotar as nações\n e castigar os povos;'),(140814,5,19,149,8,'para prender os seus reis\n e as suas autoridades\n com pesadas correntes de ferro;'),(140815,5,19,149,9,'para castigar as nações\n como Deus mandou!\n Essa é a vitória\n dos seus servos fiéis.\n Aleluia!'),(140816,5,19,150,1,'  Aleluia!\n Louvem a Deus no seu Templo.\n Louvem o seu poder, que se vê no céu.'),(140817,5,19,150,2,'Louvem o Senhor\n pelas coisas maravilhosas\n que tem feito.\n Louvem a sua imensa grandeza.'),(140818,5,19,150,3,'Louvem a Deus com trombetas.\n Louvem com harpas e liras.'),(140819,5,19,150,4,'Louvem o Senhor com pandeiros\n e danças.\n Louvem com harpas e flautas.'),(140820,5,19,150,5,'Louvem a Deus com pratos musicais.\n Louvem bem alto com pratos sonoros.'),(140821,5,19,150,6,'Todos os seres vivos, louvem o Senhor!\n Aleluia!'),(140822,5,20,1,1,'Provérbios de Salomão, filho de Davi e rei de Israel.'),(140823,5,20,1,2,'Estes provérbios nos ajudam a dar valor à sabedoria e aos bons conselhos e a entender os pensamentos mais profundos.'),(140824,5,20,1,3,'Eles nos ensinam a vivermos de maneira inteligente e a sermos corretos, justos e honestos.'),(140825,5,20,1,4,'Podem também tornar sábia uma pessoa sem experiência e ensinar os moços a serem ajuizados.'),(140826,5,20,1,5,'Estes provérbios aumentam a sabedoria dos sábios e orientam os instruídos,'),(140827,5,20,1,6,'fazendo que entendam o significado escondido dos provérbios e dos ditados e compreendam os mistérios que os estudiosos procuram explicar.'),(140828,5,20,1,7,'Para ser sábio, é preciso primeiro temer a Deus, o Senhor. Os tolos desprezam a sabedoria e não querem aprender.'),(140829,5,20,1,8,'Meu filho, escute o que o seu pai ensina e preste atenção no que a sua mãe diz.'),(140830,5,20,1,9,'Os ensinamentos deles vão aperfeiçoar o seu caráter, assim como um belo turbante ou um colar melhoram a sua aparência.'),(140831,5,20,1,10,'Filho, se homens perversos quiserem tentar você, não deixe.'),(140832,5,20,1,11,'Eles poderão dizer: ´Venha, vamos matar alguém! Vamos nos divertir atacando pessoas inocentes!'),(140833,5,20,1,12,'Estarão vivas e com saúde quando as encontrarmos, mas nós acabaremos com elas.'),(140834,5,20,1,13,'Acharemos todo tipo de riquezas e encheremos as nossas casas com as coisas roubadas.'),(140835,5,20,1,14,'Venha com a gente, que nós repartiremos o que roubarmos!`'),(140836,5,20,1,15,'Filho, não ande com gente dessa laia. Fique longe deles.'),(140837,5,20,1,16,'Eles têm pressa de fazer o mal e estão sempre prontos para matar.'),(140838,5,20,1,17,'Não adianta armar uma arapuca enquanto o passarinho estiver olhando.'),(140839,5,20,1,18,'No entanto esses homens estão preparando uma armadilha onde eles mesmos morrerão.'),(140840,5,20,1,19,'O que acontece com quem fica rico por meio da violência é isto: acaba sendo morto.'),(140841,5,20,1,20,'Escutem! A Sabedoria está gritando nas ruas e nas praças.'),(140842,5,20,1,21,'Nos portões das cidades e em todos os lugares onde o povo se reúne, ela está gritando alto, assim:'),(140843,5,20,1,22,' -  Gente louca! Até quando vocês continuarão nesta loucura? Até quando terão prazer em zombar da sabedoria? Será que nunca aprenderão?'),(140844,5,20,1,23,'Escutem quando eu os corrijo. Eu darei bons conselhos e repartirei a minha sabedoria com vocês.'),(140845,5,20,1,24,'Eu chamei e convidei, mas vocês não me ouviram e não me deram atenção.'),(140846,5,20,1,25,'Vocês rejeitaram todos os meus conselhos e não quiseram que eu os corrigisse.'),(140847,5,20,1,26,'Assim, quando estiverem em dificuldades, eu rirei; e, quando o terror chegar, eu caçoarei de vocês.'),(140848,5,20,1,27,'Zombarei de vocês quando o terror vier como uma tempestade, trazendo fortes ventos de dificuldades. Eu rirei quando estiverem passando por sofrimentos e aflições.'),(140849,5,20,1,28,'Então vocês me chamarão, mas eu, a Sabedoria, não responderei. Vão procurar por toda parte, porém não me encontrarão.'),(140850,5,20,1,29,'Vocês não quiseram a sabedoria e sempre se recusaram a temer a Deus, o Senhor.'),(140851,5,20,1,30,'Não aceitaram os meus conselhos, nem prestaram atenção quando os corrigi.'),(140852,5,20,1,31,'Portanto, receberão o que merecem e ficarão aborrecidos com as coisas que fizeram.'),(140853,5,20,1,32,'Os tolos morrem porque rejeitam a sabedoria; os que não têm juízo são destruídos por estarem satisfeitos consigo mesmos.'),(140854,5,20,1,33,'Mas quem me ouvir terá segurança, viverá tranquilo e não terá motivo para ter medo de nada.'),(140855,5,20,2,1,'Filho, aprenda o que eu lhe ensino e nunca esqueça o que mando você fazer.'),(140856,5,20,2,2,'Escute os sábios e procure entender o que eles ensinam.'),(140857,5,20,2,3,'Sim, peça sabedoria e grite pedindo entendimento.'),(140858,5,20,2,4,'Procure essas coisas, como se procurasse prata ou um tesouro escondido.'),(140859,5,20,2,5,'Se você fizer isso, saberá o que quer dizer temer o Senhor, e aprenderá a conhecê-lo.'),(140860,5,20,2,6,'É o Senhor quem dá sabedoria; a sabedoria e o entendimento vêm dele.'),(140861,5,20,2,7,'Ele dá ajuda e proteção a quem é direito e honesto.'),(140862,5,20,2,8,'Deus protege os que tratam os outros com justiça e guarda os que lhe obedecem.'),(140863,5,20,2,9,'Se você me ouvir, entenderá o que é direito, justo e honesto e saberá o que deve fazer.'),(140864,5,20,2,10,'Você se tornará sábio, e a sua sabedoria lhe dará prazer.'),(140865,5,20,2,11,'O seu entendimento e a sua sabedoria o protegerão'),(140866,5,20,2,12,'e o livrarão de fazer o mal. Assim, você ficará longe das pessoas que vivem dizendo mentiras  - '),(140867,5,20,2,13,'pessoas que abandonaram uma vida direita para viver na escuridão do pecado;'),(140868,5,20,2,14,'pessoas que têm prazer em fazer o mal e se alegram quando o mal é praticado;'),(140869,5,20,2,15,'pessoas desonestas, em quem não se pode confiar.'),(140870,5,20,2,16,'Então você será capaz de evitar a mulher imoral que tentar conquistá-lo com palavras sedutoras  - '),(140871,5,20,2,17,'a mulher que esquece os votos sagrados do casamento e é infiel ao seu marido.'),(140872,5,20,2,18,'Se você for à casa dela, estará seguindo o caminho da morte; quem vai lá está perto do mundo dos mortos.'),(140873,5,20,2,19,'O homem que visita essa mulher não consegue voltar para a estrada da vida.'),(140874,5,20,2,20,'Portanto, siga o exemplo dos bons e viva uma vida correta.'),(140875,5,20,2,21,'Os homens direitos, de caráter, viverão nesta nossa terra.'),(140876,5,20,2,22,'Mas Deus varrerá dela os maus e arrancará os pecadores como se arrancam plantas do chão.'),(140877,5,20,3,1,'Filho, não esqueça os meus ensinamentos; lembre sempre dos meus conselhos.'),(140878,5,20,3,2,'Os meus ensinamentos lhe darão uma vida longa e cheia de sucesso.'),(140879,5,20,3,3,'Não abandone a lealdade e a fidelidade; guarde-as sempre bem-gravadas no coração.'),(140880,5,20,3,4,'Se você fizer isso, agradará tanto a Deus como aos seres humanos.'),(140881,5,20,3,5,'Confie no Senhor de todo o coração e não se apoie na sua própria inteligência.'),(140882,5,20,3,6,'Lembre de Deus em tudo o que fizer, e ele lhe mostrará o caminho certo.'),(140883,5,20,3,7,'Não fique pensando que você é sábio; tema o Senhor e não faça nada que seja errado.'),(140884,5,20,3,8,'Pois isso será como um bom remédio para curar as suas feridas e aliviar os seus sofrimentos.'),(140885,5,20,3,9,'Adore a Deus, oferecendo-lhe o que a sua terra produz de melhor.'),(140886,5,20,3,10,'Faça isso, e os seus depósitos ficarão cheios de cereais, e você terá tanto vinho, que não será capaz de armazenar.'),(140887,5,20,3,11,'Filho, preste atenção quando o Senhor Deus o castiga e não se desanime quando ele o repreende.'),(140888,5,20,3,12,'Porque o Senhor corrige quem ele ama, assim como um pai corrige o filho a quem ele quer bem.'),(140889,5,20,3,13,'Feliz é a pessoa que acha a sabedoria e que consegue compreender as coisas,'),(140890,5,20,3,14,'pois isso é melhor do que a prata e tem mais valor do que o ouro.'),(140891,5,20,3,15,'A sabedoria é mais preciosa do que as joias; tudo o que a gente deseja não se pode comparar com ela.'),(140892,5,20,3,16,'A sabedoria oferece uma vida longa e também riquezas e honras.'),(140893,5,20,3,17,'Ela torna a vida agradável e guia a pessoa com segurança em tudo o que faz.'),(140894,5,20,3,18,'Os que se tornam sábios são felizes, e a sabedoria lhes dará vida.'),(140895,5,20,3,19,'Com a Sabedoria o Senhor Deus criou a terra;\n e com o seu conhecimento colocou o céu no lugar próprio.'),(140896,5,20,3,20,'A sua sabedoria fez os rios nascerem\n e fez as nuvens darem chuva à terra.'),(140897,5,20,3,21,'Filho, tenha sempre sabedoria e compreensão e nunca deixe que elas se afastem de você.'),(140898,5,20,3,22,'Elas lhe darão vida, uma vida agradável e feliz.'),(140899,5,20,3,23,'Você caminhará seguro e não tropeçará.'),(140900,5,20,3,24,'Quando se deitar, não terá medo, e o seu sono será tranquilo a noite inteira.'),(140901,5,20,3,25,'Você não ficará preocupado com os desastres que caem de repente como uma tempestade sobre os maus.'),(140902,5,20,3,26,'Pois o Senhor Deus lhe dará segurança e nunca deixará você cair numa armadilha.'),(140903,5,20,3,27,'Sempre que puder, ajude os necessitados.'),(140904,5,20,3,28,'Não diga ao seu vizinho que espere até amanhã, se você pode ajudá-lo hoje.'),(140905,5,20,3,29,'Não planeje nenhum mal contra o seu vizinho; ele mora ao seu lado e confia em você.'),(140906,5,20,3,30,'Nunca discuta sem motivo com alguém que não lhe fez nenhum mal.'),(140907,5,20,3,31,'Não tenha inveja dos violentos, nem faça o que eles fazem,'),(140908,5,20,3,32,'pois o Senhor Deus detesta os que praticam o mal, mas é amigo dos que são direitos.'),(140909,5,20,3,33,'O Senhor amaldiçoa a casa dos maus, porém abençoa o lar dos que são corretos.'),(140910,5,20,3,34,'Ele zomba dos que zombam dele, mas ajuda os humildes.'),(140911,5,20,3,35,'Os sábios ganharão prestígio, mas os que não têm juízo passarão cada vez mais vergonha.'),(140912,5,20,4,1,'Filhos, escutem o que o seu pai ensina. Prestem atenção e compreenderão as coisas.'),(140913,5,20,4,2,'O que eu ensino é bom; portanto, lembrem dos meus conselhos.'),(140914,5,20,4,3,'Quando eu era menino, filho único dos meus pais,'),(140915,5,20,4,4,'o meu pai me ensinava, dizendo:\n  -  Lembre das minhas palavras e nunca as esqueça. Faça o que eu digo e você viverá.'),(140916,5,20,4,5,'Procure conseguir sabedoria e compreensão. Não esqueça, nem se afaste do que eu digo.'),(140917,5,20,4,6,'Não abandone a sabedoria, e ela protegerá você. Ame-a, e ela lhe dará segurança.'),(140918,5,20,4,7,'Para ter sabedoria, é preciso primeiro pagar o seu preço. Use tudo o que você tem para conseguir a compreensão.'),(140919,5,20,4,8,'Ame a sabedoria, e ela o tornará importante; abrace-a e você será respeitado.'),(140920,5,20,4,9,'A sabedoria será para você um enfeite, como se fosse uma linda coroa.'),(140921,5,20,4,10,'Escute, meu filho. Aceite o que estou dizendo e você terá uma vida longa.'),(140922,5,20,4,11,'Eu lhe tenho ensinado o caminho da sabedoria e a maneira certa de viver.'),(140923,5,20,4,12,'Se você andar sabiamente, nada atrapalhará o seu caminho, e você não tropeçará quando correr.'),(140924,5,20,4,13,'Lembre sempre daquilo que aprendeu. A sua educação é a sua vida; guarde-a bem.'),(140925,5,20,4,14,'Não vá aonde vão os maus. Não siga o exemplo deles.'),(140926,5,20,4,15,'Não faça o que eles fazem. Afaste-se do mal. Desvie-se dele e passe de lado.'),(140927,5,20,4,16,'Os maus não podem dormir sem ter feito alguma coisa má; eles ficam acordados até conseguirem prejudicar alguém.'),(140928,5,20,4,17,'Porque para eles a maldade e a violência são comida e bebida.'),(140929,5,20,4,18,'A estrada em que caminham as pessoas direitas é como a luz da aurora, que brilha cada vez mais até ser dia claro.'),(140930,5,20,4,19,'Mas a estrada dos maus é escura como a noite; eles caem e não podem ver no que foi que tropeçaram.'),(140931,5,20,4,20,'Filho, preste atenção no que eu digo. Escute as minhas palavras.'),(140932,5,20,4,21,'Nunca deixe que elas se afastem de você. Lembre delas e ame-as.'),(140933,5,20,4,22,'Elas darão vida longa e saúde a quem entendê-las.'),(140934,5,20,4,23,'Tenha cuidado com o que você pensa, pois a sua vida é dirigida pelos seus pensamentos.'),(140935,5,20,4,24,'Nunca fale mentiras, nem diga palavras perversas.'),(140936,5,20,4,25,'Olhe firme para a frente, com toda a confiança; não abaixe a cabeça, envergonhado.'),(140937,5,20,4,26,'Pense bem no que você vai fazer, e todos os seus planos darão certo.'),(140938,5,20,4,27,'Evite o mal e caminhe sempre em frente; não se desvie nem um só passo do caminho certo.'),(140939,5,20,5,1,'Filho, preste atenção no que eu digo com a minha sabedoria e compreensão.'),(140940,5,20,5,2,'Então você saberá como se comportar, e as suas palavras mostrarão que você tem conhecimento das coisas.'),(140941,5,20,5,3,'Os lábios da mulher imoral podem ser tão doces como o mel, e os seus beijos, tão suaves como o azeite;'),(140942,5,20,5,4,'porém, quando tudo termina, o que resta é amargura e sofrimento.'),(140943,5,20,5,5,'Ela está descendo para o mundo dos mortos; a estrada em que ela anda é o caminho da morte.'),(140944,5,20,5,6,'Essa mulher não anda na estrada da vida; ela caminha sem rumo, mas não sabe disso.'),(140945,5,20,5,7,'Agora escute, meu filho, e não esqueça o que eu estou dizendo!'),(140946,5,20,5,8,'Afaste-se desse tipo de mulher. Não chegue nem perto da porta da sua casa!'),(140947,5,20,5,9,'Se não, outros passarão a ter o bom nome que você tinha antes, e você morrerá ainda moço, nas mãos de homens cruéis.'),(140948,5,20,5,10,'Sim, pessoas estranhas tomarão toda a sua riqueza, e o que você ganhou com o seu trabalho acabará nas mãos dos outros.'),(140949,5,20,5,11,'Você ficará gemendo no seu leito de morte enquanto todo o seu corpo vai sendo destruído pouco a pouco.'),(140950,5,20,5,12,'Então você dirá:\n  -  Como eu tinha raiva de conselhos! Nunca aceitei conselhos de ninguém.'),(140951,5,20,5,13,'Não ouvi os meus mestres, nem dei atenção a eles'),(140952,5,20,5,14,'e quase caí na desgraça diante de todos.'),(140953,5,20,5,15,'Seja fiel à sua mulher e dê o seu amor somente a ela.'),(140954,5,20,5,16,'Os filhos que você tiver com outras mulheres não lhe farão nenhum bem.'),(140955,5,20,5,17,'Os seus filhos devem crescer para ajudar você e não para ajudar os outros.'),(140956,5,20,5,18,'Portanto, alegre-se com a sua mulher, seja feliz com a moça com quem você casou,'),(140957,5,20,5,19,'amorosa como uma corça, graciosa como uma cabra selvagem. Que ela cerque você com o seu amor, e que os seus encantos sempre o façam feliz!'),(140958,5,20,5,20,'Filho, por que dar o seu amor a uma mulher imoral? Por que preferir os encantos da mulher de outro homem?'),(140959,5,20,5,21,'Deus sabe por onde você anda e vê tudo o que você faz.'),(140960,5,20,5,22,'As injustiças que um homem mau comete são uma armadilha; ele é apanhado na rede do seu próprio pecado.'),(140961,5,20,5,23,'Morre porque não se controla: a sua grande loucura o levará à cova.'),(140962,5,20,6,1,'Filho, você é fiador de alguém?'),(140963,5,20,6,2,'Deu a sua palavra e ficou preso na promessa que fez?'),(140964,5,20,6,3,'Então, meu filho, agora você está nas mãos dessa pessoa. Mas há um jeito de sair disso: vá logo e peça que ela livre você dessa obrigação.'),(140965,5,20,6,4,'Não durma, nem descanse;'),(140966,5,20,6,5,'saia dessa armadilha, como um passarinho ou uma gazela escapa do caçador.'),(140967,5,20,6,6,'Preguiçoso, aprenda uma lição com as formigas!'),(140968,5,20,6,7,'Elas não têm líder, nem chefe, nem governador,'),(140969,5,20,6,8,'mas guardam comida no verão, preparando-se para o inverno.'),(140970,5,20,6,9,'Preguiçoso, até quando você vai ficar deitado? Quando vai se levantar?'),(140971,5,20,6,10,'Então o preguiçoso diz: ´Eu vou dormir somente um pouquinho, vou cruzar os braços e descansar mais um pouco.`'),(140972,5,20,6,11,'Mas, enquanto ele dorme, a pobreza o atacará como um ladrão armado.'),(140973,5,20,6,12,'Os homens maus e sem valor vivem dizendo mentiras.'),(140974,5,20,6,13,'Piscam e fazem gestos para enganar os outros.'),(140975,5,20,6,14,'As suas mentes perversas estão sempre planejando o mal, e eles espalham confusão por toda parte.'),(140976,5,20,6,15,'Por isso a desgraça cairá de repente sobre eles, e não poderão escapar.'),(140977,5,20,6,16,'Existem sete coisas que o Senhor Deus detesta e que não pode tolerar:\n o olhar orgulhoso,\n a língua mentirosa,\n mãos que matam gente inocente,\n a mente que faz planos perversos,\n pés que se apressam para fazer o mal,\n a testemunha falsa que diz mentiras\n e a pessoa que provoca brigas entre amigos.'),(140978,5,20,6,17,''),(140979,5,20,6,18,''),(140980,5,20,6,19,''),(140981,5,20,6,20,'Filho, faça o que o seu pai diz e nunca esqueça o que a sua mãe ensinou.'),(140982,5,20,6,21,'Guarde sempre as suas palavras bem-gravadas no coração.'),(140983,5,20,6,22,'Os seus ensinamentos o guiarão quando você viajar, protegerão você de noite e aconselharão de dia.'),(140984,5,20,6,23,'As suas instruções são uma luz brilhante, e a sua correção ensina a viver.'),(140985,5,20,6,24,'Elas livrarão você da mulher imoral e das suas palavras sedutoras.'),(140986,5,20,6,25,'Não seja tentado pela sua beleza, nem caia na armadilha dos seus olhos tentadores.'),(140987,5,20,6,26,'Qualquer homem pode ter uma prostituta por pouco dinheiro, mas o adultério custará a ele a sua própria vida.'),(140988,5,20,6,27,'Será que você pode carregar fogo no colo sem queimar a roupa?'),(140989,5,20,6,28,'Será que você pode andar em cima de brasas sem queimar os pés?'),(140990,5,20,6,29,'O homem que dorme com a mulher de outro corre esse mesmo perigo. Quem fizer isso terá de sofrer muito.'),(140991,5,20,6,30,'Quem rouba comida para matar a fome não é desprezado.'),(140992,5,20,6,31,'Porém, se é apanhado, tem de pagar sete vezes mais: ele precisa entregar tudo o que tem.'),(140993,5,20,6,32,'No entanto o homem que comete adultério não tem juízo; ele está se destruindo a si mesmo.'),(140994,5,20,6,33,'Passará vergonha, levará uma surra e ficará desmoralizado para sempre.'),(140995,5,20,6,34,'Porque o ciúme faz o marido ficar furioso, e a sua vingança não tem limites.'),(140996,5,20,6,35,'Ele não aceitará nenhum pagamento; e mesmo uma porção de presentes não acabará com a sua raiva.'),(140997,5,20,7,1,'Filho, lembre do que eu digo e nunca esqueça os meus conselhos.'),(140998,5,20,7,2,'Faça o que eu digo e você viverá. Siga as minhas instruções com o mesmo cuidado com que você protege os olhos.'),(140999,5,20,7,3,'Guarde sempre os meus ensinamentos bem-gravados no coração.'),(141000,5,20,7,4,'Trate a Sabedoria como sua irmã e o Entendimento, como o seu melhor amigo.'),(141001,5,20,7,5,'Eles conservarão você longe das mulheres imorais, das mulheres de palavras sedutoras.'),(141002,5,20,7,6,'Uma vez eu estava olhando pela janela da minha casa'),(141003,5,20,7,7,'e vi vários rapazes sem experiência; mas notei que um deles era mesmo sem juízo.'),(141004,5,20,7,8,'Esse rapaz estava andando pela rua, perto da esquina onde morava uma certa mulher. Ele passava por perto da casa dela,'),(141005,5,20,7,9,'ao anoitecer, quando já estava escuro.'),(141006,5,20,7,10,'E aconteceu que essa mulher foi encontrar-se com ele, vestida como uma prostituta e cheia de malícia.'),(141007,5,20,7,11,'Ela era espalhafatosa e sem-vergonha e estava sempre andando pelas ruas.'),(141008,5,20,7,12,'Ficava esperando em alguma esquina, às vezes numa rua, outras vezes na praça.'),(141009,5,20,7,13,'Ela chegou perto do rapaz, e o abraçou, e beijou. Então, com um olhar atrevido, disse:'),(141010,5,20,7,14,' -  Paguei hoje os meus votos, e a carne da oferta de paz está comigo.'),(141011,5,20,7,15,'Por isso saí procurando você. Eu queria encontrá-lo, e você está aqui!'),(141012,5,20,7,16,'Já forrei a minha cama com lençóis de linho colorido do Egito.'),(141013,5,20,7,17,'Eu a perfumei com mirra, aloés e flor de canela.'),(141014,5,20,7,18,'Venha, vamos amar a noite toda. Passaremos momentos felizes nos braços um do outro.'),(141015,5,20,7,19,'O meu marido não está em casa; ele foi fazer uma longa viagem.'),(141016,5,20,7,20,'Levou bastante dinheiro e só voltará daqui a alguns dias.'),(141017,5,20,7,21,'Assim, ela o tentou com os seus encantos, e ele caiu na sua conversa.'),(141018,5,20,7,22,'E, num instante, lá foi ele com ela, como um boi que vai para o matadouro, como um animal que corre para a armadilha,'),(141019,5,20,7,23,'onde uma flecha atravessará o seu coração. Era como um pássaro que entra num alçapão, sem saber que a sua vida está em perigo.'),(141020,5,20,7,24,'Agora, meu filho, escute! Preste atenção no que vou dizer.'),(141021,5,20,7,25,'Não deixe que uma mulher como essa ganhe o seu coração; não ande atrás dela.'),(141022,5,20,7,26,'Pois ela tem sido a desgraça de muitos homens e tem causado a morte de tantos, que nem dá para contar.'),(141023,5,20,7,27,'Se você for à casa dessa mulher, estará caminhando para o mundo dos mortos, pelo caminho mais curto.'),(141024,5,20,8,1,'Escutem! A Sabedoria está gritando:\n a Compreensão está chamando em voz alta.'),(141025,5,20,8,2,'A Sabedoria está no alto dos morros,\n na beira da estrada e nas encruzilhadas dos caminhos.'),(141026,5,20,8,3,'Está na entrada da cidade,\n perto dos portões, gritando:'),(141027,5,20,8,4,'´Eu estou falando com todos vocês\n e faço um pedido a todos os moradores da terra.'),(141028,5,20,8,5,'Você é jovem e sem experiência? Aprenda a ser prudente.\n Você é tolo? Aprenda a ter juízo.'),(141029,5,20,8,6,'Escutem, pois digo coisas importantes;\n tudo o que eu digo é certo.'),(141030,5,20,8,7,'O que eu digo é verdade,\n pois odeio a mentira.'),(141031,5,20,8,8,'Tudo o que afirmo é verdadeiro;\n nada do que falo é enganoso ou falso.'),(141032,5,20,8,9,'Para a pessoa que tem compreensão, tudo é claro;\n tudo é fácil de entender para quem é bem-informado.'),(141033,5,20,8,10,'Aceite os meus ensinamentos em vez de prata\n e o meu conhecimento, em lugar de ouro puro.'),(141034,5,20,8,11,'´Eu sou a Sabedoria; sou mais preciosa do que as joias.\n Tudo o que você deseja não pode se comparar comigo.'),(141035,5,20,8,12,'Eu sou a Sabedoria; tenho compreensão,\n conhecimento e juízo.'),(141036,5,20,8,13,'  Temer o Senhor Deus é odiar o mal.\n Eu odeio o orgulho e a falta de modéstia,\n os maus caminhos e as palavras falsas.'),(141037,5,20,8,14,'Faço planos e os ponho em prática;\n tenho inteligência e sou forte.'),(141038,5,20,8,15,'Eu ajudo os reis a governarem\n e os governantes a fazerem boas leis.'),(141039,5,20,8,16,'Os governadores governam com a minha ajuda,\n e também todas as autoridades e pessoas importantes da terra.'),(141040,5,20,8,17,'´Eu amo aquele que me ama;\n e quem me procura acha.'),(141041,5,20,8,18,'Tenho riquezas e honras,\n prosperidade e justiça.'),(141042,5,20,8,19,'O que eu ofereço vale mais do que o ouro fino\n e é melhor do que a prata mais pura.'),(141043,5,20,8,20,'Eu ando no caminho da honestidade\n e sigo os passos da justiça,'),(141044,5,20,8,21,'dando riqueza aos que me amam\n e enchendo as suas casas de tesouros.'),(141045,5,20,8,22,'´O Senhor Deus me criou antes de tudo,\n antes das suas obras mais antigas.'),(141046,5,20,8,23,'Eu fui formada há muito tempo,\n no começo, antes do princípio do mundo.'),(141047,5,20,8,24,'Nasci antes dos oceanos\n quando ainda não havia fontes de água.'),(141048,5,20,8,25,'Nasci antes das montanhas,\n antes de os morros serem colocados nos seus lugares,'),(141049,5,20,8,26,'antes de Deus ter feito a terra e os seus campos\n ou mesmo o primeiro punhado de terra.'),(141050,5,20,8,27,'Eu estava lá quando ele colocou o céu no seu lugar\n e estendeu o horizonte sobre o oceano.'),(141051,5,20,8,28,'Estava lá quando ele pôs as nuvens no céu\n e abriu as fontes do mar,'),(141052,5,20,8,29,'e quando ordenou às águas\n que não subissem além do que ele havia permitido.\n Eu estava lá quando ele colocou os alicerces da Terra.'),(141053,5,20,8,30,'Estava ao seu lado como arquiteta\n e era a sua fonte diária de alegria,\n sempre feliz na sua presença  - '),(141054,5,20,8,31,'feliz com o mundo\n e contente com a raça humana.'),(141055,5,20,8,32,'´Agora, moços, escutem!\n Façam o que eu digo e serão felizes.'),(141056,5,20,8,33,'Aprendam o que é ensinado a vocês.\n Sejam sábios; não abandonem esses ensinamentos.'),(141057,5,20,8,34,'Aquele que me ouve será feliz:\n aquele que fica todos os dias na minha porta,\n esperando na entrada da minha casa.'),(141058,5,20,8,35,'Pois quem me encontra encontra a vida,\n e o Senhor Deus ficará contente com ele.'),(141059,5,20,8,36,'Mas quem não me encontra prejudica-se a si mesmo;\n todos os que me odeiam amam a morte.`'),(141060,5,20,9,1,'A Sabedoria construiu a sua casa sobre sete colunas.'),(141061,5,20,9,2,'Mandou matar animais para uma festa, preparou vinho e pôs a mesa.'),(141062,5,20,9,3,'Aí mandou as suas empregadas gritarem do lugar mais alto da cidade:'),(141063,5,20,9,4,'´Entre, gente tola!` E disse às pessoas sem juízo:'),(141064,5,20,9,5,'´Venham, comam a minha comida e bebam o vinho que eu preparei.'),(141065,5,20,9,6,'Deixem a companhia dos tolos e vivam. Sigam o caminho do conhecimento.`'),(141066,5,20,9,7,'Se você repreender uma pessoa vaidosa, a única coisa que vai conseguir é ser insultado. Se tentar corrigir um homem mau, o que vai conseguir é ser humilhado.'),(141067,5,20,9,8,'Nunca repreenda uma pessoa vaidosa; ela o odiará por isso. Mas, se você corrigir uma pessoa sábia, ela o respeitará.'),(141068,5,20,9,9,'Qualquer coisa que você ensina a uma pessoa sábia torna-a mais sábia ainda. E tudo o que você diz a uma pessoa direita aumenta a sabedoria dela.'),(141069,5,20,9,10,'Para ser sábio, é preciso primeiro temer a Deus, o Senhor. Se você conhece o Deus Santo, então você tem compreensão das coisas.'),(141070,5,20,9,11,'A sabedoria fará com que você viva uma vida mais longa.'),(141071,5,20,9,12,'Se você for sábio, o lucro será seu; se zombar de tudo, você mesmo sofrerá as consequências.'),(141072,5,20,9,13,'A falta de juízo é como uma mulher espalhafatosa, tola e sem-vergonha.'),(141073,5,20,9,14,'Ela senta-se à porta da sua casa ou num banco no lugar mais alto da cidade'),(141074,5,20,9,15,'e grita aos que passam preocupados com os seus negócios:'),(141075,5,20,9,16,'´Entre, gente tola!` E diz às pessoas que não têm juízo:'),(141076,5,20,9,17,'´A água roubada é mais gostosa; o pão furtado é mais saboroso.`'),(141077,5,20,9,18,'Mas os convidados dela não sabem que aqueles que vão à sua casa morrem e que os que entraram já estão nas profundezas do mundo dos mortos.'),(141078,5,20,10,1,'O filho sábio é a alegria do seu pai, mas o filho sem juízo é a tristeza da sua mãe.'),(141079,5,20,10,2,'Aquilo que se consegue com desonestidade não serve de nada, mas a honestidade livra da morte.'),(141080,5,20,10,3,'O Senhor Deus não deixa que os bons passem fome, mas impede os maus de conseguirem o que tanto querem.'),(141081,5,20,10,4,'O preguiçoso fica pobre, mas quem se esforça no trabalho enriquece.'),(141082,5,20,10,5,'Quem tem juízo colhe no tempo certo, mas quem dorme na época da colheita passa vergonha.'),(141083,5,20,10,6,'Os bons são abençoados. As palavras dos maus escondem a sua violência.'),(141084,5,20,10,7,'Os bons serão lembrados como uma bênção, porém os maus logo serão esquecidos.'),(141085,5,20,10,8,'Quem tem juízo aceita os bons conselhos; quem não tem cuidado com o que diz acaba na desgraça.'),(141086,5,20,10,9,'A pessoa honesta anda em paz e segurança, mas a desonesta será desmascarada.'),(141087,5,20,10,10,'Quem esconde a verdade causa problemas, mas quem critica com franqueza trabalha pela paz.'),(141088,5,20,10,11,'As palavras dos bons são uma fonte de vida, mas as palavras dos maus escondem a sua violência.'),(141089,5,20,10,12,'O ódio provoca brigas, mas o amor perdoa todas as ofensas.'),(141090,5,20,10,13,'A pessoa sábia diz palavras de sabedoria, mas aquela que não tem juízo precisa ser castigada.'),(141091,5,20,10,14,'Os sábios guardam todo o conhecimento que podem, mas o tolo, quando fala, logo traz desgraça.'),(141092,5,20,10,15,'A riqueza protege os ricos, e a pobreza destrói os pobres.'),(141093,5,20,10,16,'O trabalho dos bons produz vida, mas o resultado do pecado é somente mais pecado.'),(141094,5,20,10,17,'Aquele que aceita ser repreendido anda no caminho da vida, mas quem não aceita cai no erro.'),(141095,5,20,10,18,'Com as suas palavras, o mentiroso esconde o seu ódio; quem espalha mexericos não tem juízo.'),(141096,5,20,10,19,'Quanto mais você fala, mais perto está de pecar; se você é sábio, controle a sua língua.'),(141097,5,20,10,20,'As palavras dos bons são como a prata pura; as ideias dos maus não têm valor.'),(141098,5,20,10,21,'As palavras dos bons fazem bem a muita gente, mas a falta de juízo leva à morte.'),(141099,5,20,10,22,'A bênção do Senhor Deus traz prosperidade, e nenhum esforço pode substituí-la.'),(141100,5,20,10,23,'Para o malvado, fazer o mal é divertimento, mas a pessoa sensata encontra prazer na sabedoria.'),(141101,5,20,10,24,'Quando o mau tem medo de alguma coisa, é isso mesmo o que lhe acontece, mas a pessoa direita consegue o que deseja.'),(141102,5,20,10,25,'Vem a tempestade e acaba com os maus, porém os honestos continuam sempre firmes.'),(141103,5,20,10,26,'Nunca mande um preguiçoso fazer alguma coisa; ele será tão irritante como vinagre nos dentes ou fumaça nos olhos.'),(141104,5,20,10,27,'Quem teme o Senhor tem vida longa, porém os maus morrem antes do tempo.'),(141105,5,20,10,28,'A esperança dos bons traz alegria, mas os planos dos maus dão em nada.'),(141106,5,20,10,29,'O Senhor protege os bons, mas causa a desgraça dos que fazem o mal.'),(141107,5,20,10,30,'As pessoas direitas estarão sempre em segurança, porém os maus não terão onde morar.'),(141108,5,20,10,31,'As pessoas honestas dizem coisas sábias; quem diz coisas perversas recebe um terrível castigo.'),(141109,5,20,10,32,'Os homens direitos sabem dizer coisas agradáveis, porém os maus estão sempre ofendendo os outros.'),(141110,5,20,11,1,'O Senhor Deus detesta quem usa balanças desonestas, mas gosta de quem usa pesos justos.'),(141111,5,20,11,2,'O orgulhoso será logo humilhado; mas com os humildes está a sabedoria.'),(141112,5,20,11,3,'As pessoas direitas são guiadas pela honestidade. A perversidade dos falsos é a sua própria desgraça.'),(141113,5,20,11,4,'No Dia do Julgamento, as riquezas não adiantam nada, mas a honestidade livra da morte.'),(141114,5,20,11,5,'A honestidade torna mais fácil a vida dos bons, porém os maus causarão a sua própria desgraça.'),(141115,5,20,11,6,'A honestidade livra o homem correto, mas o desonesto é apanhado na armadilha da sua própria ganância.'),(141116,5,20,11,7,'Quando o perverso morre, a sua esperança morre com ele; a esperança dos maus dá em nada.'),(141117,5,20,11,8,'O homem honesto escapa da angústia, porém o mau a recebe em lugar dele.'),(141118,5,20,11,9,'As palavras dos maus destroem os outros, mas a sabedoria livra do perigo os homens corretos.'),(141119,5,20,11,10,'A cidade fica contente com o sucesso das pessoas honestas, e há gritos de alegria quando morre um homem mau.'),(141120,5,20,11,11,'Quando as pessoas honestas abençoam uma cidade, ela se torna importante, mas as palavras dos maus a destroem.'),(141121,5,20,11,12,'É tolice tratar os outros com desprezo; o homem prudente prefere ficar calado.'),(141122,5,20,11,13,'O mexeriqueiro espalha segredos, mas a pessoa séria é discreta.'),(141123,5,20,11,14,'O país que não tem um bom governo cairá; com muitos conselheiros, há segurança.'),(141124,5,20,11,15,'Quem ficar como fiador de qualquer um acabará chorando. Será melhor não se comprometer.'),(141125,5,20,11,16,'A mulher bondosa é estimada, mas a imoral é uma vergonha.\n O preguiçoso nunca terá dinheiro, mas quem tem iniciativa acaba ficando rico.'),(141126,5,20,11,17,'Quem age com bondade faz bem a si mesmo, e quem pratica a maldade acaba se prejudicando.'),(141127,5,20,11,18,'Os maus não ganham nada com a sua maldade, mas quem faz o que é direito na certa será recompensado.'),(141128,5,20,11,19,'Quem está resolvido a agir direito viverá, e quem insiste em fazer o mal morrerá.'),(141129,5,20,11,20,'O Senhor Deus detesta quem tem coração perverso, mas se alegra com as pessoas corretas.'),(141130,5,20,11,21,'Os maus certamente serão castigados por Deus, mas os bons escaparão do castigo.'),(141131,5,20,11,22,'A beleza na mulher sem juízo é como uma joia de ouro no focinho de um porco.'),(141132,5,20,11,23,'Os planos dos bons trazem felicidade; o que os maus planejam produz ódio.'),(141133,5,20,11,24,'Algumas pessoas gastam com generosidade e ficam cada vez mais ricas; outras são econômicas demais e acabam ficando cada vez mais pobres.'),(141134,5,20,11,25,'Quem é generoso progride na vida; quem ajuda será ajudado.'),(141135,5,20,11,26,'O comerciante que armazena mantimento, esperando preço mais alto, é amaldiçoado pelo povo; mas o que põe à venda o que tem é estimado por todos.'),(141136,5,20,11,27,'Quem procura o bem é respeitado, mas quem busca o mal será vítima do mal.'),(141137,5,20,11,28,'Aquele que confia nas suas riquezas cairá, porém os honestos prosperarão como as folhagens.'),(141138,5,20,11,29,'Quem dirige mal a sua casa acaba sem nada. Quem não tem juízo será sempre escravo de quem é sábio.'),(141139,5,20,11,30,'Uma pessoa correta traz bênçãos para a vida dos outros; quem aumenta o número de amigos é sábio.'),(141140,5,20,11,31,'Assim como os bons são recompensados aqui na terra, também os pecadores e os maus são castigados.'),(141141,5,20,12,1,'Aquele que quer aprender gosta que lhe digam quando está errado; só o tolo não gosta de ser corrigido.'),(141142,5,20,12,2,'O Senhor Deus abençoa os bons, mas condena os que planejam o mal.'),(141143,5,20,12,3,'Quem pratica a maldade não tem segurança, mas quem é honesto não será abalado.'),(141144,5,20,12,4,'A boa esposa é o orgulho do marido, mas a esposa que traz vergonha ao marido é como câncer nos ossos dele.'),(141145,5,20,12,5,'Quem é honesto trata todos com sinceridade, mas quem é mau vive enganando os outros.'),(141146,5,20,12,6,'As palavras dos maus são uma armadilha mortal, mas as palavras das pessoas corretas salvam os que estão em perigo.'),(141147,5,20,12,7,'Os maus serão destruídos e não deixarão descendentes, mas a família do homem correto permanecerá.'),(141148,5,20,12,8,'Quem tem compreensão recebe elogios, mas quem tem coração perverso é desprezado.'),(141149,5,20,12,9,'É melhor ser uma pessoa comum e trabalhar para viver do que bancar o rico e passar fome.'),(141150,5,20,12,10,'Os bons cuidam bem dos seus animais, porém o coração dos maus é cruel.'),(141151,5,20,12,11,'Quem cultiva a sua terra tem comida com fartura, mas quem gasta o tempo com coisas sem importância não tem juízo.'),(141152,5,20,12,12,'Os perversos querem viver daquilo que os maus conseguem, mas os bons continuam firmes fazendo o bem.'),(141153,5,20,12,13,'Os maus são apanhados na armadilha das suas próprias palavras, mas os homens direitos conseguem sair das dificuldades.'),(141154,5,20,12,14,'Você será recompensado pelas coisas boas que disser e receberá de volta aquilo que fizer.'),(141155,5,20,12,15,'O tolo pensa que sempre está certo, mas os sábios aceitam conselhos.'),(141156,5,20,12,16,'Quando o tolo é ofendido, logo todos ficam sabendo, mas quem é prudente faz de conta que não foi insultado.'),(141157,5,20,12,17,'Quando a verdade é dita, a justiça é feita; mas a mentira produz a injustiça.'),(141158,5,20,12,18,'As palavras do falador ferem como pontas de espada, mas as palavras do sábio podem curar.'),(141159,5,20,12,19,'A mentira tem vida curta, mas a verdade vive para sempre.'),(141160,5,20,12,20,'Aqueles que planejam o mal acabarão mal, porém os que trabalham para o bem dos outros encontrarão a felicidade.'),(141161,5,20,12,21,'Nada de ruim acontece com os homens honestos, porém os maus só encontram dificuldades.'),(141162,5,20,12,22,'O Senhor Deus detesta os mentirosos, porém ama os que dizem a verdade.'),(141163,5,20,12,23,'A pessoa prudente esconde a sua sabedoria, mas os tolos anunciam a sua própria ignorância.'),(141164,5,20,12,24,'O homem esforçado mandará nos outros, mas o preguiçoso se tornará escravo.'),(141165,5,20,12,25,'As preocupações roubam a felicidade da gente, mas as palavras amáveis nos alegram.'),(141166,5,20,12,26,'Quem é direito serve de guia para o seu companheiro, porém os maus se perdem pelo caminho.'),(141167,5,20,12,27,'O preguiçoso não consegue o que deseja, mas o homem trabalhador ficará rico.'),(141168,5,20,12,28,'A honradez é o caminho para a vida, mas a falta de juízo é a estrada para a morte.'),(141169,5,20,13,1,'O filho sábio aceita os ensinamentos do pai, mas o que zomba de tudo nunca reconhece que está errado.'),(141170,5,20,13,2,'Os bons serão recompensados pelo que dizem; os traiçoeiros só desejam a violência.'),(141171,5,20,13,3,'Quem toma cuidado com o que diz está protegendo a sua própria vida, mas quem fala demais destrói a si mesmo.'),(141172,5,20,13,4,'Por mais que o preguiçoso deseje alguma coisa, ele não conseguirá, mas a pessoa esforçada consegue o que deseja.'),(141173,5,20,13,5,'Os homens honestos odeiam a mentira, porém os maus dizem coisas indecentes e vergonhosas.'),(141174,5,20,13,6,'A justiça protege os inocentes, mas a maldade do pecador o leva à desgraça.'),(141175,5,20,13,7,'Algumas pessoas não têm nada, mas fazem de conta que são ricas; outras têm muito dinheiro, mas fingem que são pobres.'),(141176,5,20,13,8,'O rico tem de usar o seu dinheiro para pagar o resgate por sua vida, mas ninguém ameaça o pobre.'),(141177,5,20,13,9,'Os homens corretos são como uma luz brilhante, porém os maus são como uma vela que está se apagando.'),(141178,5,20,13,10,'O orgulho só traz brigas; é mais sábio pedir conselhos.'),(141179,5,20,13,11,'A riqueza que é fácil de ganhar é fácil de perder; quanto mais difícil for para ganhar, mais você terá.'),(141180,5,20,13,12,'A esperança adiada faz o coração ficar doente, mas o desejo realizado enche o coração de vida.'),(141181,5,20,13,13,'Quem despreza os bons conselhos acabará mal, mas quem os segue será recompensado.'),(141182,5,20,13,14,'Os ensinamentos das pessoas sábias são uma fonte de vida; eles ajudam a evitar as armadilhas da morte.'),(141183,5,20,13,15,'Quem tem juízo ganha o respeito de todos, mas quem não merece confiança está caminhando para a desgraça.'),(141184,5,20,13,16,'O homem sensato sempre pensa antes de agir, mas o tolo anuncia a sua ignorância.'),(141185,5,20,13,17,'O mensageiro perverso causa a desgraça, mas o de confiança traz a paz.'),(141186,5,20,13,18,'Quem rejeita a correção acabará pobre e na desgraça, mas quem aceita a repreensão é respeitado.'),(141187,5,20,13,19,'Como é bom conseguir o que a gente deseja!\n Os que não têm juízo não querem abandonar o mal.'),(141188,5,20,13,20,'Quem anda com os sábios será sábio, mas quem anda com os tolos acabará mal.'),(141189,5,20,13,21,'A desgraça persegue os pecadores por toda parte, porém as pessoas corretas serão recompensadas com a prosperidade.'),(141190,5,20,13,22,'O homem bom terá uma herança para deixar para os seus netos, mas a riqueza dos pecadores ficará para as pessoas honestas.'),(141191,5,20,13,23,'As terras dos pobres produzem boas colheitas, mas os homens desonestos não deixam que elas sejam aproveitadas.'),(141192,5,20,13,24,'Quem não castiga o filho não o ama. Quem ama o filho castiga-o enquanto é tempo.'),(141193,5,20,13,25,'As pessoas direitas têm bastante para comer, porém os maus passam fome.'),(141194,5,20,14,1,'A mulher sábia constrói o seu lar, mas a que não tem juízo o destrói com as próprias mãos.'),(141195,5,20,14,2,'Quem é honesto mostra que teme o Senhor, mas a pessoa que se desvia dos caminhos do Senhor o está desprezando.'),(141196,5,20,14,3,'O tolo orgulhoso sofre por causa das coisas que diz, mas os sábios são protegidos pelas suas próprias palavras.'),(141197,5,20,14,4,'Quem não põe um animal para puxar o arado colhe bem pouco, mas aquele que põe colhe muito.'),(141198,5,20,14,5,'A testemunha verdadeira não mente, mas a falsa diz muitas mentiras.'),(141199,5,20,14,6,'Quem zomba de tudo quer ser sábio e não consegue, mas quem tem juízo aprende com facilidade.'),(141200,5,20,14,7,'Afaste-se das pessoas sem juízo porque gente assim não tem nada para ensinar.'),(141201,5,20,14,8,'Por que será que a pessoa ajuizada é sábia? É porque ela sabe o que faz. Por que será que o tolo não tem juízo? É porque ele apenas pensa que sabe o que faz.'),(141202,5,20,14,9,'Os tolos pecam e não se importam, mas os bons querem ser perdoados.'),(141203,5,20,14,10,'Só você conhece a sua própria amargura e você também não pode repartir a sua alegria com os estranhos.'),(141204,5,20,14,11,'A casa dos maus será destruída, mas a cabana dos bons continuará de pé.'),(141205,5,20,14,12,'Há caminhos que parecem certos, mas podem acabar levando para a morte.'),(141206,5,20,14,13,'O sorriso pode esconder a tristeza; quando a felicidade vai embora, a tristeza já chegou.'),(141207,5,20,14,14,'Os maus terão o que merecem, mas os bons serão recompensados pelo que fazem.'),(141208,5,20,14,15,'A pessoa simples acredita em tudo, mas quem tem juízo está sempre prevenido.'),(141209,5,20,14,16,'Quem tem juízo toma cuidado a fim de não se meter em dificuldades, mas o tolo é descuidado e age sem pensar.'),(141210,5,20,14,17,'Quem se zanga facilmente faz coisas tolas, mas o sábio permanece calmo.'),(141211,5,20,14,18,'Os tolos recebem o que a sua tolice merece, mas os ajuizados são recompensados com o conhecimento.'),(141212,5,20,14,19,'Os maus terão de respeitar os bons e pedir humildemente a sua ajuda.'),(141213,5,20,14,20,'O pobre é desprezado até pelo seu vizinho, mas o rico tem muitos amigos.'),(141214,5,20,14,21,'Desprezar os outros é pecado, mas aquele que faz o bem aos pobres é feliz.'),(141215,5,20,14,22,'Quem trabalha para o bem ganha a confiança e o respeito dos outros, mas quem trabalha para o mal está cometendo um erro.'),(141216,5,20,14,23,'Quem trabalha tem com o que viver, mas quem só conversa passará necessidade.'),(141217,5,20,14,24,'Os sábios são recompensados com riquezas, mas a recompensa do tolo são as suas próprias tolices.'),(141218,5,20,14,25,'A testemunha que diz a verdade pode salvar vidas, mas a que diz mentiras é traidora.'),(141219,5,20,14,26,'No temor ao Senhor, o homem encontra um forte apoio e também segurança para a sua família.'),(141220,5,20,14,27,'O temor ao Senhor é uma fonte de vida e ajuda a evitar as armadilhas da morte.'),(141221,5,20,14,28,'A grandeza de um rei depende do número de pessoas que ele governa; sem elas ele não é nada.'),(141222,5,20,14,29,'A pessoa que se mantém calma é sábia, mas a que facilmente perde a calma mostra que não tem juízo.'),(141223,5,20,14,30,'A paz de espírito dá saúde ao corpo, mas a inveja destrói como câncer.'),(141224,5,20,14,31,'Quem persegue os pobres insulta a Deus, que os fez, mas quem é bom para eles honra a Deus.'),(141225,5,20,14,32,'A maldade leva os maus à desgraça, mas a honestidade protege os bons.'),(141226,5,20,14,33,'No coração das pessoas sensatas mora a sabedoria, mas os tolos não a conhecem.'),(141227,5,20,14,34,'A justiça engrandece um povo, mas o pecado é uma desgraça para qualquer nação.'),(141228,5,20,14,35,'Os reis recompensam os servidores competentes, mas castigam os que não agem bem.'),(141229,5,20,15,1,'A resposta delicada acalma o furor, mas a palavra dura aumenta a raiva.'),(141230,5,20,15,2,'As palavras do sábio tornam o conhecimento atraente, mas o tolo só diz bobagens.'),(141231,5,20,15,3,'O Senhor Deus vê o que acontece em toda parte; ele está observando todos, tanto os bons como os maus.'),(141232,5,20,15,4,'As palavras bondosas nos dão vida nova, porém as palavras cruéis desanimam a gente.'),(141233,5,20,15,5,'Quem despreza o que o pai ensina é tolo, mas quem aceita a sua correção é sábio.'),(141234,5,20,15,6,'Na casa do homem direito há muita prosperidade, mas o lucro dos maus traz dificuldades.'),(141235,5,20,15,7,'Quando os sábios falam, eles espalham conhecimento, mas isso não acontece com os tolos.'),(141236,5,20,15,8,'O Senhor detesta os sacrifícios que os maus lhe oferecem, porém se alegra com a oração dos bons.'),(141237,5,20,15,9,'O Senhor detesta a maneira de viver dos maus, porém ama a quem faz o que é direito.'),(141238,5,20,15,10,'Quem abandona o caminho do bem será severamente castigado, e quem odeia ser corrigido morrerá.'),(141239,5,20,15,11,'Se o Senhor sabe o que acontece até mesmo no mundo dos mortos, como poderá alguém esconder dele os seus pensamentos?'),(141240,5,20,15,12,'O homem vaidoso não gosta de quem o corrige; ele nunca pede conselhos aos sábios.'),(141241,5,20,15,13,'A alegria embeleza o rosto, mas a tristeza deixa a pessoa abatida.'),(141242,5,20,15,14,'Quem é sábio procura aprender, mas os tolos estão satisfeitos com a sua própria ignorância.'),(141243,5,20,15,15,'Todos os dias são difíceis para os que estão aflitos, mas a vida é sempre agradável para as pessoas que têm coração alegre.'),(141244,5,20,15,16,'É melhor ser pobre e temer a Deus, o Senhor, do que ser rico e infeliz.'),(141245,5,20,15,17,'É melhor comer verduras na companhia de quem a gente ama do que comer a melhor carne onde existe ódio.'),(141246,5,20,15,18,'A pessoa de mau gênio sempre causa problemas, mas a que tem paciência traz a paz.'),(141247,5,20,15,19,'O preguiçoso encontra dificuldades por toda parte, mas para a pessoa correta a vida não é tão difícil.'),(141248,5,20,15,20,'O filho sábio dá alegria ao seu pai, mas o filho sem juízo despreza a sua mãe.'),(141249,5,20,15,21,'O tolo se diverte com as suas tolices, mas o sábio faz o que é certo.'),(141250,5,20,15,22,'Sem conselhos os planos fracassam, mas com muitos conselheiros há sucesso.'),(141251,5,20,15,23,'Saber dar uma resposta é uma alegria; como é boa a palavra certa na hora certa!'),(141252,5,20,15,24,'A pessoa sábia não desce pelo caminho da morte, mas sobe pela estrada da vida.'),(141253,5,20,15,25,'O Senhor Deus derruba a casa dos orgulhosos, mas protege a propriedade da viúva.'),(141254,5,20,15,26,'O Senhor detesta os pensamentos dos maus, mas gosta de palavras bondosas.'),(141255,5,20,15,27,'Quem procura ficar rico por meios desonestos põe a sua família em dificuldades; quem odeia o suborno viverá mais.'),(141256,5,20,15,28,'As pessoas corretas pensam antes de responder; as pessoas más respondem logo, porém as suas palavras causam problemas.'),(141257,5,20,15,29,'O Senhor está longe dos maus, porém ouve a oração de quem é correto.'),(141258,5,20,15,30,'Um olhar amigo alegra o coração; uma boa notícia faz a gente sentir-se bem.'),(141259,5,20,15,31,'Aquele que aceita a repreensão justa andará na companhia dos sábios.'),(141260,5,20,15,32,'Quem rejeita conselhos prejudica a si mesmo, mas quem aceita a correção fica mais sábio.'),(141261,5,20,15,33,'Quem teme o Senhor está aprendendo a ser sábio; quem é humilde é respeitado.'),(141262,5,20,16,1,'As pessoas podem fazer seus planos, porém é o Senhor Deus quem dá a última palavra.'),(141263,5,20,16,2,'Você pode pensar que tudo o que faz é certo, mas o Senhor julga as suas intenções.'),(141264,5,20,16,3,'Peça a Deus que abençoe os seus planos, e eles darão certo.'),(141265,5,20,16,4,'O Senhor fez tudo para certos fins, e o fim dos maus é a desgraça.'),(141266,5,20,16,5,'O Senhor detesta todos os orgulhosos; eles não escaparão do castigo, de jeito nenhum.'),(141267,5,20,16,6,'Quem é bom e fiel recebe o perdão do seu pecado, e quem teme o Senhor escapa do mal.'),(141268,5,20,16,7,'Se a nossa maneira de viver agrada a Deus, ele transforma os nossos inimigos em amigos.'),(141269,5,20,16,8,'Ser honesto e ter pouco é melhor do que ter muito lucro com desonestidade.'),(141270,5,20,16,9,'A pessoa faz os seus planos, mas quem dirige a sua vida é Deus, o Senhor.'),(141271,5,20,16,10,'O rei fala com autoridade divina; ele não erra nos seus julgamentos.'),(141272,5,20,16,11,'O Senhor fez os pesos e as medidas; por isso quer que sejam usados com honestidade.'),(141273,5,20,16,12,'Os reis não toleram o mal porque o que torna forte um governo é a justiça.'),(141274,5,20,16,13,'O rei se alegra em ouvir a verdade e ama os que dizem coisas certas.'),(141275,5,20,16,14,'Quando o rei fica com raiva, há perigo de morte, mas o sábio o acalma.'),(141276,5,20,16,15,'Quando o rei fica contente, há vida; a sua bondade é como a chuva da primavera.'),(141277,5,20,16,16,'É melhor conseguir sabedoria do que ouro; é melhor ter conhecimento do que prata.'),(141278,5,20,16,17,'As pessoas honestas se desviam do caminho do mal; quem tem cuidado com a sua maneira de agir salva a sua vida.'),(141279,5,20,16,18,'O orgulho leva a pessoa à destruição, e a vaidade faz cair na desgraça.'),(141280,5,20,16,19,'É melhor ter um espírito humilde e estar junto com os pobres do que participar das riquezas dos orgulhosos.'),(141281,5,20,16,20,'Quem presta atenção no que lhe ensinam terá sucesso; quem confia no Senhor será feliz.'),(141282,5,20,16,21,'Quem tem coração sábio é conhecido como uma pessoa compreensiva; quanto mais agradáveis são as suas palavras, mais você consegue convencer os outros.'),(141283,5,20,16,22,'A sabedoria é uma fonte de vida para os sábios, mas os tolos só aprendem tolices.'),(141284,5,20,16,23,'O homem sábio pensa antes de falar; por isso o que ele diz convence mais.'),(141285,5,20,16,24,'As palavras bondosas são como o mel: doces para o paladar e boas para a saúde.'),(141286,5,20,16,25,'Há caminhos que parecem certos, mas podem acabar levando para a morte.'),(141287,5,20,16,26,'O apetite faz o homem trabalhar com vontade, pois ele trabalha para matar a fome.'),(141288,5,20,16,27,'Os maus procuram meios de fazer o mal; até as suas palavras queimam como fogo.'),(141289,5,20,16,28,'Os maus provocam discussões, e quem fala mal dos outros separa os maiores amigos.'),(141290,5,20,16,29,'O homem violento engana os seus amigos e os leva para o mau caminho.'),(141291,5,20,16,30,'Cuidado com quem sorri e pisca maliciosamente; essa pessoa está com más intenções.'),(141292,5,20,16,31,'Uma vida longa é a recompensa das pessoas honestas; os seus cabelos brancos são uma coroa de glória.'),(141293,5,20,16,32,'Vale mais ter paciência do que ser valente; é melhor saber se controlar do que conquistar cidades inteiras.'),(141294,5,20,16,33,'Os homens jogam os dados sagrados para tirar a sorte, mas quem resolve mesmo é Deus, o Senhor.'),(141295,5,20,17,1,'É melhor comer um pedaço de pão seco, tendo paz de espírito, do que ter um banquete numa casa cheia de brigas.'),(141296,5,20,17,2,'O escravo sábio mandará no filho que envergonhou o pai e também receberá uma parte da herança.'),(141297,5,20,17,3,'O ouro e a prata são provados pelo fogo, mas é o Senhor Deus quem mostra o que as pessoas realmente são.'),(141298,5,20,17,4,'Os maus ouvem com atenção as coisas más, e os mentirosos gostam de ouvir mentiras.'),(141299,5,20,17,5,'Quem caçoa do pobre insulta a Deus, que o fez; quem se alegra com a desgraça dos outros será castigado.'),(141300,5,20,17,6,'Assim como os avós se orgulham dos netos, os filhos se orgulham dos pais.'),(141301,5,20,17,7,'É mais fácil um tolo dizer alguma coisa que se aproveite do que um homem de respeito dizer uma mentira.'),(141302,5,20,17,8,'Alguns pensam que, com dinheiro, podem comprar qualquer pessoa; acham que o suborno é uma coisa mágica.'),(141303,5,20,17,9,'Quem perdoa uma ofensa mostra que tem amor, mas quem fica lembrando o assunto estraga a amizade.'),(141304,5,20,17,10,'Quem tem juízo aprende mais com uma repreensão do que o tolo, com cem chicotadas.'),(141305,5,20,17,11,'As pessoas revoltadas estão sempre criando problemas; por isso a morte virá para elas como um mensageiro cruel.'),(141306,5,20,17,12,'É melhor encontrar uma ursa da qual roubaram os filhotes do que um homem sem juízo, ocupado com as suas tolices.'),(141307,5,20,17,13,'Quem paga o bem com o mal não afastará o mal da sua casa.'),(141308,5,20,17,14,'O começo de uma briga é como a primeira rachadura numa represa: é bom parar antes que a coisa piore.'),(141309,5,20,17,15,'Há duas coisas que o Senhor Deus detesta: que o inocente seja condenado e que o culpado seja declarado inocente.'),(141310,5,20,17,16,'Não adianta nada o tolo gastar dinheiro para conseguir a sabedoria porque ele não aprende nada mesmo.'),(141311,5,20,17,17,'O amigo ama sempre e na desgraça ele se torna um irmão.'),(141312,5,20,17,18,'Somente um tolo aceitaria ficar como fiador do seu vizinho.'),(141313,5,20,17,19,'As pessoas revoltadas gostam de briga, e quem vive se gabando está correndo para a desgraça.'),(141314,5,20,17,20,'Quem vive pensando e dizendo coisas más não pode esperar nada de bom, mas só a desgraça.'),(141315,5,20,17,21,'O pai de filhos sem juízo só tem tristezas e sofrimentos.'),(141316,5,20,17,22,'A alegria faz bem à saúde; estar sempre triste é morrer aos poucos.'),(141317,5,20,17,23,'Os juízes desonestos se vendem por dinheiro e por isso são injustos nas suas sentenças.'),(141318,5,20,17,24,'Quem tem juízo procura a sabedoria, mas o tolo não sabe o que quer.'),(141319,5,20,17,25,'O filho sem juízo é tristeza para o seu pai e amargura para a sua mãe.'),(141320,5,20,17,26,'Não é bom multar um homem correto; não é certo castigar os líderes honestos.'),(141321,5,20,17,27,'Quem controla as suas palavras é sábio, e quem mantém a calma mostra que é inteligente.'),(141322,5,20,17,28,'Até um tolo pode passar por sábio e inteligente se ficar calado.'),(141323,5,20,18,1,'Quem não gosta de estar na companhia dos outros só está interessado em si mesmo e rejeita todos os bons conselhos.'),(141324,5,20,18,2,'O tolo não se interessa em aprender, mas só em dar as suas opiniões.'),(141325,5,20,18,3,'Os maus são desprezados, e quem suja o seu próprio nome passa vergonha.'),(141326,5,20,18,4,'A linguagem humana é profunda como o mar, e as palavras dos sábios são como os rios que nunca secam.'),(141327,5,20,18,5,'Não é certo dar razão ao culpado, deixando de fazer justiça ao inocente.'),(141328,5,20,18,6,'Quando o tolo começa uma discussão, o que ele está pedindo é uma surra.'),(141329,5,20,18,7,'Quando o tolo fala, ele causa a sua desgraça, pois acaba caindo na armadilha das suas próprias palavras.'),(141330,5,20,18,8,'Os mexericos são tão deliciosos! Como gostamos de saboreá-los!'),(141331,5,20,18,9,'O trabalhador relaxado é companheiro daquele que desperdiça.'),(141332,5,20,18,10,'O nome do Senhor é como uma torre forte para onde as pessoas direitas vão e ficam em segurança.'),(141333,5,20,18,11,'O rico pensa que a sua riqueza o protege como as muralhas altas e fortes em volta de uma cidade.'),(141334,5,20,18,12,'A pessoa orgulhosa está a caminho da desgraça, mas a humilde é respeitada.'),(141335,5,20,18,13,'Quem responde antes de ouvir mostra que é tolo e passa vergonha.'),(141336,5,20,18,14,'A vontade de viver mantém a vida de um doente, mas, se ele desanima, não existe mais esperança.'),(141337,5,20,18,15,'A pessoa sábia está sempre ansiosa e pronta para aprender.'),(141338,5,20,18,16,'Você quer falar com alguém importante? Leve um presente, e será fácil.'),(141339,5,20,18,17,'Aquele que é o primeiro a fazer a sua defesa parece ter razão, mas só até que a outra pessoa comece a lhe fazer perguntas.'),(141340,5,20,18,18,'Quando os poderosos se enfrentam no tribunal, tirar a sorte com os dados sagrados pode resolver a questão.'),(141341,5,20,18,19,'É mais difícil ganhar de novo a amizade de um amigo ofendido do que conquistar uma fortaleza; as discussões estragam as amizades.'),(141342,5,20,18,20,'Você terá de aguentar as consequências de tudo o que disser.'),(141343,5,20,18,21,'O que você diz pode salvar ou destruir uma vida; portanto, use bem as suas palavras e você será recompensado.'),(141344,5,20,18,22,'Quem acha uma esposa encontra a felicidade: recebeu uma bênção de Deus, o Senhor.'),(141345,5,20,18,23,'O pobre pede licença para falar, mas o rico responde com grosseria.'),(141346,5,20,18,24,'Algumas amizades não duram nada, mas um verdadeiro amigo é mais chegado que um irmão.'),(141347,5,20,19,1,'É melhor ser pobre e honesto do que mentiroso e tolo.'),(141348,5,20,19,2,'Agir sem pensar não é bom; quem se apressa erra o caminho.'),(141349,5,20,19,3,'A falta de juízo é o que faz a pessoa cair na desgraça; no entanto ela põe a culpa em Deus, o Senhor.'),(141350,5,20,19,4,'Os ricos arranjam muitos amigos, mas o pobre não consegue nem conservar os poucos que tem.'),(141351,5,20,19,5,'A falsa testemunha não poderá escapar do castigo.'),(141352,5,20,19,6,'Todos procuram agradar as pessoas importantes; todos querem ser amigos de quem dá presentes.'),(141353,5,20,19,7,'Se o pobre é desprezado até pelos seus próprios irmãos, não é de admirar que os seus amigos se afastem dele. Ele se cansa de procurar os amigos, mas eles não se importam com ele.'),(141354,5,20,19,8,'Quem procura ter sabedoria ama a sua vida, e quem age com inteligência encontra a felicidade.'),(141355,5,20,19,9,'A falsa testemunha é castigada e certamente será condenada à morte.'),(141356,5,20,19,10,'Não é bom que os tolos vivam no luxo, nem que os escravos governem os príncipes.'),(141357,5,20,19,11,'A pessoa sensata controla o seu gênio, e a sua grandeza é perdoar quem a ofende.'),(141358,5,20,19,12,'A raiva do rei é como o rugido de um leão, mas a sua bondade é como o orvalho sobre as plantas.'),(141359,5,20,19,13,'Um filho sem juízo pode levar o pai à desgraça. Uma esposa que vive resmungando é como água que pinga sem parar.'),(141360,5,20,19,14,'Um homem pode herdar dos seus pais casa e dinheiro, mas só Deus pode dar uma esposa sensata.'),(141361,5,20,19,15,'Quem é preguiçoso e dorminhoco acabará passando fome.'),(141362,5,20,19,16,'Quem obedece às leis de Deus vive mais; quem despreza os seus ensinamentos morrerá.'),(141363,5,20,19,17,'Ser bondoso com os pobres é emprestar ao Senhor, e ele nos devolve o bem que fazemos.'),(141364,5,20,19,18,'Corrija os seus filhos enquanto eles têm idade para aprender; mas não os mate de pancadas.'),(141365,5,20,19,19,'Deixe que a pessoa de mau gênio sofra as consequências disso, pois, se você a ajudar uma vez, terá de ajudar de novo.'),(141366,5,20,19,20,'Ouça os conselhos e esteja pronto para aprender; assim, um dia você será sábio.'),(141367,5,20,19,21,'As pessoas fazem muitos planos, mas quem decide é Deus, o Senhor.'),(141368,5,20,19,22,'O que se espera de uma pessoa é que seja fiel; é melhor ser pobre do que mentiroso.'),(141369,5,20,19,23,'Quem teme o Senhor terá uma vida longa, feliz e tranquila.'),(141370,5,20,19,24,'Existe gente que tem preguiça até de pôr a comida na própria boca.'),(141371,5,20,19,25,'Os orgulhosos devem ser castigados para que as pessoas simples aprendam uma lição de humildade; quem é sábio aprende quando é corrigido.'),(141372,5,20,19,26,'Quem maltrata o seu pai ou toca a sua mãe de casa não tem vergonha e não presta.'),(141373,5,20,19,27,'Filho, se você parar de aprender, logo esquecerá o que sabe.'),(141374,5,20,19,28,'A testemunha de mau caráter zomba da justiça. Os maus têm fome de fazer o mal.'),(141375,5,20,19,29,'Mais cedo ou mais tarde quem zomba dos outros será julgado, e quem não tem juízo será castigado.'),(141376,5,20,20,1,'Quem bebe demais fica barulhento e caçoa dos outros; o escravo da bebida nunca será sábio.'),(141377,5,20,20,2,'A raiva do rei é como o rugido de um leão; quem provoca o rei arrisca a vida.'),(141378,5,20,20,3,'Qualquer tolo pode começar uma briga; quem fica fora dela é que merece elogios.'),(141379,5,20,20,4,'O lavrador preguiçoso, que não ara as suas terras no tempo certo, não terá nada para colher.'),(141380,5,20,20,5,'Os pensamentos de uma pessoa são como água em poço fundo, mas quem é inteligente sabe como tirá-los para fora.'),(141381,5,20,20,6,'Todos dizem que são bons e fiéis, mas tente achar alguém que realmente seja!'),(141382,5,20,20,7,'Como são felizes os filhos de um pai honesto e direito!'),(141383,5,20,20,8,'Quando o rei senta para julgar, ele logo vê o que está errado.'),(141384,5,20,20,9,'Será que alguém pode dizer que tem a consciência limpa e que já se livrou dos seus pecados?'),(141385,5,20,20,10,'O Senhor Deus detesta quem usa medidas e pesos desonestos.'),(141386,5,20,20,11,'A criança mostra o que é pelo que faz; pelos seus atos a gente pode saber se ela é honesta e boa.'),(141387,5,20,20,12,'O Senhor nos deu olhos para ver e ouvidos para ouvir.'),(141388,5,20,20,13,'Se você gastar o seu tempo dormindo, acabará pobre; trabalhe e terá comida com fartura.'),(141389,5,20,20,14,'Está muito caro  -  diz o comprador, mas depois sai e se gaba de ter feito um ótimo negócio.'),(141390,5,20,20,15,'Há muito ouro e muitas pedras preciosas; mas falar com conhecimento, isso, sim, é uma joia de valor.'),(141391,5,20,20,16,'Quem aceita ser fiador de um estranho deve dar a sua roupa como garantia de pagamento.'),(141392,5,20,20,17,'A comida que se consegue desonestamente pode ser muito gostosa, mas depois será como areia na boca.'),(141393,5,20,20,18,'Procure bons conselhos e você terá sucesso; não entre na batalha sem antes fazer planos.'),(141394,5,20,20,19,'O mexeriqueiro espalha os segredos; por isso fique longe de quem fala demais.'),(141395,5,20,20,20,'Se você amaldiçoar os seus pais, a sua vida terminará como uma lâmpada que se apaga na escuridão.'),(141396,5,20,20,21,'A riqueza que é ganha facilmente não faz bem à gente.'),(141397,5,20,20,22,'Não seja vingativo; confie em Deus, o Senhor, e ele fará justiça a você.'),(141398,5,20,20,23,'O Senhor detesta quem usa medidas e pesos desonestos.'),(141399,5,20,20,24,'Se é o Senhor quem dirige os nossos passos, como poderemos entender a nossa vida?'),(141400,5,20,20,25,'Pense bem antes de prometer alguma coisa a Deus, pois você poderá se arrepender depois.'),(141401,5,20,20,26,'O rei sábio descobre quem está fazendo o mal e o castiga sem piedade.'),(141402,5,20,20,27,'O Senhor deu aos seres humanos inteligência e consciência; ninguém pode se esconder de si mesmo.'),(141403,5,20,20,28,'Um governo continuará no poder enquanto for humano, justo e honesto.'),(141404,5,20,20,29,'A beleza dos jovens está na sua força, e o enfeite dos velhos são os seus cabelos brancos.'),(141405,5,20,20,30,'Os castigos curam a maldade da gente e melhoram o nosso caráter.'),(141406,5,20,21,1,'Para o Senhor Deus, controlar a mente de um rei é tão fácil como dirigir a correnteza de um rio.'),(141407,5,20,21,2,'Se você pensa que tudo o que faz é certo, lembre que o Senhor julga as suas intenções.'),(141408,5,20,21,3,'Faça o que é direito e justo, pois isso agrada mais a Deus do que lhe oferecer sacrifícios.'),(141409,5,20,21,4,'Os maus são dominados pelo orgulho e pela vaidade, e isso é pecado.'),(141410,5,20,21,5,'Quem planeja com cuidado tem fartura, mas o apressado acaba passando necessidade.'),(141411,5,20,21,6,'A riqueza que é ganha desonestamente acaba logo e é uma armadilha mortal.'),(141412,5,20,21,7,'Os maus são destruídos pela sua própria violência porque se negam a fazer o que é direito.'),(141413,5,20,21,8,'O culpado segue caminhos errados, mas o inocente faz o que é direito.'),(141414,5,20,21,9,'É melhor morar no fundo do quintal do que dentro de casa com uma mulher briguenta.'),(141415,5,20,21,10,'Os maus têm fome do mal; eles não têm pena de ninguém.'),(141416,5,20,21,11,'Quando o zombador é castigado, as pessoas sem experiência aprendem uma lição. Quando se ensina o sábio, o seu conhecimento é aumentado.'),(141417,5,20,21,12,'Deus, que é justo, observa os maus e os faz cair na desgraça.'),(141418,5,20,21,13,'Quem recusar ouvir o grito do pobre também gritará e não será ouvido.'),(141419,5,20,21,14,'Dê um presente em segredo a quem estiver zangado com você, e a raiva dele acabará.'),(141420,5,20,21,15,'Quando se faz justiça, os bons ficam felizes, porém os maus ficam apavorados.'),(141421,5,20,21,16,'Quem se afasta do bom senso está caminhando para a morte.'),(141422,5,20,21,17,'Quem ama os prazeres passará necessidade; quem ama o vinho e a boa comida nunca ficará rico.'),(141423,5,20,21,18,'As pessoas honestas ficam livres da angústia, e os maus sofrem em lugar dos bons.'),(141424,5,20,21,19,'É melhor morar no deserto do que com uma mulher que vive resmungando e se queixando.'),(141425,5,20,21,20,'O homem sensato tem o suficiente para viver na riqueza e na fartura, mas o insensato não, porque gasta tudo o que ganha.'),(141426,5,20,21,21,'Quem é bondoso e direito terá uma vida longa e será tratado com respeito e justiça.'),(141427,5,20,21,22,'Uma pessoa inteligente pode conquistar uma cidade defendida por homens fortes e destruir as muralhas em que eles confiavam.'),(141428,5,20,21,23,'Se você não quer se meter em dificuldades, tome cuidado com o que diz.'),(141429,5,20,21,24,'Chamamos de zombador o homem vaidoso que trata os outros com orgulho e desprezo.'),(141430,5,20,21,25,'O preguiçoso morre desejando muitas coisas porque se nega a trabalhar;'),(141431,5,20,21,26,'ele passa o dia inteiro pensando no que gostaria de ter. Mas a pessoa de caráter tem o que dar e dá com prazer.'),(141432,5,20,21,27,'Deus detesta os sacrifícios que os maus lhe oferecem, especialmente quando oferecem com más intenções.'),(141433,5,20,21,28,'A testemunha falsa será condenada à morte, mas a palavra da pessoa que costuma ouvir bem as coisas será aceita.'),(141434,5,20,21,29,'O homem direito tem confiança em si mesmo, porém o mau só finge que tem.'),(141435,5,20,21,30,'A sabedoria, a inteligência e o entendimento das pessoas não são nada na presença do Senhor.'),(141436,5,20,21,31,'Os homens aprontam os cavalos para a batalha, mas quem dá a vitória é Deus, o Senhor.'),(141437,5,20,22,1,'O bom nome vale mais do que muita riqueza; ser estimado é melhor do que ter prata e ouro.'),(141438,5,20,22,2,'Não existe diferença entre o rico e o pobre porque foi o Senhor Deus quem fez os dois.'),(141439,5,20,22,3,'A pessoa sensata vê o perigo e se esconde; mas a insensata vai em frente e acaba mal.'),(141440,5,20,22,4,'Quem teme o Senhor e é humilde consegue riqueza, prestígio e vida longa.'),(141441,5,20,22,5,'No caminho dos maus existem armadilhas e dificuldades; quem dá valor à vida se afasta deles.'),(141442,5,20,22,6,'Eduque a criança no caminho em que deve andar, e até o fim da vida não se desviará dele.'),(141443,5,20,22,7,'Os ricos mandam nos pobres, e quem toma emprestado é escravo de quem empresta.'),(141444,5,20,22,8,'Quem semeia a maldade colhe a desgraça e será castigado pelo seu próprio ódio.'),(141445,5,20,22,9,'Quem é bondoso será abençoado porque reparte a sua comida com os pobres.'),(141446,5,20,22,10,'Mande embora a pessoa orgulhosa, e acabarão os desentendimentos, as discussões e os xingamentos.'),(141447,5,20,22,11,'Quem ama a sinceridade e sabe falar bem terá a amizade do rei.'),(141448,5,20,22,12,'O Senhor Deus está alerta para defender a verdade e atrapalhar os planos dos mentirosos.'),(141449,5,20,22,13,'O preguiçoso fica em casa e diz: ´Se eu sair, o leão me pega.`'),(141450,5,20,22,14,'O adultério é uma armadilha onde caem as pessoas que o Senhor detesta.'),(141451,5,20,22,15,'É natural que as crianças façam tolices, mas a correção as ensinará a se comportarem.'),(141452,5,20,22,16,'Quem enriquece à custa dos pobres ou dando presentes aos ricos acabará ficando pobre.'),(141453,5,20,22,17,'Preste atenção, e eu lhe ensinarei o que os sábios disseram. Estude os seus ensinamentos,'),(141454,5,20,22,18,'e será um prazer para você lembrar deles e recitá-los.'),(141455,5,20,22,19,'Vou lhe ensinar agora estes provérbios para que você ponha a sua confiança em Deus.'),(141456,5,20,22,20,'Tomei nota de trinta provérbios para você. Eles contêm conhecimentos e bons conselhos,'),(141457,5,20,22,21,'que o ajudarão a saber o que é certo e direito. E assim, quando lhe fizerem perguntas, você saberá dar a resposta certa.\n  -  1  - '),(141458,5,20,22,22,'Não tire vantagem do pobre só porque ele é pobre, nem se aproveite daqueles que não tiverem quem os defenda no tribunal.'),(141459,5,20,22,23,'Pois o Senhor defenderá a causa deles e ameaçará a vida de quem os ameaçar.\n  -  2  - '),(141460,5,20,22,24,'Não faça amizade com pessoas grosseiras ou violentas;'),(141461,5,20,22,25,'você poderá pegar os seus maus costumes e depois não conseguirá livrar-se deles.\n  -  3  - '),(141462,5,20,22,26,'Não aceite ser fiador de ninguém'),(141463,5,20,22,27,'porque, se você não puder pagar a dívida, levarão embora até a sua cama.\n  -  4  - '),(141464,5,20,22,28,'Não mude de lugar os marcos de divisa de terras que os seus antepassados colocaram.\n  -  5  - '),(141465,5,20,22,29,'Você conhece alguém que faz bem o seu trabalho? Saiba que ele é melhor do que a maioria e merece estar na companhia de reis.'),(141466,5,20,23,1,'Quando você for jantar com alguém importante, não esqueça quem ele é.'),(141467,5,20,23,2,'Se você é guloso, controle-se.'),(141468,5,20,23,3,'Não tenha pressa de comer a boa comida que ele serve, pois ele pode estar querendo enganar você.\n  -  7  - '),(141469,5,20,23,4,'Não se mate de trabalhar, tentando ficar rico,'),(141470,5,20,23,5,'nem pense demais nisso. Pois o seu dinheiro pode sumir de repente, como se tivesse criado asas e voado para longe como uma águia.\n  -  8  - '),(141471,5,20,23,6,'Não coma na casa de um homem miserável, nem tenha pressa de comer a boa comida que ele serve.'),(141472,5,20,23,7,'´Coma um pouco mais`, diz ele, mas não está sendo sincero.'),(141473,5,20,23,8,'O jeito dele fará com que você fique enjoado. Você vomitará o pouco que comeu, e todos os seus elogios ficarão desperdiçados.\n  -  9  - '),(141474,5,20,23,9,'Não perca tempo falando com um tolo, porque ele desprezará a sua conversa inteligente.\n  -  10  - '),(141475,5,20,23,10,'Não mude de lugar uma divisa antiga, nem tome posse de terras que pertencem a órfãos.'),(141476,5,20,23,11,'Deus é o poderoso defensor dos órfãos e defenderá a causa deles contra você.\n  -  11  - '),(141477,5,20,23,12,'Preste atenção no que lhe ensinam e aprenda o mais que puder.\n  -  12  - '),(141478,5,20,23,13,'Não deixe de corrigir a criança. Umas palmadas não a matarão.'),(141479,5,20,23,14,'Para dizer a verdade, poderão até livrá-la da morte.\n  -  13  - '),(141480,5,20,23,15,'Meu filho, se você se tornar sábio, eu ficarei muito feliz.'),(141481,5,20,23,16,'Eu me sentirei orgulhoso quando ouvir você falar com sabedoria.\n  -  14  - '),(141482,5,20,23,17,'Não tenha inveja dos pecadores. Procure respeitar e obedecer a Deus todos os dias da sua vida.'),(141483,5,20,23,18,'Assim, o seu futuro será brilhante, e você não perderá a esperança.\n  -  15  - '),(141484,5,20,23,19,'Escute, meu filho. Seja sábio e pense seriamente na sua maneira de viver.'),(141485,5,20,23,20,'Não ande com gente que bebe demais, nem com quem come demais.'),(141486,5,20,23,21,'Porque tanto os beberrões como os comilões vivem com sono e acabam na pobreza, vestindo trapos.\n  -  16  - '),(141487,5,20,23,22,'Escute o seu pai, pois você lhe deve a vida; e não despreze a sua mãe quando ela envelhecer.'),(141488,5,20,23,23,'Compre a verdade, a sabedoria, a instrução e o bom senso, mas não venda nenhum deles.'),(141489,5,20,23,24,'O pai que tem um filho correto e sábio ficará muito feliz e se orgulhará dele.'),(141490,5,20,23,25,'Faça que o seu pai se alegre por causa de você; dê à sua mãe esse prazer.\n  -  17  - '),(141491,5,20,23,26,'Meu filho, preste bem atenção no que eu digo e siga o exemplo da minha vida.'),(141492,5,20,23,27,'As prostitutas e as mulheres imorais são uma armadilha perigosa e sem saída.'),(141493,5,20,23,28,'Como um ladrão, elas esperam pelas suas vítimas e tornam muitos homens infiéis.\n  -  18  - '),(141494,5,20,23,29,'Quem é que grita de dor? Para quem são as tristezas? Quem é que vive brigando e se queixando? Quem é que tem os olhos vermelhos e ferimentos que podiam ter sido evitados?'),(141495,5,20,23,30,'É aquele que bebe demais e anda procurando bebidas misturadas.'),(141496,5,20,23,31,'Não fique olhando para o vinho que brilha no copo, com a sua cor vermelha, e desce suavemente.'),(141497,5,20,23,32,'Pois no fim ele morde como uma cobra venenosa.'),(141498,5,20,23,33,'Você verá coisas esquisitas e falará tolices.'),(141499,5,20,23,34,'Você se sentirá como se estivesse no meio do mar, enjoado, balançando no alto do mastro de um navio.'),(141500,5,20,23,35,'Então você dirá: ´Alguém deve ter batido em mim; acho que levei uma surra, mas não lembro. Por que não consigo levantar? Preciso de mais um gole.`'),(141501,5,20,24,1,'Não tenha inveja dos maus, nem procure ter amizade com eles.'),(141502,5,20,24,2,'Eles só pensam em violências e, quando falam, é para ferir alguém.\n  -  20  - '),(141503,5,20,24,3,'Com a sabedoria se constrói o lar e sobre a prudência ele se firma.'),(141504,5,20,24,4,'Na casa da pessoa sábia os quartos ficam cheios de coisas bonitas e de valor.\n  -  21  - '),(141505,5,20,24,5,'Ser sábio é melhor do que ser forte; o conhecimento é mais importante do que a força.'),(141506,5,20,24,6,'Afinal, antes de entrar numa batalha, é preciso planejar bem, e, quando há muitos conselheiros, é mais fácil vencer.\n  -  22  - '),(141507,5,20,24,7,'Os provérbios dos sábios são profundos demais para serem entendidos pelos tolos; quando são discutidos assuntos importantes, os tolos não têm nada para dizer.\n  -  23  - '),(141508,5,20,24,8,'Quem planeja o mal será chamado de ´criador de problemas`.'),(141509,5,20,24,9,'Os planos dos que não têm juízo são pecados. Todos odeiam quem vive zombando dos outros.\n  -  24  - '),(141510,5,20,24,10,'Quem é fraco numa crise é realmente fraco.\n  -  25  - '),(141511,5,20,24,11,'Procure salvar quem está sendo arrastado para a morte.'),(141512,5,20,24,12,'Você pode dizer que o problema não é seu, mas Deus conhece o seu coração e sabe os seus motivos. Ele pagará de acordo com o que cada um fizer.\n  -  26  - '),(141513,5,20,24,13,'Meu filho, coma mel, pois o mel faz bem. Assim como o favo de mel é doce na sua língua,'),(141514,5,20,24,14,'assim também a sabedoria é boa para a sua alma. Se você a conseguir, terá um bom futuro e não perderá a esperança.\n  -  27  - '),(141515,5,20,24,15,'Você, homem perverso, não fique espiando a casa do homem honesto para assaltá-la.'),(141516,5,20,24,16,'A pessoa honesta pode cair muitas vezes, que sempre se levanta de novo. Mas a desgraça acaba com os maus.\n  -  28  - '),(141517,5,20,24,17,'Não fique contente quando o seu inimigo cair na desgraça.'),(141518,5,20,24,18,'O Senhor Deus vai saber que você ficou contente com isso e não vai gostar. E ele poderá parar de castigar esse inimigo.\n  -  29  - '),(141519,5,20,24,19,'Não se revolte por causa dos maus, nem tenha inveja deles.'),(141520,5,20,24,20,'Os pecadores não têm futuro; eles são como uma luz que está se apagando.\n  -  30  - '),(141521,5,20,24,21,'Meu filho, tema a Deus, o Senhor, e respeite as autoridades. Não se envolva com as pessoas que se revoltam contra eles,'),(141522,5,20,24,22,'pois num instante elas podem se arruinar. Você pode fazer uma ideia da destruição que Deus ou as autoridades podem causar?'),(141523,5,20,24,23,'Estas coisas também foram ditas por homens sábios:\n O juiz não deve favorecer ninguém.'),(141524,5,20,24,24,'Se ele declarar inocente um homem que é culpado, será amaldiçoado e odiado por todos.'),(141525,5,20,24,25,'Porém os juízes que castigam o culpado receberão bênçãos e gozarão de boa fama.'),(141526,5,20,24,26,'A resposta sincera é sinal de uma amizade verdadeira.'),(141527,5,20,24,27,'Não construa a sua casa, nem forme o seu lar até que as suas plantações estejam prontas e você esteja certo de que pode ganhar a vida.'),(141528,5,20,24,28,'Se você não tiver motivo, não seja testemunha contra o seu vizinho, nem fale mal dele.'),(141529,5,20,24,29,'Nunca diga: ´Vou lhe pagar com a mesma moeda. Vou acertar as contas com ele!`'),(141530,5,20,24,30,'Eu andei pelos campos e plantações de uva de um homem tolo e preguiçoso.'),(141531,5,20,24,31,'Tudo estava cheio de espinhos e coberto de mato, e o muro de pedras havia caído.'),(141532,5,20,24,32,'Olhei para aquilo, pensei bem e aprendi a seguinte lição:'),(141533,5,20,24,33,'Durma um pouco mais, cruze os braços e descanse mais um pouco;'),(141534,5,20,24,34,'mas, enquanto você estiver dormindo, a pobreza o atacará como um ladrão armado.'),(141535,5,20,25,1,'Aqui estão mais alguns provérbios de Salomão, escolhidos e copiados por homens que estavam a serviço do rei Ezequias, de Judá.'),(141536,5,20,25,2,'Respeitamos a Deus por causa daquilo que ele esconde de nós; e respeitamos as autoridades por causa daquilo que elas nos explicam.'),(141537,5,20,25,3,'Você nunca sabe o que um rei está pensando; os pensamentos dele estão fora do nosso alcance, assim como as alturas do céu ou as profundezas da terra.'),(141538,5,20,25,4,'Purifique a prata, e o artista poderá fazer uma obra de arte.'),(141539,5,20,25,5,'Afaste do rei os maus conselheiros porque o que torna forte um governo é a justiça.'),(141540,5,20,25,6,'Quando você estiver diante das autoridades, não se faça de importante.'),(141541,5,20,25,7,'É melhor que depois lhe deem um lugar de honra do que você ser humilhado na presença das autoridades.'),(141542,5,20,25,8,'Não tenha pressa de ir ao tribunal para contar o que você viu. Se mais tarde outra testemunha provar que você está errado, o que é que você vai fazer?'),(141543,5,20,25,9,'Defenda a sua causa contra o seu vizinho, mas não revele nada que alguém lhe tenha contado a respeito do assunto.'),(141544,5,20,25,10,'Do contrário todos ficarão sabendo que você não consegue guardar segredos, e você nunca mais se livrará desta vergonha.'),(141545,5,20,25,11,'A palavra certa na hora certa é como um desenho de ouro feito em cima de prata.'),(141546,5,20,25,12,'Quando alguém está querendo aprender, o conselho de uma pessoa experiente vale mais do que anéis de ouro ou joias de ouro puro.'),(141547,5,20,25,13,'Como água fresca no calor do tempo da colheita, assim o mensageiro de confiança reanima quem o mandou.'),(141548,5,20,25,14,'Quem promete e não dá é como a nuvem e o vento que não trazem chuva.'),(141549,5,20,25,15,'A paciência convence até as autoridades; a perseverança pode vencer qualquer dificuldade.'),(141550,5,20,25,16,'Não coma mel demais, pois você pode vomitar.'),(141551,5,20,25,17,'Não vá a toda hora à casa do vizinho, pois ele pode se cansar e acabar ficando com raiva de você.'),(141552,5,20,25,18,'A pessoa que diz mentiras a respeito dos outros é tão perigosa quanto uma espada, um porrete ou uma flecha afiada.'),(141553,5,20,25,19,'Num momento de dificuldade, depender de uma pessoa que não merece confiança é como mastigar com um dente estragado, andar com um pé aleijado'),(141554,5,20,25,20,'ou querer se esquentar, num dia frio, tirando a roupa.\n Cantar para quem está triste é como esfregar sal numa ferida.'),(141555,5,20,25,21,'Se o seu inimigo estiver com fome, dê comida a ele; se estiver com sede, dê água.'),(141556,5,20,25,22,'Porque assim você o fará queimar de remorso e vergonha, e o Senhor Deus recompensará você.'),(141557,5,20,25,23,'Assim como o vento norte traz chuva, os mexericos trazem ódio.'),(141558,5,20,25,24,'É melhor morar no fundo do quintal do que dentro de casa com uma mulher briguenta.'),(141559,5,20,25,25,'Ouvir uma boa notícia que a gente não espera é como tomar um gole de água fresca quando se tem sede.'),(141560,5,20,25,26,'A pessoa boa que se deixa levar por uma pessoa má é como uma fonte de água barrenta ou como um poço contaminado.'),(141561,5,20,25,27,'Assim como mel demais não faz bem, também não é bom andar procurando elogios.'),(141562,5,20,25,28,'Quem não sabe se controlar é tão sem defesa como uma cidade sem muralhas.'),(141563,5,20,26,1,'Elogiar um tolo é tão absurdo como cair neve no verão ou chover no tempo da colheita.'),(141564,5,20,26,2,'A maldição não cai sobre quem não merece; ela é como um passarinho que voa sem rumo.'),(141565,5,20,26,3,'O chicote foi feito para o cavalo, o freio, para o jumento, e a vara, para as costas de quem não tem juízo.'),(141566,5,20,26,4,'Quem dá uma resposta séria a uma pergunta tola é tão tolo como quem a fez.'),(141567,5,20,26,5,'Responda ao tolo de acordo com a tolice dele para que ele não fique pensando que é sábio.'),(141568,5,20,26,6,'Quem manda um tolo dar um recado está procurando problemas; seria melhor que cortasse os próprios pés.'),(141569,5,20,26,7,'Um provérbio citado por um tolo tem tanto valor como as pernas de um aleijado.'),(141570,5,20,26,8,'Elogiar um tolo é o mesmo que amarrar a pedra no estilingue .'),(141571,5,20,26,9,'O tolo, citando um provérbio, é como o bêbado tentando tirar um espinho da mão.'),(141572,5,20,26,10,'O patrão que contrata qualquer tolo que lhe pede emprego acaba prejudicando todos.'),(141573,5,20,26,11,'O tolo que faz uma tolice pela segunda vez é como um cachorro que volta ao seu vômito.'),(141574,5,20,26,12,'Pode-se esperar mais de um tolo do que de quem pensa que é mais sábio do que é.'),(141575,5,20,26,13,'O preguiçoso fica em casa e diz: ´Se eu sair, o leão me pega.`'),(141576,5,20,26,14,'O preguiçoso vira de um lado para outro na cama. Ele é como uma porta que gira nas dobradiças, mas, de fato, não sai do lugar.'),(141577,5,20,26,15,'Existe gente que tem preguiça até de pôr a comida na própria boca.'),(141578,5,20,26,16,'O preguiçoso acha que ele sozinho sabe mais do que sete homens capazes de dar respostas certas.'),(141579,5,20,26,17,'Quem se mete na discussão dos outros é como quem agarra pelas orelhas um cachorro que vai passando.'),(141580,5,20,26,18,'Quem engana os outros e diz que é brincadeira é como um louco brincando com uma arma mortal.'),(141581,5,20,26,19,''),(141582,5,20,26,20,'Sem lenha o fogo se apaga; sem mexericos a briga se acaba.'),(141583,5,20,26,21,'Como carvão sobre as brasas e lenha no fogo, assim é o briguento para atiçar uma briga.'),(141584,5,20,26,22,'Os mexericos são tão deliciosos! Como gostamos de saboreá-los!'),(141585,5,20,26,23,'Como o verniz cobre um pote de barro, as palavras fingidas encobrem um coração mau.'),(141586,5,20,26,24,'O hipócrita que odeia esconde o seu ódio atrás da bajulação.'),(141587,5,20,26,25,'Ele pode falar muito bem, mas não acredite no que ele diz porque o seu coração está cheio de ódio.'),(141588,5,20,26,26,'Ele pode disfarçar, mas todos acabarão vendo a sua maldade.'),(141589,5,20,26,27,'Quem coloca uma armadilha para os outros acaba caindo nela; quem rola uma pedra será esmagado por ela.'),(141590,5,20,26,28,'Quem odeia fere os outros com mentiras; as palavras bajuladoras causam desgraças.'),(141591,5,20,27,1,'Não conte vantagem a respeito dos seus planos para o futuro, pois você não sabe o que vai acontecer amanhã.'),(141592,5,20,27,2,'Ninguém elogie a si mesmo; se houver elogios, que venham dos outros.'),(141593,5,20,27,3,'As pedras e a areia são pesadas, mas os problemas causados pelo mau gênio dos tolos pesam mais ainda.'),(141594,5,20,27,4,'O ódio é cruel e destruidor, mas a inveja é pior ainda.'),(141595,5,20,27,5,'É melhor a crítica franca do que o amor sem franqueza.'),(141596,5,20,27,6,'O amigo quer o nosso bem, mesmo quando nos fere; mas, quando um inimigo abraçar você, tome cuidado!'),(141597,5,20,27,7,'Quem está com o estômago cheio rejeita até o mel; mas, para quem está com fome, até a comida amarga é doce.'),(141598,5,20,27,8,'Uma pessoa longe de casa é como um pássaro longe do ninho.'),(141599,5,20,27,9,'Assim como os perfumes alegram a vida, a amizade sincera dá ânimo para viver.'),(141600,5,20,27,10,'Não abandone o seu amigo, nem o amigo do seu pai. Se você estiver em dificuldades, não peça ajuda ao seu irmão. Vale mais um vizinho perto do que um irmão longe.'),(141601,5,20,27,11,'Seja sábio, meu filho; então eu serei feliz e saberei dar uma boa resposta a quem me criticar.'),(141602,5,20,27,12,'A pessoa sensata vê o perigo e se esconde, mas a insensata vai em frente e acaba mal.'),(141603,5,20,27,13,'Quem aceita ser fiador de um estranho deve dar a sua roupa como garantia de pagamento.'),(141604,5,20,27,14,'Quando alguém acorda um amigo de manhã bem cedo com um grito de ´bom-dia!`, o seu cumprimento soa como uma maldição.'),(141605,5,20,27,15,'A esposa briguenta é como um dia triste em que a chuva não para de cair.'),(141606,5,20,27,16,'O que é que você pode fazer para que ela fique calada? Você já procurou fazer o vento parar ou tentou pegar óleo com a mão?'),(141607,5,20,27,17,'As pessoas aprendem umas com as outras, assim como o ferro afia o próprio ferro.'),(141608,5,20,27,18,'Cuide bem da sua figueira e você terá figos para comer; trate bem o seu patrão e você será recompensado.'),(141609,5,20,27,19,'Assim como a água reflete o rosto da gente, o coração mostra o que a pessoa é.'),(141610,5,20,27,20,'Os desejos das pessoas são como o mundo dos mortos: sempre há lugar para mais um.'),(141611,5,20,27,21,'Assim como o ouro e a prata são provados pelo fogo, o bom nome de uma pessoa também pode ser posto à prova.'),(141612,5,20,27,22,'Mesmo que você batesse num tolo até quase matá-lo, ainda assim ele continuaria tão tolo como antes.'),(141613,5,20,27,23,'Cuide das suas ovelhas e do seu gado o melhor que puder'),(141614,5,20,27,24,'porque tanto as riquezas como os governos não duram para sempre.'),(141615,5,20,27,25,'Primeiro você corta o feno; depois corta o capim dos montes enquanto espera que o feno cresça de novo.'),(141616,5,20,27,26,'Aí você pode fazer roupas com a lã das suas ovelhas e comprar mais terras com o dinheiro que ganhou com a venda de alguns cabritos.'),(141617,5,20,27,27,'E as cabras darão leite com fartura para você, e para a sua família, e também para as suas empregadas.'),(141618,5,20,28,1,'Os maus fogem, mesmo quando ninguém os persegue, mas o homem honesto é valente como um leão.'),(141619,5,20,28,2,'Quando a nação tem líderes inteligentes e sensatos, ela se torna forte e firme; mas, quando a nação peca, ela muda de governo a toda hora.'),(141620,5,20,28,3,'Um pobre que explora outros pobres é como a chuva que destrói tudo e acaba com as colheitas.'),(141621,5,20,28,4,'Quem não respeita a lei de Deus está do lado dos maus, mas quem lhe obedece está contra eles.'),(141622,5,20,28,5,'Os maus não sabem o que é justiça, mas os que procuram conhecer a vontade do Senhor sabem muito bem.'),(141623,5,20,28,6,'É melhor ser pobre e honesto do que rico e desonesto.'),(141624,5,20,28,7,'O moço que obedece à lei de Deus é inteligente, porém o que anda em más companhias é uma vergonha para o seu pai.'),(141625,5,20,28,8,'Quem fica rico emprestando dinheiro a juros altos e explorando o povo acaba deixando a sua riqueza para quem é bondoso com os pobres.'),(141626,5,20,28,9,'Deus despreza até as orações de quem não obedece à sua lei.'),(141627,5,20,28,10,'Quem engana uma pessoa honesta e a leva a fazer o mal cairá na sua própria armadilha; mas quem é correto será bem-recompensado.'),(141628,5,20,28,11,'Os ricos sempre pensam que são sábios, mas o pobre que é inteligente os conhece muito bem.'),(141629,5,20,28,12,'Quando os bons alcançam o poder, todos festejam; mas, quando o poder cai nas mãos dos maus, o povo se esconde de medo.'),(141630,5,20,28,13,'Quem tenta esconder os seus pecados não terá sucesso na vida, mas Deus tem misericórdia de quem confessa os seus pecados e os abandona.'),(141631,5,20,28,14,'Quem teme o Senhor é feliz, mas quem se revolta contra ele cairá na desgraça.'),(141632,5,20,28,15,'Como um leão furioso ou um urso feroz, assim é o governo mau que domina um povo pobre.'),(141633,5,20,28,16,'O governador sem juízo será um ditador cruel; aquele que odeia a desonestidade governará por muito tempo.'),(141634,5,20,28,17,'O assassino cava muito depressa a sua própria sepultura; não tente fazê-lo parar.'),(141635,5,20,28,18,'Quem é honesto tem segurança, mas quem é desonesto logo fracassa.'),(141636,5,20,28,19,'Quem cultiva a sua terra tem comida com fartura, mas quem gasta o tempo com coisas sem importância sempre será pobre.'),(141637,5,20,28,20,'A vida da pessoa honesta é cheia de felicidade, mas quem tem pressa de enriquecer não fica sem castigo.'),(141638,5,20,28,21,'É errado favorecer alguém no tribunal, mas alguns juízes fazem isso até por pouco dinheiro.'),(141639,5,20,28,22,'O ganancioso tem tanta pressa de ficar rico, que nem percebe que a pobreza está chegando.'),(141640,5,20,28,23,'Corrija uma pessoa, e no futuro ela apreciará isso mais do que se você a tivesse elogiado.'),(141641,5,20,28,24,'Quem acha que não é pecado roubar do seu pai ou da sua mãe é pior do que um ladrão comum.'),(141642,5,20,28,25,'O egoísta sempre causa problemas. Quem confia no Senhor terá sucesso.'),(141643,5,20,28,26,'Quem confia em si mesmo é tolo, mas quem segue os ensinamentos dos sábios terá segurança.'),(141644,5,20,28,27,'Quem dá aos pobres não passará necessidade, mas quem faz de conta que os pobres não existem será muito amaldiçoado.'),(141645,5,20,28,28,'Quando os maus sobem ao poder, o povo se esconde de medo; quando eles caem do poder, o número das pessoas honestas aumenta.'),(141646,5,20,29,1,'Quem é repreendido muitas vezes e teima em não se corrigir cairá de repente na desgraça e não poderá escapar.'),(141647,5,20,29,2,'Quando os honestos governam, o povo se alegra; mas, quando os maus dominam, o povo reclama.'),(141648,5,20,29,3,'O filho que ama a sabedoria é o orgulho do seu pai. Quem anda com prostitutas desperdiça tudo o que tem.'),(141649,5,20,29,4,'Quando o governo é justo, o país tem segurança; mas, quando o governo cobra impostos demais, a nação acaba na desgraça.'),(141650,5,20,29,5,'Quem bajula os seus amigos está armando uma armadilha para si mesmo.'),(141651,5,20,29,6,'Os maus são apanhados na armadilha dos seus próprios pecados, mas os honestos andam livres e felizes.'),(141652,5,20,29,7,'A pessoa correta se interessa pelos direitos dos pobres, porém os maus não se importam com essas coisas.'),(141653,5,20,29,8,'Os que zombam de tudo põem uma cidade inteira em confusão, mas os sábios mantêm tudo em paz.'),(141654,5,20,29,9,'Quando um homem inteligente discute com um tolo, este somente ri, xinga e causa confusão.'),(141655,5,20,29,10,'Os assassinos odeiam as pessoas direitas, mas os bons protegem a vida delas.'),(141656,5,20,29,11,'O tolo mostra toda a sua raiva, mas quem é sensato se cala e a domina.'),(141657,5,20,29,12,'Quando um governador dá atenção a mentiras, todos os seus auxiliares acabam se tornando maus.'),(141658,5,20,29,13,'O pobre e aquele que o explora só têm uma coisa em comum: o Senhor Deus lhes deu olhos para verem.'),(141659,5,20,29,14,'As autoridades que defendem o direito dos pobres governam por muito tempo.'),(141660,5,20,29,15,'É bom corrigir e disciplinar a criança. Quando todas as suas vontades são feitas, ela acaba fazendo a sua mãe passar vergonha.'),(141661,5,20,29,16,'Quando os maus estão no poder, o crime aumenta; mas as pessoas honestas viverão o suficiente para ver a queda dos maus.'),(141662,5,20,29,17,'Corrija os seus filhos, e eles serão para você motivo de orgulho e não de vergonha.'),(141663,5,20,29,18,'Um país sem a orientação de Deus é um país sem ordem. Quem guarda a lei de Deus é feliz.'),(141664,5,20,29,19,'Não adianta nada corrigir um escravo somente com palavras porque, mesmo que ele entenda, não obedecerá.'),(141665,5,20,29,20,'Há mais esperança para um tolo do que para uma pessoa que fala sem pensar.'),(141666,5,20,29,21,'O escravo que é mimado desde criança um dia vai querer ser dono de tudo.'),(141667,5,20,29,22,'A pessoa de mau gênio sempre causa problemas e discórdias.'),(141668,5,20,29,23,'O orgulhoso acaba sendo humilhado, mas quem é humilde será respeitado.'),(141669,5,20,29,24,'O companheiro de um ladrão é o pior inimigo de si mesmo. Se ele disser a verdade no tribunal, será castigado; se não disser, Deus o amaldiçoará.'),(141670,5,20,29,25,'É perigoso ter medo dos outros, mas confiar no Senhor dá segurança.'),(141671,5,20,29,26,'Todos querem agradar às pessoas importantes, mas o Senhor dá o que cada um merece.'),(141672,5,20,29,27,'Os homens direitos não toleram os maus, e os perversos não toleram os que vivem honestamente.'),(141673,5,20,30,1,'São estas as palavras solenes de Agur, filho de Jaque:\n ´Deus não está comigo,\n Deus não está comigo.\n Estou desamparado.'),(141674,5,20,30,2,'Sou mais animal do que gente;\n não tenho a inteligência\n que um ser humano deve ter.'),(141675,5,20,30,3,'Nunca aprendi a ser sábio\n e não conheço o Deus Santo.'),(141676,5,20,30,4,'Quem já sabe tudo a respeito do céu?\n Quem já pegou o vento com as mãos?\n Quem já embrulhou água num pano?\n Quem já marcou os limites da terra?\n Você sabe quem é ele? E quem é o filho dele?'),(141677,5,20,30,5,'Tudo o que Deus diz é verdade. Ele é como um escudo para todos os que procuram a sua proteção.'),(141678,5,20,30,6,'Nunca declare que Deus disse alguma coisa que, de fato, ele não disse; se você fizer isso, ele o corrigirá e mostrará que você é mentiroso.`'),(141679,5,20,30,7,'Eu te peço, ó Deus, que me dês duas coisas antes de eu morrer:'),(141680,5,20,30,8,'não me deixes mentir e não me deixes ficar nem rico nem pobre. Dá-me somente o alimento que preciso para viver.'),(141681,5,20,30,9,'Porque, se eu tiver mais do que o necessário, poderei dizer que não preciso de ti. E, se eu ficar pobre, poderei roubar e assim envergonharei o teu nome, ó meu Deus.'),(141682,5,20,30,10,'Nunca fale mal de um empregado ao patrão dele para que você não seja amaldiçoado, nem sofra por isso.'),(141683,5,20,30,11,'Há pessoas que amaldiçoam o próprio pai e são ingratas com a própria mãe.'),(141684,5,20,30,12,'Há pessoas que pensam que são puras, mas a sua sujeira ainda não foi lavada.'),(141685,5,20,30,13,'Há pessoas que são tão orgulhosas, que olham os outros com desprezo.'),(141686,5,20,30,14,'Há pessoas que ganham a vida explorando sem dó nem piedade os pobres e os necessitados.'),(141687,5,20,30,15,'A sanguessuga tem duas filhas, e as duas se chamam: Me dá! Me dá!\n Há quatro coisas que nunca estão satisfeitas:'),(141688,5,20,30,16,'o mundo dos mortos;\n a mulher sem filhos;\n a terra seca que precisa sempre de chuva;\n e o fogo de um incêndio.'),(141689,5,20,30,17,'Quem caçoa do seu pai ou despreza a sua mãe, quando ela fica velha, será comido pelos urubus ou terá os olhos arrancados pelos corvos.'),(141690,5,20,30,18,'Há quatro coisas misteriosas que eu não consigo entender:'),(141691,5,20,30,19,'a águia voando no céu;\n a cobra se arrastando nas pedras;\n o navio que encontra o seu caminho no mar;\n e o amor entre um homem e uma mulher.'),(141692,5,20,30,20,'Uma esposa infiel age assim: comete adultério, toma um banho e depois diz: ´Não fiz nada de errado!`'),(141693,5,20,30,21,'Há quatro coisas que a terra não pode tolerar:'),(141694,5,20,30,22,'o escravo que se torna rei;\n o tolo que tem para comer tudo o que quer;'),(141695,5,20,30,23,'a mulher de mau gênio que arranja casamento;\n e a escrava que toma o lugar da sua senhora.'),(141696,5,20,30,24,'No mundo há quatro animais que são pequenos, mas muito espertos:'),(141697,5,20,30,25,'as formigas, que são fracas, mas ajuntam a sua comida no verão;'),(141698,5,20,30,26,'os coelhos selvagens, que também não são fortes, mas fazem as suas casas nas pedras;'),(141699,5,20,30,27,'os gafanhotos, que não têm rei, mas avançam em bandos;'),(141700,5,20,30,28,'e as lagartixas, que qualquer um pode pegar com a mão, mas podem ser encontradas até nos palácios.'),(141701,5,20,30,29,'Há quatro seres vivos que, quando caminham, causam olhares de admiração:'),(141702,5,20,30,30,'o leão, o mais forte de todos os animais, que não tem medo de nada;'),(141703,5,20,30,31,'o bode;\n o galo, que anda de peito erguido;\n e um rei diante do seu povo.'),(141704,5,20,30,32,'Se você tem sido bastante tolo para ser orgulhoso e planejar o mal, então pare e pense:'),(141705,5,20,30,33,'bater o leite dá manteiga;\n pancada no nariz faz sair sangue;\n provocar a raiva dá briga.'),(141706,5,20,31,1,'São estas as palavras solenes que a mãe do rei Lemuel lhe disse:'),(141707,5,20,31,2,'Você é o meu filho querido, a resposta das minhas orações. O que lhe direi?'),(141708,5,20,31,3,'Não gaste toda a sua energia nem todo o seu dinheiro com mulheres, pois até reis já se destruíram assim.'),(141709,5,20,31,4,'Escute, Lemuel! Os reis não devem beber vinho nem outras bebidas alcoólicas.'),(141710,5,20,31,5,'Quando eles bebem, não lembram das leis e esquecem os direitos dos que são explorados.'),(141711,5,20,31,6,'As bebidas alcoólicas são para os que estão morrendo, para os que estão na miséria.'),(141712,5,20,31,7,'Que eles bebam e esqueçam que são pobres e infelizes!'),(141713,5,20,31,8,'Fale a favor daqueles que não podem se defender. Proteja os direitos de todos os desamparados.'),(141714,5,20,31,9,'Fale por eles e seja um juiz justo. Proteja os direitos dos pobres e dos necessitados.'),(141715,5,20,31,10,'Como é difícil encontrar uma boa esposa! Ela vale mais do que pedras preciosas!'),(141716,5,20,31,11,'O seu marido confia nela e nunca ficará pobre.'),(141717,5,20,31,12,'Em todos os dias da sua vida, ela só lhe faz o bem e nunca o mal.'),(141718,5,20,31,13,'Está sempre ocupada, fazendo roupas de lã e de linho.'),(141719,5,20,31,14,'De lugares distantes ela traz comida para casa, como fazem os navios que carregam mercadorias.'),(141720,5,20,31,15,'Ela se levanta de madrugada para preparar comida para a família e para dar ordens às empregadas.'),(141721,5,20,31,16,'Examina e compra uma propriedade com o dinheiro que ganhou e faz nela uma plantação de uvas.'),(141722,5,20,31,17,'É esforçada, forte e trabalhadora.'),(141723,5,20,31,18,'Conhece o valor de tudo o que faz e trabalha até tarde da noite.'),(141724,5,20,31,19,'Ela prepara fios de lã e de linho para tecer as suas próprias roupas.'),(141725,5,20,31,20,'Ajuda os pobres e os necessitados.'),(141726,5,20,31,21,'Quando faz muito frio, ela não se preocupa, porque a sua família tem agasalhos para vestir.'),(141727,5,20,31,22,'Faz cobertas e usa roupas de linho e de outros tecidos finos.'),(141728,5,20,31,23,'O seu marido é estimado por todos  -  é um dos principais cidadãos do lugar.'),(141729,5,20,31,24,'Ela faz roupas e cintos para vender aos comerciantes.'),(141730,5,20,31,25,'É forte, respeitada e não tem medo do futuro.'),(141731,5,20,31,26,'Fala com sabedoria e delicadeza.'),(141732,5,20,31,27,'Ela nunca tem preguiça e está sempre cuidando da sua família.'),(141733,5,20,31,28,'Os seus filhos a respeitam e falam bem dela, e o seu marido a elogia.'),(141734,5,20,31,29,'Ele diz: ´Muitas mulheres são boas esposas, mas você é a melhor de todas.`'),(141735,5,20,31,30,'A formosura é uma ilusão, e a beleza acaba, mas a mulher que teme o Senhor Deus será elogiada.'),(141736,5,20,31,31,'Deem a ela o que merece por tudo o que faz, e que seja elogiada por todos.'),(141737,5,21,1,1,'São estas as palavras do Sábio, que era filho de Davi e rei em Jerusalém.'),(141738,5,21,1,2,'É ilusão, é ilusão, diz o Sábio. Tudo é ilusão.'),(141739,5,21,1,3,'A gente gasta a vida trabalhando, se esforçando e afinal que vantagem leva em tudo isso?'),(141740,5,21,1,4,'Pessoas nascem, pessoas morrem, mas o mundo continua sempre o mesmo.'),(141741,5,21,1,5,'O sol continua a nascer, e a se pôr, e volta ao seu lugar para começar tudo outra vez.'),(141742,5,21,1,6,'O vento sopra para o sul, depois para o norte, dá voltas e mais voltas e acaba no mesmo lugar.'),(141743,5,21,1,7,'Todos os rios correm para o mar, porém o mar não fica cheio. A água volta para onde nascem os rios, e tudo começa outra vez.'),(141744,5,21,1,8,'Todas as coisas levam a gente ao cansaço  -  um cansaço tão grande, que nem dá para contar. Os nossos olhos não se cansam de ver, nem os nossos ouvidos, de ouvir.'),(141745,5,21,1,9,'O que aconteceu antes vai acontecer outra vez. O que foi feito antes será feito novamente. Não há nada de novo neste mundo.'),(141746,5,21,1,10,'Será que existe alguma coisa de que a gente possa dizer: ´Veja! Isto nunca aconteceu no mundo`? Não! Tudo já aconteceu antes, bem antes de nós nascermos.'),(141747,5,21,1,11,'Ninguém lembra do que aconteceu no passado; quem vier depois das coisas que vão acontecer no futuro também não vai lembrar delas.'),(141748,5,21,1,12,'Eu, o Sábio, fui rei de Israel, em Jerusalém.'),(141749,5,21,1,13,'E resolvi examinar e estudar tudo o que se faz neste mundo. Que serviço cansativo é este que Deus nos deu!'),(141750,5,21,1,14,'Eu tenho visto tudo o que se faz neste mundo e digo: tudo é ilusão. É tudo como correr atrás do vento.'),(141751,5,21,1,15,'Ninguém pode endireitar o que é torto, nem fazer contas quando faltam os números.'),(141752,5,21,1,16,'E pensei assim: ´Eu me tornei um grande homem, muito mais sábio do que todos os que governaram Jerusalém antes de mim. Eu realmente sei o que é a sabedoria e o que é o conhecimento.`'),(141753,5,21,1,17,'Assim, procurei descobrir o que é o conhecimento e a sabedoria, o que é a tolice e a falta de juízo. Mas descobri que isso é o mesmo que correr atrás do vento.'),(141754,5,21,1,18,'Quanto mais sábia é uma pessoa, mais aborrecimentos ela tem; e, quanto mais sabe, mais sofre.'),(141755,5,21,2,1,'Então resolvi me divertir e gozar os prazeres da vida. Mas descobri que isso também é ilusão.'),(141756,5,21,2,2,'Cheguei à conclusão de que o riso é tolice e de que o prazer não serve para nada.'),(141757,5,21,2,3,'Procurei ainda descobrir qual a melhor maneira de viver e então resolvi me alegrar com vinho e me divertir. Pensei que talvez fosse essa a melhor coisa que uma pessoa pode fazer durante a sua curta vida aqui na terra.'),(141758,5,21,2,4,'Realizei grandes coisas. Construí casas para mim e fiz plantações de uvas.'),(141759,5,21,2,5,'Plantei jardins e pomares, com todos os tipos de árvores frutíferas.'),(141760,5,21,2,6,'Também construí açudes para regar as plantações.'),(141761,5,21,2,7,'Comprei muitos escravos e além desses tive outros, nascidos na minha casa. Tive mais gado e mais ovelhas do que todas as pessoas que moraram em Jerusalém antes de mim.'),(141762,5,21,2,8,'Também ajuntei para mim prata e ouro dos tesouros dos reis e das terras que governei. Homens e mulheres cantaram para me divertir, e tive todas as mulheres que um homem pode desejar.'),(141763,5,21,2,9,'Sim! Fui grande. Fui mais rico do que todos os que viveram em Jerusalém antes de mim, e nunca me faltou sabedoria.'),(141764,5,21,2,10,'Consegui tudo o que desejei. Não neguei a mim mesmo nenhum tipo de prazer. Eu me sentia feliz com o meu trabalho, e essa era a minha recompensa.'),(141765,5,21,2,11,'Mas, quando pensei em todas as coisas que havia feito e no trabalho que tinha tido para conseguir fazê-las, compreendi que tudo aquilo era ilusão, não tinha nenhum proveito. Era como se eu estivesse correndo atrás do vento.'),(141766,5,21,2,12,'Então comecei a pensar no que é ser sábio e no que é ser tolo ou sem juízo. Por exemplo: será que um rei pode fazer alguma coisa que seja nova? Não! Só pode fazer o que fizeram os reis que reinaram antes dele.'),(141767,5,21,2,13,'E cheguei à conclusão de que a sabedoria é melhor do que a tolice, assim como a luz é melhor do que a escuridão.'),(141768,5,21,2,14,'Os sábios podem ver para onde estão indo, mas os tolos andam na escuridão. Porém eu sei que o mesmo que acontece com os sábios acontece também com os tolos.'),(141769,5,21,2,15,'Aí eu pensei assim: ´O que acontece com os tolos vai acontecer comigo também. Então, o que é que eu ganhei sendo tão sábio?` E respondi: ´Não ganhei nada!`'),(141770,5,21,2,16,'Ninguém lembra para sempre dos sábios, como ninguém lembra dos tolos. No futuro todos nós seremos esquecidos. Todos morreremos, tanto os sábios como os tolos.'),(141771,5,21,2,17,'Por isso, a vida começou a não valer nada para mim; ela só me havia trazido aborrecimentos. Tudo havia sido ilusão; eu apenas havia corrido atrás do vento.'),(141772,5,21,2,18,'Tudo o que eu tinha e que havia conseguido com o meu trabalho não valia nada para mim. Sabia que teria de deixar tudo para o rei que ficasse no meu lugar.'),(141773,5,21,2,19,'E ele poderia ser um sábio ou um tolo  -  quem é que sabe? No entanto, ele seria o dono de todas as coisas que eu consegui com o meu trabalho e ficaria com tudo o que a minha sabedoria me deu neste mundo. Tudo é ilusão.'),(141774,5,21,2,20,'Então eu me arrependi de ter trabalhado tanto e fiquei desesperado por causa disso.'),(141775,5,21,2,21,'A gente trabalha com toda a sabedoria, conhecimento e inteligência para conseguir alguma coisa e depois tem de deixar tudo para alguém que não fez nada para merecer aquilo. Isso também é ilusão e não está certo!'),(141776,5,21,2,22,'Nós trabalhamos e nos preocupamos a vida toda e o que é que ganhamos com isso?'),(141777,5,21,2,23,'Tudo o que fazemos na vida não nos traz nada, a não ser preocupações e desgostos. Não podemos descansar, nem de noite. É tudo ilusão.'),(141778,5,21,2,24,'A melhor coisa que alguém pode fazer é comer e beber e se divertir com o dinheiro que ganhou. No entanto, compreendi que mesmo essas coisas vêm de Deus.'),(141779,5,21,2,25,'Sem Deus, como teríamos o que comer ou com que nos divertir?'),(141780,5,21,2,26,'Ele dá sabedoria, conhecimento e felicidade às pessoas de quem ele gosta. Mas Deus faz com que os maus trabalhem, economizem e ajuntem a fim de que a riqueza deles seja dada às pessoas de quem ele gosta mais. Tudo é ilusão. É tudo como correr atrás do vento.'),(141781,5,21,3,1,'Tudo neste mundo tem o seu tempo;\n cada coisa tem a sua ocasião.'),(141782,5,21,3,2,'Há tempo de nascer e tempo de morrer;\n tempo de plantar e tempo de arrancar;'),(141783,5,21,3,3,'tempo de matar e tempo de curar;\n tempo de derrubar e tempo de construir.'),(141784,5,21,3,4,'Há tempo de ficar triste e tempo de se alegrar;\n tempo de chorar e tempo de dançar;'),(141785,5,21,3,5,'tempo de espalhar pedras e tempo de ajuntá-las;\n tempo de abraçar e tempo de afastar.'),(141786,5,21,3,6,'Há tempo de procurar e tempo de perder;\n tempo de economizar e tempo de desperdiçar;'),(141787,5,21,3,7,'tempo de rasgar e tempo de remendar;\n tempo de ficar calado e tempo de falar.'),(141788,5,21,3,8,'Há tempo de amar e tempo de odiar;\n tempo de guerra e tempo de paz.'),(141789,5,21,3,9,'O que é que a pessoa ganha com todo o seu trabalho?'),(141790,5,21,3,10,'Eu tenho visto todo o trabalho que Deus dá às pessoas para que fiquem ocupadas.'),(141791,5,21,3,11,'Deus marcou o tempo certo para cada coisa. Ele nos deu o desejo de entender as coisas que já aconteceram e as que ainda vão acontecer, porém não nos deixa compreender completamente o que ele faz.'),(141792,5,21,3,12,'Então entendi que nesta vida tudo o que a pessoa pode fazer é procurar ser feliz e viver o melhor que puder.'),(141793,5,21,3,13,'Todos nós devemos comer e beber e aproveitar bem aquilo que ganhamos com o nosso trabalho. Isso é um presente de Deus.'),(141794,5,21,3,14,'Eu sei que tudo o que Deus faz dura para sempre; não podemos acrescentar nada, nem tirar nada. E uma coisa que Deus faz é levar as pessoas a temê-lo.'),(141795,5,21,3,15,'Tudo o que acontece ou que pode acontecer já aconteceu antes. Deus faz com que uma coisa que acontece torne a acontecer.'),(141796,5,21,3,16,'Neste mundo eu também reparei o seguinte: no lugar onde deviam estar a justiça e o direito, o que a gente encontra é a maldade.'),(141797,5,21,3,17,'Então pensei assim: ´Deus julgará tanto os bons como os maus porque tudo o que se passa neste mundo, tudo o que a gente faz, acontece na hora que tem de acontecer.`'),(141798,5,21,3,18,'Aí cheguei à conclusão de que Deus está pondo as pessoas à prova para que elas vejam que não são melhores do que os animais.'),(141799,5,21,3,19,'No fim das contas, o mesmo que acontece com as pessoas acontece com os animais. Tanto as pessoas como os animais morrem. O ser humano não leva nenhuma vantagem sobre o animal, pois os dois têm de respirar para viver. Como se vê, tudo é ilusão,'),(141800,5,21,3,20,'pois tanto um como o outro irão para o mesmo lugar, isto é, o pó da terra. Tanto um como o outro vieram de lá e voltarão para lá.'),(141801,5,21,3,21,'Como é que alguém pode ter a certeza de que o sopro de vida do ser humano vai para cima e que o sopro de vida do animal desce para a terra?'),(141802,5,21,3,22,'Assim, eu compreendi que não há nada melhor do que a gente ter prazer no trabalho. Esta é a nossa recompensa. Pois como é que podemos saber o que vai acontecer depois da nossa morte?'),(141803,5,21,4,1,'Então olhei de novo para toda a injustiça que existe neste mundo. Vi muitos sendo explorados e maltratados. Eles choravam, mas ninguém os ajudava. Ninguém os ajudava porque os seus perseguidores tinham o poder do seu lado.'),(141804,5,21,4,2,'Por isso, cheguei a esta conclusão: aqueles que morreram são mais felizes do que os que continuam vivos.'),(141805,5,21,4,3,'Porém mais felizes do que todos são aqueles que ainda não nasceram e que ainda não viram as injustiças que há neste mundo.'),(141806,5,21,4,4,'Também descobri por que as pessoas se esforçam tanto para ter sucesso no seu trabalho: é porque elas querem ser mais do que os outros. Mas tudo é ilusão. É tudo como correr atrás do vento.'),(141807,5,21,4,5,'Dizem que só mesmo um louco chegaria ao ponto de cruzar os braços e passar fome até morrer.'),(141808,5,21,4,6,'Pode ser. Mas é melhor ter pouco numa das mãos, com paz de espírito, do que estar sempre com as duas mãos cheias de trabalho, tentando pegar o vento.'),(141809,5,21,4,7,'Descobri que na vida existe mais uma coisa que não vale a pena:'),(141810,5,21,4,8,'é o homem viver sozinho, sem amigos, sem filhos, sem irmãos, sempre trabalhando e nunca satisfeito com a riqueza que tem. Para que é que ele trabalha tanto, deixando de aproveitar as coisas boas da vida? Isso também é ilusão, é uma triste maneira de viver.'),(141811,5,21,4,9,'É melhor haver dois do que um, porque duas pessoas trabalhando juntas podem ganhar muito mais.'),(141812,5,21,4,10,'Se uma delas cai, a outra a ajuda a se levantar. Mas, se alguém está sozinho e cai, fica em má situação porque não tem ninguém que o ajude a se levantar.'),(141813,5,21,4,11,'Se faz frio, dois podem dormir juntos e se esquentar; mas um sozinho, como é que vai se esquentar?'),(141814,5,21,4,12,'Dois homens podem resistir a um ataque que derrotaria um deles se estivesse sozinho. Uma corda de três cordões é difícil de arrebentar.'),(141815,5,21,4,13,'O moço pobre mas sábio vale mais do que o rei velho e sem juízo que já não aceita conselhos.'),(141816,5,21,4,14,'Um homem pode muito bem sair da cadeia e se tornar o rei do seu país, mesmo tendo nascido pobre.'),(141817,5,21,4,15,'Eu pensei em todas as pessoas que vivem neste mundo e imaginei que existe entre elas, em algum lugar, um moço que tomará o lugar do rei.'),(141818,5,21,4,16,'O número de pessoas que um rei governa é muito grande; no entanto, quando deixa de ser rei, ninguém é agradecido pelo que ele fez. É tudo ilusão, é tudo como correr atrás do vento.'),(141819,5,21,5,1,'Tenha cuidado quando for ao Templo. Não ofereça o seu sacrifício como fazem os tolos, que nem sabem que não estão fazendo isso da maneira certa. Vá pronto para ouvir e obedecer a Deus.'),(141820,5,21,5,2,'Pense bem antes de falar e não faça a Deus nenhuma promessa apressada. Deus está no céu, e você, aqui na terra; portanto, fale pouco.'),(141821,5,21,5,3,'Quanto mais você se preocupar, mais pesadelos terá; e, quanto mais você falar, mais tolices dirá.'),(141822,5,21,5,4,'Assim, quando você fizer uma promessa a Deus, cumpra logo essa promessa. Ele não gosta de tolos; portanto, faça o que prometeu.'),(141823,5,21,5,5,'É melhor não prometer nada do que fazer uma promessa e não cumprir.'),(141824,5,21,5,6,'Não deixe que as suas próprias palavras o façam pecar. Assim, você não terá de dizer ao sacerdote que o que você queria dizer não era bem aquilo. Para que fazer Deus ficar irado com você? Por que deixar que ele destrua as coisas que você conseguiu com o seu trabalho?'),(141825,5,21,5,7,'Mesmo nos seus muitos sonhos, em todas as suas ilusões e em tudo o que disser, você deve temer a Deus.'),(141826,5,21,5,8,'Não fique admirado quando você notar em algum lugar o governo fazendo injustiça, perseguindo os pobres e negando os direitos deles. Pois cada autoridade é protegida pela que está acima dela, e as duas são acobertadas pelas autoridades superiores.'),(141827,5,21,5,9,'Elas dizem: ´Toda gente tira proveito da terra, mas o rei depende daquilo que recebe das colheitas.`'),(141828,5,21,5,10,'Quem ama o dinheiro nunca ficará satisfeito; quem tem a ambição de ficar rico nunca terá tudo o que quer. Isso também é ilusão.'),(141829,5,21,5,11,'Quanto mais rica é a pessoa, mais bocas tem para alimentar. E o que ela ganha com isso é apenas saber que é rica.'),(141830,5,21,5,12,'O trabalhador pode ter pouco ou muito para comer, mas pelo menos dorme bem à noite. Porém o rico se preocupa tanto com as coisas que possui, que nem consegue dormir.'),(141831,5,21,5,13,'Eu tenho visto neste mundo esta coisa triste: algumas pessoas economizam dinheiro e sofrem com isso.'),(141832,5,21,5,14,'Perdem tudo num mau negócio e assim não deixam nada para os filhos.'),(141833,5,21,5,15,'Como entramos neste mundo, assim também saímos, isto é, sem nada. Apesar de todo o nosso trabalho, não podemos levar nada desta vida.'),(141834,5,21,5,16,'Isso também é muito triste! Nós vamos embora deste mundo do mesmo jeito que viemos. Trabalhamos tanto, tentando pegar o vento, e o que é que ganhamos com isso?'),(141835,5,21,5,17,'O que ganhamos é passar a vida na escuridão e na tristeza, preocupados, doentes e amargurados.'),(141836,5,21,5,18,'Então cheguei a esta conclusão: a melhor coisa que uma pessoa pode fazer durante a curta vida que Deus lhe deu é comer e beber e aproveitar bem o que ganhou com o seu trabalho. Essa é a parte que cabe a cada um.'),(141837,5,21,5,19,'Se Deus der a você riquezas e propriedades e deixar que as aproveite, fique contente com o que recebeu e com o seu trabalho. Isso é um presente de Deus.'),(141838,5,21,5,20,'E você não sentirá o tempo passar, pois Deus encherá o seu coração de alegria.'),(141839,5,21,6,1,'Também tenho visto outra coisa muito triste que acontece neste mundo:'),(141840,5,21,6,2,'Deus dá a alguns tudo o que desejam  -  riquezas, propriedades e fama. Porém depois não deixa que eles aproveitem nada disso. E é algum estranho quem aproveita, e não ele. Isso também é ilusão e não está certo.'),(141841,5,21,6,3,'Que adianta um homem viver muitos anos e ter cem filhos se não aproveitar as coisas boas da vida e não tiver um sepultamento decente? Eu digo que uma criança que nasce morta tem mais sorte do que ele.'),(141842,5,21,6,4,'É inútil a vinda dessa criança; ela desaparece na escuridão, onde é esquecida.'),(141843,5,21,6,5,'Não chega a ver a luz do dia, nem a saber como é a vida. Mas pelo menos encontra mais descanso do que aquele homem,'),(141844,5,21,6,6,'que poderia ter vivido dois mil anos sem nunca ter aproveitado a vida. E, no fim, não vamos todos para o mesmo lugar?'),(141845,5,21,6,7,'Todos trabalham duro para ter o que comer, mas nunca ficam satisfeitos.'),(141846,5,21,6,8,'Que vantagem tem o sábio sobre o tolo? Que vantagem tem o pobre em saber enfrentar a vida?'),(141847,5,21,6,9,'Isso também é ilusão, é correr atrás do vento. É muito melhor ficar satisfeito com o que se tem do que estar sempre querendo mais.'),(141848,5,21,6,10,'Tudo o que se passa neste mundo já foi resolvido há muito tempo. Antes de uma pessoa nascer, já está decidido o que vai acontecer com ela. E nós sabemos que não podemos discutir com quem é mais forte do que a gente.'),(141849,5,21,6,11,'Uma coisa é certa: quanto mais falamos, mais tolices dizemos; e não ganhamos nada com isso.'),(141850,5,21,6,12,'De fato, como é que podemos saber o que é melhor para nós nesta vida de ilusões, vida que passa como uma sombra? Como podemos saber o que vai acontecer na terra depois da nossa morte?'),(141851,5,21,7,1,'O nome limpo vale mais do que o perfume mais caro; e o dia da morte é melhor do que o dia do nascimento.'),(141852,5,21,7,2,'É melhor ir a uma casa onde há luto do que ir a uma casa onde há festa, pois onde há luto lembramos que um dia também vamos morrer. E os vivos nunca devem esquecer isso.'),(141853,5,21,7,3,'A tristeza é melhor do que o riso; pois a tristeza faz o rosto ficar abatido, mas torna o coração compreensivo.'),(141854,5,21,7,4,'Quem só pensa em se divertir é tolo; quem é sábio pensa também na morte.'),(141855,5,21,7,5,'É melhor ouvir a repreensão de um sábio do que escutar elogios de um tolo.'),(141856,5,21,7,6,'A risada dos tolos é como os estalos de espinhos no fogo  -  não quer dizer nada.'),(141857,5,21,7,7,'Quando o sábio usa a violência, ele se torna tolo. Quem aceita suborno estraga o seu caráter.'),(141858,5,21,7,8,'O fim de uma coisa vale mais do que o seu começo. A pessoa paciente é melhor do que a orgulhosa.'),(141859,5,21,7,9,'Controle sempre o seu gênio; é tolice alimentar o ódio.'),(141860,5,21,7,10,'Nunca pergunte: ´Por que será que antigamente tudo era melhor?` Essa pergunta não é inteligente.'),(141861,5,21,7,11,'Todos neste mundo devem ser sábios. Ter sabedoria é tão bom como receber uma herança.'),(141862,5,21,7,12,'A sabedoria é melhor do que o dinheiro. A vantagem da sabedoria é que ela conserva a vida da gente.'),(141863,5,21,7,13,'Pense no que Deus faz. Quem pode endireitar o que ele fez torto?'),(141864,5,21,7,14,'Quando as coisas correrem bem, fique contente; quando as dificuldades chegarem, lembre disto: é Deus quem manda tanto a felicidade como as dificuldades, e a gente nunca sabe o que vai acontecer amanhã.'),(141865,5,21,7,15,'A minha vida tem sido uma ilusão, mas nela eu tenho visto de tudo. Há pessoas boas que morrem, e há pessoas más que continuam a viver a sua vida errada.'),(141866,5,21,7,16,'Por isso, não seja bom demais, nem sábio demais; por que você iria se destruir?'),(141867,5,21,7,17,'Mas também não seja mau demais, nem tolo demais; por que você iria morrer antes do tempo?'),(141868,5,21,7,18,'Evite tanto uma coisa como a outra. Se você temer a Deus, terá sucesso em tudo.'),(141869,5,21,7,19,'A sabedoria pode fazer mais por uma pessoa do que dez prefeitos juntos podem fazer por uma cidade.'),(141870,5,21,7,20,'Não existe no mundo ninguém que faça sempre o que é direito e que nunca erre.'),(141871,5,21,7,21,'Não fique escutando tudo o que os outros dizem, pois poderá ouvir o seu empregado falar mal de você.'),(141872,5,21,7,22,'E você sabe muito bem que muitas vezes você mesmo tem falado mal dos outros.'),(141873,5,21,7,23,'Eu usei a minha sabedoria para examinar tudo isso. Estava resolvido a ser sábio, mas não conseguia alcançar a sabedoria.'),(141874,5,21,7,24,'Como é que alguém pode descobrir o sentido das coisas que acontecem? Isso é profundo demais para nós e muito difícil de entender.'),(141875,5,21,7,25,'Mas eu resolvi estudar e conhecer as coisas. Estava decidido a encontrar a sabedoria e a achar as respostas para as minhas perguntas; queria saber por que a maldade e a falta de juízo são loucura.'),(141876,5,21,7,26,'Eu encontrei uma coisa que é mais amarga do que a morte  -  um certo tipo de mulher. O amor que ela oferece é uma armadilha ou uma rede para pegar você; os seus braços são correntes para prendê-lo. O homem que agrada a Deus consegue fugir dela, mas o pecador, não.'),(141877,5,21,7,27,'Eu descobri isso pouco a pouco, quando procurava respostas para as minhas perguntas.'),(141878,5,21,7,28,'Procurei outras respostas, mas não encontrei nenhuma. Entre mil homens encontrei um que eu poderia respeitar, mas entre as mulheres não achei nem uma.'),(141879,5,21,7,29,'Tudo o que aprendi se resume nisto: Deus nos fez simples e direitos, mas nós complicamos tudo.'),(141880,5,21,8,1,'Somente os sábios conseguem explicar as coisas. A sabedoria de uma pessoa brilha no seu rosto e a torna simpática mesmo que seja feia.'),(141881,5,21,8,2,'Obedeça às ordens do rei porque você, na presença de Deus, jurou ser fiel a ele.'),(141882,5,21,8,3,'O rei pode fazer tudo o que quiser. Não tenha pressa em sair da presença dele e não insista em fazer uma coisa errada.'),(141883,5,21,8,4,'O rei age com autoridade, e ninguém pode reclamar do que ele faz.'),(141884,5,21,8,5,'Enquanto você obedecer às ordens dele, nenhum mal lhe acontecerá. A pessoa que tem sabedoria sabe como e quando agir.'),(141885,5,21,8,6,'Existe um tempo certo e um modo certo de fazer cada coisa. Mas o nosso grande problema'),(141886,5,21,8,7,'é que não sabemos o que vai acontecer amanhã, e não há ninguém que possa nos contar.'),(141887,5,21,8,8,'Ninguém pode dominar o vento, nem segurá-lo. Assim também ninguém pode evitar a morte, nem deixá-la para outro dia. Nós temos de enfrentar essa batalha, e não há jeito de escapar.'),(141888,5,21,8,9,'Eu vi tudo isso quando pensei nas coisas que acontecem neste mundo. Houve um tempo em que alguns tinham o poder, e outros sofriam, dominados por eles.'),(141889,5,21,8,10,'Eu vi o sepultamento de pessoas más. Na volta do cemitério, notei que eram elogiadas, e isso na mesma cidade onde haviam feito o mal. Isso também é ilusão.'),(141890,5,21,8,11,'Por que será que as pessoas cometem crimes com tanta facilidade? É porque os criminosos não são castigados logo.'),(141891,5,21,8,12,'Um criminoso pode cometer cem crimes e continuar a viver. Sim, eu sei que dizem: ´Se você temer a Deus, tudo lhe correrá bem;'),(141892,5,21,8,13,'mas não correrá bem para os maus. A vida deles passa como a sombra: morrerão jovens porque não temem a Deus.`'),(141893,5,21,8,14,'Mas isso não tem sentido. Vejam o que acontece no mundo: muitas vezes os bons são castigados, e não os maus; e os maus são premiados, e não os bons. É o que digo: isso também é ilusão.'),(141894,5,21,8,15,'Por isso, estou convencido de que devemos nos divertir porque o único prazer que temos nesta vida é comer, beber e nos divertir. Podemos fazer pelo menos isso enquanto trabalhamos durante a vida que Deus nos deu neste mundo.'),(141895,5,21,8,16,'Todas as vezes que tentei me tornar sábio e entender o que acontece neste mundo, compreendi que a gente pode ficar acordado dia e noite'),(141896,5,21,8,17,'e mesmo assim nunca será capaz de entender o que Deus faz. Por mais que a gente se esforce, nunca entende. Os sábios podem dizer que conseguem compreender, mas na verdade eles também não entendem.'),(141897,5,21,9,1,'Eu pensei bastante, e me esforcei para entender tudo isso, e cheguei à conclusão de que Deus controla o que as pessoas sábias e honestas fazem e até o amor e o ódio delas. Ninguém sabe nada do que vai acontecer no futuro, mas isso não faz diferença.'),(141898,5,21,9,2,'Pois a mesma coisa acontece com os honestos e os desonestos, os bons e os maus, os religiosos e os não religiosos, os que adoram a Deus e os que não adoram. A mesma coisa acontece com quem é bom e com quem é pecador, com a pessoa que faz juramentos e com a que não faz.'),(141899,5,21,9,3,'A mesma coisa acontece com todos; e isso é o pior de tudo o que acontece neste mundo. O coração das pessoas está cheio de maldade e de loucura; e, de repente, elas morrem.'),(141900,5,21,9,4,'Mas, enquanto se vive neste mundo, existe alguma esperança; porque é melhor ser um cão vivo do que um leão morto.'),(141901,5,21,9,5,'Sim, os vivos sabem que vão morrer, mas os mortos não sabem nada. Eles não vão receber mais nada e estão completamente esquecidos.'),(141902,5,21,9,6,'Os seus amores, os seus ódios, as suas paixões, tudo isso morreu com eles. Nunca mais tomarão parte naquilo que acontece neste mundo.'),(141903,5,21,9,7,'Portanto, vá em frente. Coma com prazer a sua comida e beba alegremente o seu vinho, pois Deus já aceitou com prazer o que você faz.'),(141904,5,21,9,8,'Procure sempre parecer feliz e satisfeito.'),(141905,5,21,9,9,'Enquanto você viver neste mundo de ilusões, aproveite a vida com a mulher que você ama. Pois isso é tudo o que você vai receber pelos seus trabalhos nesta vida dura que Deus lhe deu.'),(141906,5,21,9,10,'Tudo o que você tiver de fazer faça o melhor que puder, pois no mundo dos mortos não se faz nada, e ali não existe pensamento, nem conhecimento, nem sabedoria. E é para lá que você vai.'),(141907,5,21,9,11,'Eu descobri mais outra coisa neste mundo: nem sempre são os corredores mais velozes que ganham as corridas; nem sempre são os soldados mais valentes que ganham as batalhas. Notei ainda que as pessoas mais sábias nem sempre têm o que comer e que as mais inteligentes nem sempre ficam ricas. Notei também que as pessoas mais capazes nem sempre alcançam altas posições. Tudo depende da sorte e da ocasião.'),(141908,5,21,9,12,'Pois ninguém sabe quando a hora da desgraça vai chegar. Como aves que caem, de repente, na armadilha ou como peixes apanhados na rede, nós também podemos cair na desgraça quando menos esperamos.'),(141909,5,21,9,13,'Há mais uma coisa que eu vi e que é um bom exemplo de como neste mundo não se dá valor à sabedoria.'),(141910,5,21,9,14,'Havia uma pequena cidade onde morava pouca gente. Com o seu exército, um rei poderoso atacou a cidade, construiu rampas de ataque em redor dela e se preparou para derrubar as suas muralhas.'),(141911,5,21,9,15,'Morava ali um homem que era pobre, mas muito inteligente; era tão inteligente, que poderia ter salvado a cidade. Acontece que ninguém lembrou dele.'),(141912,5,21,9,16,'Eu sempre achei que a sabedoria é melhor do que a força; mas ninguém acredita que uma pessoa pobre pode ser sábia e ninguém presta atenção no que ela diz.'),(141913,5,21,9,17,'É melhor ouvir as palavras calmas de uma pessoa sábia do que os gritos de um líder numa reunião de tolos.'),(141914,5,21,9,18,'A sabedoria vale mais do que armas de guerra, mas uma decisão errada pode estragar os melhores planos.'),(141915,5,21,10,1,'Assim como algumas moscas mortas podem estragar um frasco inteiro de perfume, assim também uma pequena tolice pode fazer a sabedoria perder todo o valor.'),(141916,5,21,10,2,'Para quem é sábio, é muito natural fazer o que é certo, mas para o tolo o natural é fazer o que é errado.'),(141917,5,21,10,3,'Todos percebem que ele é tolo; até os que não o conhecem notam a sua falta de juízo.'),(141918,5,21,10,4,'Se uma autoridade se zangar com você, não peça demissão; erros sérios podem ser perdoados se você não perder a calma.'),(141919,5,21,10,5,'Eu tenho visto neste mundo uma injustiça que é cometida pelos que governam:'),(141920,5,21,10,6,'eles colocam pessoas tolas em altos cargos e deixam de lado pessoas de valor.'),(141921,5,21,10,7,'Tenho visto escravos andando a cavalo e príncipes andando a pé como se fossem escravos.'),(141922,5,21,10,8,'Quem abre um buraco cairá nele; quem derruba um muro será mordido por uma cobra.'),(141923,5,21,10,9,'Quem arranca pedras será ferido por elas; quem racha lenha acabará se machucando.'),(141924,5,21,10,10,'Se você deixa o machado perder o corte e não o afia, terá de trabalhar muito mais. É mais inteligente planejar antes de agir.'),(141925,5,21,10,11,'Não adianta nada você saber encantar cobras se deixar que uma delas o morda.'),(141926,5,21,10,12,'Quem é sábio recebe elogios pelas coisas que diz, mas o tolo é destruído pelas suas próprias palavras.'),(141927,5,21,10,13,'Ele começa dizendo tolices e acaba falando coisas absurdas e más.'),(141928,5,21,10,14,'O tolo não para de falar.\n Ninguém sabe o que vai acontecer amanhã, nem pode dizer o que acontecerá depois da sua morte.'),(141929,5,21,10,15,'Somente um homem muito tolo, tão tolo, que nem consegue encontrar o caminho de casa, se esgota de tanto trabalhar.'),(141930,5,21,10,16,'Um país vai mal quando aquele que o governa se deixa levar pela opinião dos outros, e quando as autoridades começam a se divertir logo de manhã.'),(141931,5,21,10,17,'Mas um país vai bem quando quem o governa toma as suas próprias decisões, e as autoridades sabem se controlar, comem na hora certa e não bebem demais.'),(141932,5,21,10,18,'Se por preguiça você deixar de consertar o telhado da sua casa, ele acabará ficando cheio de goteiras, e a casa cairá.'),(141933,5,21,10,19,'As festas ajudam a gente a se divertir, e o vinho ajuda a gente a se alegrar; mas sem dinheiro não se pode ter nem uma coisa nem outra.'),(141934,5,21,10,20,'Não critique o governo nem mesmo em pensamento e não critique o homem rico nem mesmo dentro do seu próprio quarto, pois um passarinho poderia ir contar a eles o que você disse.'),(141935,5,21,11,1,'Empregue o seu dinheiro em bons negócios e com o tempo você terá o seu lucro.'),(141936,5,21,11,2,'Aplique-o em vários lugares e em negócios diferentes porque você não sabe que crise poderá acontecer no mundo.'),(141937,5,21,11,3,'Quando as nuvens ficam cheias, a chuva cai. Uma árvore pode cair em qualquer direção, mas, no lugar em que cair, aí ficará.'),(141938,5,21,11,4,'Quem fica esperando que o vento mude e que o tempo fique bom nunca plantará, nem colherá nada.'),(141939,5,21,11,5,'Deus faz todas as coisas. E, como você não pode entender como começa uma nova vida dentro da barriga de uma mulher, assim também não pode entender as coisas que Deus faz.'),(141940,5,21,11,6,'Semeie de manhã e também de tarde porque você não sabe se todas as sementes crescerão bem, nem se uma crescerá melhor do que a outra.'),(141941,5,21,11,7,'Como é agradável a luz do dia, e como é bom ver o sol!'),(141942,5,21,11,8,'Viva alegre durante todos os anos da sua vida. Mas, mesmo que você viva muitos anos, lembre que ficará morto durante muito mais tempo. Tudo o que acontece é ilusão.'),(141943,5,21,11,9,'Jovem, aproveite a sua mocidade e seja feliz enquanto é moço. Faça tudo o que quiser e siga os desejos do seu coração. Mas lembre de uma coisa: Deus o julgará por tudo o que você fizer.'),(141944,5,21,11,10,'Não deixe que nada o preocupe ou faça sofrer, pois a mocidade dura pouco.'),(141945,5,21,12,1,'Lembre do seu Criador enquanto você ainda é jovem, antes que venham os dias maus e cheguem os anos em que você dirá: ´Não tenho mais prazer na vida.`'),(141946,5,21,12,2,'Lembre dele antes que chegue o tempo em que você achará que a luz do sol, da lua e das estrelas perdeu o seu brilho e que as nuvens de chuva nunca vão embora.'),(141947,5,21,12,3,'Então os seus braços, que sempre o defenderam, começarão a tremer, e as suas pernas, que agora são fortes, ficarão fracas. Os seus dentes cairão, e sobrarão tão poucos, que você não conseguirá mastigar a sua comida. A sua vista ficará tão fraca, que você não poderá mais ver as coisas claramente.'),(141948,5,21,12,4,'Você ficará surdo e não poderá ouvir o barulho da rua. Você quase não conseguirá ouvir o moinho moendo ou a música tocando. E levantará cedo, quando os passarinhos começam a cantar.'),(141949,5,21,12,5,'Então você terá medo de lugares altos, e até caminhar será perigoso. Os seus cabelos ficarão brancos, e você perderá o gosto pelas coisas.\n Nós estaremos caminhando para o nosso último descanso; e, quando isso acontecer, haverá gente chorando por nossa causa nas ruas.'),(141950,5,21,12,6,'A vida vai se acabar como uma lamparina de ouro cai e quebra, quando a sua corrente de prata se arrebenta, ou como um pote de barro se despedaça quando a corda do poço se parte.'),(141951,5,21,12,7,'Então o nosso corpo voltará para o pó da terra, de onde veio, e o nosso espírito voltará para Deus, que o deu.'),(141952,5,21,12,8,'É ilusão, é ilusão, diz o Sábio. Tudo é ilusão.'),(141953,5,21,12,9,'O Sábio, usando o seu conhecimento, continuou a ensinar ao povo o que sabia. Ele estudou, examinou e pôs em ordem muitos provérbios.'),(141954,5,21,12,10,'Procurou usar palavras agradáveis, e tudo o que escreveu é verdade.'),(141955,5,21,12,11,'As palavras dos sábios são como pregos bem-pregados; são como as varas pontudas que os pastores usam para guiar as ovelhas. Essas palavras foram dadas por Deus, o único Pastor de todos nós.'),(141956,5,21,12,12,'Filho, há mais uma coisa que eu quero dizer: os livros sempre continuarão a ser escritos; estudar demais cansa a mente.'),(141957,5,21,12,13,'De tudo o que foi dito, a conclusão é esta: tema a Deus e obedeça aos seus mandamentos porque foi para isso que fomos criados.'),(141958,5,21,12,14,'Nós teremos de prestar contas a Deus de tudo o que fizermos e até daquilo que fizermos em segredo, seja o bem ou o mal.'),(141959,5,22,1,1,'Este é o Cântico dos Cânticos, a mais bela das canções de Salomão. \n A noiva'),(141960,5,22,1,2,'Que os seus lábios me cubram de beijos!\n O seu amor é melhor do que o vinho.'),(141961,5,22,1,3,'O seu perfume é suave;\n o seu nome é para mim como perfume derramado.\n Nenhuma mulher poderia deixar de amá-lo.'),(141962,5,22,1,4,'Leve-me com você! Vamos depressa!\n Seja o meu rei e leve-me para o seu quarto.\n Coro\n Ó rei, ficaremos alegres e felizes por sua causa\n e cantaremos o seu amor,\n que é mais agradável do que o vinho.\n Não é sem razão que o amam, ó rei!\n Ela'),(141963,5,22,1,5,'Mulheres de Jerusalém, eu sou morena, porém sou bela.\n Sou morena escura como as barracas do deserto,\n como as cortinas do palácio de Salomão.'),(141964,5,22,1,6,'Não fiquem me olhando assim por causa da minha cor,\n pois foi o sol que me queimou.\n Meus irmãos ficaram zangados comigo\n e me fizeram trabalhar nas plantações de uvas.\n Por isso, não tive tempo de cuidar de mim mesma.'),(141965,5,22,1,7,'Diga, meu amor:\n Aonde é que você leva as suas ovelhas para pastar?\n Onde é que elas descansam ao meio-dia?\n Diga, e assim não terei de andar procurando você\n entre as ovelhas dos outros pastores.\n O noivo'),(141966,5,22,1,8,'Se você, a mais bela de todas as mulheres, não sabe o lugar,\n siga as ovelhas dos outros\n e assim encontrará pasto para os seus cabritos\n perto das barracas dos pastores.'),(141967,5,22,1,9,'Você é tão bela, minha querida,\n como os animais da carruagem de Faraó.'),(141968,5,22,1,10,'O seu rosto é lindo no meio de duas tranças;\n como é formoso o seu pescoço enfeitado de colares!'),(141969,5,22,1,11,'Vamos fazer para você uma corrente de ouro,\n toda enfeitada de prata.\n Ela'),(141970,5,22,1,12,'Quando o meu rei estava sentado no seu sofá,\n sentia-se o cheiro agradável do meu perfume.'),(141971,5,22,1,13,'O meu amado tem cheiro de mirra\n quando descansa sobre os meus seios.'),(141972,5,22,1,14,'O meu amado é como as flores do campo\n nas plantações de uvas\n que ficam perto da fonte de Gedi.\n Ele'),(141973,5,22,1,15,'Como você é bela, minha querida!\n Como você é linda! Como os seus olhos brilham de amor!\n Ela'),(141974,5,22,1,16,'Como você é belo, meu querido!\n Como é encantador!\n A grama verde será a nossa cama;'),(141975,5,22,1,17,'os cedros serão as vigas da nossa casa,\n e os pinheiros serão o telhado.'),(141976,5,22,2,1,'Eu sou a rosa dos campos de Sarom;\n sou o lírio dos vales.\n Ele'),(141977,5,22,2,2,'Como um lírio entre os espinhos,\n assim é a minha amada entre as outras mulheres.\n Ela'),(141978,5,22,2,3,'Como a macieira entre as árvores da floresta,\n assim é o meu amado entre os outros homens.\n Eu me sinto feliz nos seus braços,\n e os seus carinhos são doces para mim.'),(141979,5,22,2,4,'Ele me levou ao salão de festas,\n e ali nós nos entregamos ao amor.'),(141980,5,22,2,5,'Tragam passas para eu recuperar as minhas forças\n e maçãs para me refrescar,\n pois estou desmaiando de amor.'),(141981,5,22,2,6,'A sua mão esquerda está debaixo da minha cabeça,\n e a direita me abraça.'),(141982,5,22,2,7,'Mulheres de Jerusalém,\n prometam e jurem,\n pelas gazelas e pelas corças selvagens,\n que vocês não vão perturbar o nosso amor.\n Ela'),(141983,5,22,2,8,'Estou ouvindo a voz do meu amor.\n Ele vem depressa, descendo as montanhas,\n correndo pelos montes.'),(141984,5,22,2,9,'O meu amado é como uma gazela;\n é como um filhote de corço.\n O meu querido está ali, do lado de fora da nossa casa.\n Ele está olhando para dentro, pelas janelas;\n está me espiando pelas grades.'),(141985,5,22,2,10,'O meu amor está falando comigo.\n Ele\n Venha então, minha querida;\n venha comigo, meu amor.'),(141986,5,22,2,11,'O inverno já foi, a chuva passou,'),(141987,5,22,2,12,'e as flores aparecem nos campos.\n É tempo de cantar;\n ouve-se nos campos o canto das rolinhas.'),(141988,5,22,2,13,'Os figos estão começando a amadurecer,\n e já se pode sentir o perfume das parreiras em flor.\n Venha então, meu amor.\n Venha comigo, minha querida.'),(141989,5,22,2,14,'Você está escondida como uma pomba\n na fenda de uma rocha.\n Mostre-me o seu rosto;\n deixe-me ouvir a sua voz;\n pois a sua voz é suave,\n e o seu rosto é lindo.'),(141990,5,22,2,15,'Peguem as raposas, apanhem as raposinhas,\n antes que elas estraguem a nossa plantação de uvas,\n que está em flor.\n Ela'),(141991,5,22,2,16,'O meu querido é meu, e eu sou dele.\n Ele leva as suas ovelhas para pastarem entre os lírios,'),(141992,5,22,2,17,'enquanto o dia ainda está fresco\n e a escuridão está desaparecendo.\n Meu querido, volte depressa,\n correndo como uma gazela,\n como um filhote de corço nos montes de Beter.'),(141993,5,22,3,1,'Noites e noites, na minha cama,\n eu procurei o meu amado;\n procurei, porém não o encontrei.'),(141994,5,22,3,2,'Então me levantei e andei por toda a cidade,\n pelas ruas e pelas praças.\n Eu procurei o meu amado;\n procurei, mas não o pude achar.'),(141995,5,22,3,3,'Os guardas que patrulham a cidade me encontraram,\n e eu perguntei: ´Vocês viram o meu amado?`'),(141996,5,22,3,4,'E, logo que saí de perto deles,\n eu o encontrei.\n Eu abracei o meu amado e não o deixei ir embora\n até que ele foi comigo à casa da minha mãe,\n ao quarto daquela que me deu à luz.'),(141997,5,22,3,5,'Mulheres de Jerusalém,\n prometam e jurem,\n pelas gazelas e pelas corças selvagens,\n que vocês não vão perturbar o nosso amor.\n Ela'),(141998,5,22,3,6,'O que é aquilo que vem subindo do deserto?\n Parece uma nuvem de fumaça de mirra, e de incenso,\n e de todo tipo de perfumes vendidos pelos mercadores.'),(141999,5,22,3,7,'É a liteira do rei Salomão;\n sessenta soldados, os melhores de Israel,\n formam a sua guarda pessoal.'),(142000,5,22,3,8,'Todos eles sabem usar bem a espada\n e são treinados para a guerra.\n Cada um está armado com uma espada,\n por causa dos perigos da noite.'),(142001,5,22,3,9,'A liteira que o rei Salomão mandou fazer\n era de madeira da melhor qualidade.'),(142002,5,22,3,10,'As suas colunas eram cobertas de prata,\n e o seu teto era de tecido bordado a ouro.\n As suas almofadas, forradas de fino tecido vermelho,\n foram feitas com carinho pelas mulheres de Jerusalém.'),(142003,5,22,3,11,'Mulheres de Sião, venham ver o rei!\n O rei Salomão está usando a coroa\n que recebeu da sua mãe\n no dia do seu casamento,\n naquele dia de tanta felicidade.'),(142004,5,22,4,1,'Como você é bela, minha querida!\n Como você é linda!\n Como os seus olhos brilham de amor atrás do véu!\n Os seus cabelos ondulados são como um rebanho de cabras\n descendo as montanhas de Gileade.'),(142005,5,22,4,2,'Os seus dentes são brancos como ovelhas com a lã cortada,\n que acabaram de ser lavadas.\n Nenhum deles está faltando,\n e todos são bem-alinhados.'),(142006,5,22,4,3,'Os seus lábios são como uma fita vermelha,\n e a sua boca é linda.\n O seu rosto corado brilha atrás do véu.'),(142007,5,22,4,4,'Você tem o pescoço roliço e macio,\n elegante como a torre de Davi,\n onde estão pendurados mil escudos,\n parte das armaduras de soldados valentes.'),(142008,5,22,4,5,'Os seus seios parecem duas crias,\n crias gêmeas de uma gazela, pastando entre os lírios.'),(142009,5,22,4,6,'Eu irei até a montanha da mirra,\n até a montanha do incenso,\n enquanto o dia ainda está fresco\n e a escuridão está desaparecendo.'),(142010,5,22,4,7,'Como você é linda, minha querida!\n Como você é perfeita!'),(142011,5,22,4,8,'Desça comigo dos montes Líbanos, minha noiva!\n Desça do alto dos montes,\n do Amana, do Senir e do Hermom,\n onde vivem os leões e os leopardos.'),(142012,5,22,4,9,'Com um só olhar, minha noiva, meu amor,\n com uma só pérola do seu colar,\n você me roubou o coração.'),(142013,5,22,4,10,'Como são deliciosas as suas carícias,\n minha namorada, minha noiva!\n O seu amor é melhor do que o vinho;\n o seu perfume é o mais agradável que existe.'),(142014,5,22,4,11,'Os seus lábios têm gosto de mel, minha querida.\n A sua língua é para mim como leite e mel,\n e os seus vestidos têm o cheiro dos montes Líbanos.'),(142015,5,22,4,12,'Minha noiva, meu amor, você é como um jardim cercado e fechado;\n é uma fonte particular.'),(142016,5,22,4,13,'Nesse jardim as plantas crescem bem.\n Crescem como um pomar de romãs\n e dão as melhores frutas.\n Nele existe hena e nardo;'),(142017,5,22,4,14,'existe nardo e açafrão, canela e jasmim-azul\n e todas as espécies de incenso.\n Há também mirra e aloés\n e outras plantas perfumosas.'),(142018,5,22,4,15,'Você é a fonte do meu jardim,\n a corrente de água doce,\n o ribeirão que corre dos montes Líbanos.\n Ela'),(142019,5,22,4,16,'Levante-se, vento norte!\n Venha, vento sul! Sopre sobre o meu jardim\n e encha o ar de perfume.\n Deixe que o meu querido venha ao seu jardim\n e coma as suas melhores frutas.'),(142020,5,22,5,1,'Já entrei no meu jardim,\n minha noiva, minha querida.\n Estou colhendo mirra e outras plantas perfumosas;\n estou comendo o meu favo de mel\n e bebendo o meu vinho e o meu leite.\n Coro\n Vocês que se amam,\n comam e bebam,\n até ficarem embriagados de amor!\n Ela'),(142021,5,22,5,2,'Eu dormia, mas o meu coração estava acordado.\n Então ouvi o meu amado bater na porta.\n Ele\n Deixe-me entrar, minha querida, meu amor,\n minha pombinha sem defeito.\n A minha cabeça está molhada de sereno,\n e o meu cabelo está úmido de orvalho.\n Ela'),(142022,5,22,5,3,'Eu já tirei a roupa;\n será que preciso me vestir de novo?\n Já lavei os pés;\n por que sujá-los outra vez?'),(142023,5,22,5,4,'O meu amor passou a mão pela abertura da porta,\n e o meu coração estremeceu.'),(142024,5,22,5,5,'Eu já estava pronta para deixar o meu querido entrar.\n As minhas mãos estavam cobertas de mirra,\n e os meus dedos também,\n e eu segurava o trinco da porta.'),(142025,5,22,5,6,'Então abri a porta para o meu amor,\n mas ele já havia ido embora.\n Como eu queria ouvir a sua voz!\n Procurei-o, porém não o pude achar;\n chamei-o, mas ele não respondeu.'),(142026,5,22,5,7,'Os guardas que patrulhavam a cidade me encontraram;\n eles me bateram e me machucaram;\n e os guardas das muralhas da cidade me arrancaram a capa.'),(142027,5,22,5,8,'Prometam, mulheres de Jerusalém:\n se vocês encontrarem o meu amado,\n digam que estou morrendo de amor.\n Coro'),(142028,5,22,5,9,'Você, a mais bela das mulheres, responda:\n será que o seu amado é melhor do que os outros?\n O que é que ele tem de tão maravilhoso\n para fazermos essa promessa a você?\n Ela'),(142029,5,22,5,10,'Entre dez mil homens,\n o meu amado é o mais bonito e o mais forte.\n O seu belo rosto é corado;\n os seus cabelos são compridos, e ondulados,\n e pretos como as penas de um corvo.'),(142030,5,22,5,11,''),(142031,5,22,5,12,'Os seus olhos são como os olhos das pombas\n na beira de um riacho;\n pombas brancas como leite,\n banhando-se ao lado da correnteza.'),(142032,5,22,5,13,'O seu rosto é bonito como um jardim\n de plantas perfumosas.\n Os seus lábios são como lírios\n que deixam cair pingos de mirra preciosa.'),(142033,5,22,5,14,'As suas mãos são bem-feitas\n e enfeitadas com anéis de ouro e pedras preciosas.\n A sua cintura é como marfim polido,\n coberto de safiras.'),(142034,5,22,5,15,'As suas pernas são colunas de mármore\n assentadas sobre bases de ouro puro.\n O meu amado parece um dos montes Líbanos\n e é elegante como os cedros.'),(142035,5,22,5,16,'É doce beijar a sua boca,\n e tudo nele me agrada.\n Assim é o meu amado, assim é o meu noivo,\n mulheres de Jerusalém.'),(142036,5,22,6,1,'Você, a mais bela das mulheres, responda:\n para onde foi o seu amado?\n Que caminho ele seguiu?\n Nós a ajudaremos a encontrá-lo.\n Ela'),(142037,5,22,6,2,'O meu amor desceu ao seu jardim,\n aos canteiros perfumosos.\n Ele está alimentando as suas ovelhas no jardim\n e colhendo lírios.'),(142038,5,22,6,3,'Eu sou do meu amado, e o meu amado é meu.\n Ele leva as suas ovelhas para pastarem entre os lírios.\n Ele'),(142039,5,22,6,4,'Minha querida, você é bonita como a cidade de Jerusalém,\n encantadora como a cidade de Tirza\n e impressionante como essas duas cidades.'),(142040,5,22,6,5,'Desvie de mim os seus olhos,\n pois eles me perturbam.\n Os seus cabelos ondulados são como um rebanho de cabras\n descendo as montanhas de Gileade.'),(142041,5,22,6,6,'Os seus dentes são brancos como ovelhas com a lã cortada,\n que acabaram de ser lavadas.\n Nenhum deles está faltando,\n e todos são bem-alinhados.'),(142042,5,22,6,7,'O seu rosto corado brilha atrás do véu.'),(142043,5,22,6,8,'Pode haver sessenta rainhas,\n oitenta concubinas\n e muitas moças;'),(142044,5,22,6,9,'mas eu amo somente uma,\n aquela que é perfeita como uma pomba.\n Ela é filha única\n e a querida da sua mãe.\n Todas as mulheres olham para a minha amada\n e dizem que ela é feliz;\n rainhas e concubinas a elogiam e dizem:'),(142045,5,22,6,10,'´Quem é esta que parece o nascer do dia,\n que é bela como a lua,\n brilhante como o sol,\n impressionante como esses dois astros\n e luminosa como o céu cheio de estrelas?`'),(142046,5,22,6,11,'Eu desci ao jardim das amendoeiras\n para olhar as plantas novas do vale,\n para ver se as parreiras estavam brotando\n e se as romãzeiras estavam em flor.'),(142047,5,22,6,12,'Eu estou tremendo.\n Você me deixou ansioso para amar,\n tão ansioso como um condutor de carros de guerra\n para entrar na batalha.\n Coro'),(142048,5,22,6,13,'Volte, volte, sulamita .\n Volte, volte; nós queremos ver você dançar.\n Ela\n Por que vocês querem me ver\n dançando a dança da noiva?'),(142049,5,22,7,1,'Ó filha de um príncipe,\n como são bonitos os seus pés calçados de sandálias!\n As curvas dos seus quadris são como joias,\n são trabalho de um artista.'),(142050,5,22,7,2,'O seu umbigo é uma taça\n onde não falta vinho.\n A sua cintura é como um feixe de trigo\n cercado de lírios.'),(142051,5,22,7,3,'Os seus seios parecem duas crias,\n crias gêmeas de uma gazela.'),(142052,5,22,7,4,'O seu pescoço é como uma torre de marfim.\n Os seus olhos são como os poços que ficam\n ao lado dos portões da grande cidade de Hesbom.\n O seu nariz é tão belo como a torre do Líbano,\n de onde se avista Damasco.'),(142053,5,22,7,5,'A sua cabeça está sempre erguida como o monte Carmelo.\n Os seus cabelos são como a púrpura;\n até um rei ficaria preso nas suas tranças.'),(142054,5,22,7,6,'Como você é linda, minha querida!\n Como você me dá prazer!\n Como é agradável a sua presença!'),(142055,5,22,7,7,'Você é tão graciosa como uma palmeira;\n os seus seios são como cachos de tâmaras.'),(142056,5,22,7,8,'Vou subir na palmeira\n e colher os seus frutos.\n Os seus seios são para mim como cachos de uvas.\n A sua boca tem o perfume das maçãs,'),(142057,5,22,7,9,'e os seus beijos são como vinho delicioso.\n Ela\n Então que o meu querido beba suavemente deste vinho\n que escorre entre os seus lábios e dentes.'),(142058,5,22,7,10,'Eu sou do meu amado, e ele me quer.'),(142059,5,22,7,11,'Venha, querido, vamos para o campo;\n vamos passar a noite nas plantações de uvas.'),(142060,5,22,7,12,'Vamos levantar cedo e olhar as parreiras,\n para ver se elas já começaram a brotar.\n Veremos se as flores estão se abrindo\n e se as romãzeiras já estão em flor.\n Ali eu lhe darei o meu amor.'),(142061,5,22,7,13,'Podemos sentir o perfume das mandrágoras .\n Todas as frutas saborosas estão na nossa porta.\n Querido, eu guardei para você todo tipo de frutas,\n as frutas frescas e as secas.'),(142062,5,22,8,1,'Que bom seria se você fosse meu irmão,\n se tivesse sido amamentado por minha mãe!\n Então, se eu me encontrasse com você na rua,\n poderia beijá-lo, e ninguém se importaria.'),(142063,5,22,8,2,'Eu o levaria para a casa da minha mãe,\n e você me ensinaria.\n Eu lhe daria vinho com especiarias\n e o meu vinho de romãs para você beber.'),(142064,5,22,8,3,'A sua mão esquerda estaria debaixo da minha cabeça,\n e a direita me abraçaria.'),(142065,5,22,8,4,'Prometam, mulheres de Jerusalém,\n que vocês não vão perturbar o nosso amor.\n Coro'),(142066,5,22,8,5,'Quem é esta que vem subindo do deserto,\n de braço dado com o seu querido?\n Ela\n Debaixo da macieira, eu acordei você,\n ali, onde você nasceu,\n no lugar onde a sua mãe o deu à luz.'),(142067,5,22,8,6,'Grave o meu nome no seu coração\n e no anel que está no seu dedo.\n O amor é tão poderoso como a morte;\n e a paixão é tão forte como a sepultura.\n O amor e a paixão explodem em chamas\n e queimam como fogo furioso.'),(142068,5,22,8,7,'Nenhuma quantidade de água pode apagar o amor,\n e nenhum rio pode afogá-lo.\n Se alguém quisesse comprar o amor\n e por ele oferecesse as suas riquezas,\n receberia somente o desprezo.\n Os irmãos da noiva'),(142069,5,22,8,8,'Nós temos uma irmãzinha que ainda tem seios pequenos.\n O que faremos por nossa irmãzinha\n quando um rapaz quiser namorá-la?'),(142070,5,22,8,9,'Se ela for uma muralha,\n nós a defenderemos com uma torre de prata.\n Se ela for uma porta,\n nós a reforçaremos com sarrafos de cedro.\n Ela'),(142071,5,22,8,10,'Eu sou uma muralha,\n e os meus seios são as suas torres.\n Por isso, o meu amado está certo\n de que estou bem protegida e segura.'),(142072,5,22,8,11,'Salomão tinha uma plantação de uvas\n num lugar chamado Baal-Hamom.\n Ele escolheu lavradores para cuidarem dela;\n cada um tinha de lhe pagar mil barras de prata .'),(142073,5,22,8,12,'Eu também tenho uma plantação de uvas\n e faço dela o que quero.\n Salomão, venha receber as suas mil barras.\n Lavradores, venham receber duzentas barras pelo seu trabalho.\n Ele'),(142074,5,22,8,13,'Minha querida, os meus companheiros estão querendo ouvi-la.\n Eu também quero ouvir a sua voz no jardim.\n Ela'),(142075,5,22,8,14,'Venha depressa, meu amado,\n correndo como uma gazela,\n como um filhote de corço,\n que salta sobre os montes perfumosos.'),(142076,5,23,1,1,'São estas as mensagens a respeito de Judá e de Jerusalém que o Senhor Deus deu a Isaías, filho de Amoz, durante os reinados de Uzias, Jotão, Acaz e Ezequias em Judá.'),(142077,5,23,1,2,'Escutem, ó céus,\n preste atenção, ó terra,\n pois o Senhor Deus falou!\n Ele disse:\n ´Criei filhos e cuidei deles,\n mas eles se revoltaram contra mim.'),(142078,5,23,1,3,'O boi conhece o seu dono,\n e o jumento sabe onde o dono põe o alimento para ele,\n mas o meu povo não sabe nada,\n o povo de Israel não entende coisa nenhuma.`'),(142079,5,23,1,4,'Ai desse povo mau,\n dessa gente cheia de pecados!\n Todos são ruins,\n todos são perversos.\n Eles abandonaram o Senhor,\n rejeitaram o Santo Deus de Israel\n e viraram as costas para ele.'),(142080,5,23,1,5,'Por que vocês continuam a pecar?\n Será que querem receber mais castigos?\n A sua cabeça está ferida,\n e todos estão desanimados.'),(142081,5,23,1,6,'Da cabeça até os pés,\n o corpo de vocês está machucado,\n cheio de ferimentos e de chagas abertas,\n que não foram lavadas, nem enfaixadas,\n nem limpadas com azeite.'),(142082,5,23,1,7,'A terra de vocês está arrasada,\n as cidades foram destruídas pelo fogo.\n Na presença de vocês,\n os estrangeiros arrasaram a sua terra,\n e ela ficou em ruínas.\n Os estrangeiros acabaram com ela.'),(142083,5,23,1,8,'Só ficou Jerusalém,\n como se fosse uma barraca de vigia numa plantação de uvas,\n como uma cabana numa plantação de pepinos\n ou como uma cidade cercada pelos inimigos.'),(142084,5,23,1,9,'Se o Senhor Todo-Poderoso\n não tivesse deixado que alguns de nós vivêssemos,\n seríamos agora como a cidade de Sodoma,\n estaríamos destruídos como Gomorra.'),(142085,5,23,1,10,'Autoridades de Jerusalém,\n escutem o que o Senhor está dizendo!\n Moradores da cidade ,\n deem atenção ao ensinamento do nosso Deus!'),(142086,5,23,1,11,'O Senhor diz:\n ´Eu não quero todos esses sacrifícios\n que vocês me oferecem.\n Estou farto de bodes e de animais gordos\n queimados no altar;\n estou enjoado do sangue de touros novos,\n não quero mais carneiros nem cabritos.'),(142087,5,23,1,12,'Quando vocês vêm até a minha presença,\n quem foi que pediu todo esse corre-corre\n nos pátios do meu Templo?'),(142088,5,23,1,13,'Não adianta nada me trazerem ofertas;\n eu odeio o incenso que vocês queimam.\n Não suporto as Festas da Lua Nova,\n os sábados e as outras festas religiosas,\n pois os pecados de vocês estragam tudo isso.'),(142089,5,23,1,14,'As Festas da Lua Nova e os outros dias santos\n me enchem de nojo;\n já estou cansado de suportá-los.'),(142090,5,23,1,15,'´Quando vocês levantarem as mãos para orar,\n eu não olharei para vocês.\n Ainda que orem muito,\n eu não os ouvirei,\n pois os crimes mancharam as mãos de vocês.'),(142091,5,23,1,16,'Lavem-se e purifiquem-se!\n Não quero mais ver as suas maldades!\n Parem de fazer o que é mau'),(142092,5,23,1,17,'e aprendam a fazer o que é bom.\n Tratem os outros com justiça;\n socorram os que são explorados,\n defendam os direitos dos órfãos\n e protejam as viúvas.`'),(142093,5,23,1,18,'O Senhor Deus diz:\n ´Venham cá, vamos discutir este assunto.\n Os seus pecados os deixaram manchados de vermelho,\n manchados de vermelho escuro;\n mas eu os lavarei,\n e vocês ficarão brancos como a neve,\n brancos como a lã.'),(142094,5,23,1,19,'Se forem humildes e me obedecerem,\n vocês comerão das coisas boas que a terra produz.'),(142095,5,23,1,20,'Mas, se forem rebeldes e desobedientes,\n serão mortos na guerra.\n Eu, o Senhor, falei.`'),(142096,5,23,1,21,'A cidade de Jerusalém era fiel a Deus,\n mas agora está agindo como prostituta.\n Estava cheia de gente boa e honesta,\n mas agora só ficaram assassinos.'),(142097,5,23,1,22,'Jerusalém, você era como prata pura,\n porém agora não vale nada;\n era como o melhor vinho,\n porém agora é como vinho misturado com água.'),(142098,5,23,1,23,'As suas autoridades são pessoas revoltadas\n e têm amizade com ladrões.\n Estão sempre aceitando dinheiro e presentes\n para torcer a justiça.\n Não defendem os direitos dos órfãos\n e não se preocupam com as causas das viúvas.'),(142099,5,23,1,24,'Portanto, escutem o que diz o Senhor, o Deus Todo-Poderoso, o forte Deus de Israel!\n Ele diz ao seu povo:\n ´Eu me vingarei de vocês, meus inimigos;\n vou acertar as contas com vocês, meus adversários.'),(142100,5,23,1,25,'Na minha ira, vou castigá-los\n para que fiquem completamente puros,\n assim como o metal é purificado pelo fogo.'),(142101,5,23,1,26,'Eu lhes darei autoridades e juízes\n como os que vocês tinham no passado.\n Então Jerusalém será chamada de ´Cidade da Justiça` e ´Cidade Fiel`.`'),(142102,5,23,1,27,'O Deus justo salvará Sião,\n salvará todos os seus moradores que se arrependerem.'),(142103,5,23,1,28,'Mas acabará com todos os rebeldes e pecadores,\n com todos os que abandonam o Senhor.'),(142104,5,23,1,29,'Vocês vão ficar com vergonha das árvores sagradas\n de que vocês tanto gostavam;\n vão ficar desiludidos com os jardins sagrados \n que lhes davam tanto prazer.'),(142105,5,23,1,30,'Vocês se tornarão como árvores de folhas murchas,\n como um jardim que ninguém rega.'),(142106,5,23,1,31,'Os poderosos serão como a palha,\n e as suas ações, como uma faísca:\n eles serão destruídos pelo fogo,\n e não haverá quem possa salvá-los.'),(142107,5,23,2,1,'Esta é a mensagem a respeito de Judá e de Jerusalém que o Senhor Deus deu a Isaías, filho de Amoz:'),(142108,5,23,2,2,'No futuro,\n o monte do Templo do Senhor\n será o mais alto de todos\n e ficará acima de todos os montes.\n Os povos de todas as nações irão correndo para lá'),(142109,5,23,2,3,'e dirão assim:\n ´Vamos subir o monte do Senhor,\n vamos ao Templo do Deus de Israel.\n Ele nos ensinará o que devemos fazer,\n e nós andaremos nos seus caminhos.\n Pois os ensinamentos do Senhor vêm de Jerusalém;\n do monte Sião ele fala com o seu povo.`'),(142110,5,23,2,4,'Deus será o juiz das nações,\n decidirá questões entre muitos povos.\n Eles transformarão as suas espadas em arados\n e as suas lanças, em foices.\n Nunca mais as nações farão guerra,\n nem se prepararão para batalhas.'),(142111,5,23,2,5,'Venham, descendentes de Jacó,\n vamos caminhar na luz que o Senhor nos dá.'),(142112,5,23,2,6,'Ó Deus, tu abandonaste o teu povo,\n os descendentes de Jacó.\n Pois o país está cheio de médiuns da Filisteia\n e de adivinhos que vêm do Oriente.\n O teu povo segue costumes estrangeiros.'),(142113,5,23,2,7,'A terra de Israel está cheia de prata e de ouro;\n não se pode calcular a sua riqueza,\n e não é possível contar os seus carros de guerra e cavalos.'),(142114,5,23,2,8,'Mas o país está cheio também de imagens!\n O teu povo se ajoelha diante dessas imagens;\n eles adoram aquilo que eles mesmos fizeram.'),(142115,5,23,2,9,'Porém todos serão humilhados e envergonhados.\n Ó Deus, não os perdoes!'),(142116,5,23,2,10,'Vão procurar esconderijo nas cavernas!\n Cavem buracos no chão\n a fim de escapar da ira de Deus,\n da glória majestosa do Senhor!'),(142117,5,23,2,11,'Virá o dia em que os orgulhosos serão humilhados\n e os vaidosos serão rebaixados;\n e somente o Senhor receberá os mais altos louvores.'),(142118,5,23,2,12,'Naquele dia, o Senhor Todo-Poderoso\n vai humilhar todos os orgulhosos e vaidosos,\n todos os que pensam que são importantes.'),(142119,5,23,2,13,'Ele destruirá os altos e majestosos cedros do Líbano\n e todos os carvalhos da terra de Basã.'),(142120,5,23,2,14,'Ele arrasará todas as montanhas altas\n e os montes elevados.'),(142121,5,23,2,15,'Ele derrubará todas as torres altas\n e as muralhas fortes.'),(142122,5,23,2,16,'Ele afundará todos os grandes navios\n e os barcos mais bonitos.'),(142123,5,23,2,17,'Naquele dia, os orgulhosos serão humilhados,\n e os vaidosos serão rebaixados;\n somente o Senhor receberá os mais altos louvores,'),(142124,5,23,2,18,'e todas as imagens desaparecerão.'),(142125,5,23,2,19,'Quando o Senhor aparecer,\n os moradores da terra ficarão apavorados\n e fugirão para as cavernas.\n Eles descerão nos buracos profundos\n a fim de escapar da ira de Deus,\n da glória majestosa do Senhor.'),(142126,5,23,2,20,'Naquele dia, todos pegarão as imagens de prata e de ouro\n que eles mesmos fizeram para adorar\n e as deixarão para os ratos e os morcegos.'),(142127,5,23,2,21,'Quando o Senhor aparecer,\n os moradores da terra ficarão apavorados.\n Eles fugirão para as cavernas\n e se meterão nas fendas das rochas\n a fim de escapar da ira de Deus,\n da glória majestosa do Senhor.'),(142128,5,23,2,22,'Não confiem mais nos seres humanos, pois são mortais! Será que eles valem alguma coisa?'),(142129,5,23,3,1,'Cuidado! O Senhor, o Deus Todo-Poderoso,\n vai tirar de Jerusalém e de Judá\n todo o sustento e todo o mantimento;\n não haverá nem comida nem água.'),(142130,5,23,3,2,'Ele vai tirar também todas as pessoas importantes:\n os homens corajosos e os soldados,\n os juízes e os profetas,\n os adivinhos e os sábios,'),(142131,5,23,3,3,'os oficiais do exército e as autoridades civis,\n os conselheiros e todos os feiticeiros.'),(142132,5,23,3,4,'O Senhor escolherá meninos para governar o seu povo;\n o poder ficará nas mãos de crianças.'),(142133,5,23,3,5,'Todos perseguirão uns aos outros,\n cada um explorará o seu vizinho.\n Os jovens não respeitarão os velhos,\n e gente que não vale nada desprezará as pessoas honestas.'),(142134,5,23,3,6,'Naquele dia, uma pessoa agarrará um dos seus parentes e lhe dirá: ´Você pelo menos tem roupas para vestir. Então venha ser o nosso chefe e governe este montão de ruínas!`'),(142135,5,23,3,7,'Mas o outro responderá: ´Eu não posso ajudá-lo. Não tenho nem comida nem roupa na minha casa. Você não vai me fazer virar chefe do nosso povo!`'),(142136,5,23,3,8,'Jerusalém está arrasada,\n a terra de Judá está em ruínas.\n Pois com as suas palavras e as suas ações\n o povo desafia o Senhor\n e ofende a sua gloriosa presença.'),(142137,5,23,3,9,'Eles não tratam os outros com igualdade,\n e isso prova que estão errados.\n Pecam abertamente como os moradores de Sodoma;\n não procuram esconder os seus pecados.\n Ai deles, pois estão trazendo sobre si mesmos\n o castigo da sua própria maldade!'),(142138,5,23,3,10,'Felizes são as pessoas honestas,\n pois tudo dará certo para elas,\n e elas ficarão satisfeitas com aquilo que ganharem com\n o seu trabalho!'),(142139,5,23,3,11,'Ai dos maus, pois tudo correrá mal para eles!\n O mal que fizeram aos outros\n será feito contra eles.'),(142140,5,23,3,12,'Crianças governam o meu povo;\n o poder está nas mãos das mulheres.\n Meu povo, as autoridades estão enganando vocês,\n estão lhes mostrando o caminho errado.'),(142141,5,23,3,13,'O Senhor Deus vai apresentar a sua causa;\n ele está pronto para julgar o seu povo.'),(142142,5,23,3,14,'Contra as autoridades e os líderes,\n ele fará esta acusação:\n ´Foram vocês que acabaram com Israel,\n a minha plantação de uvas! \n As suas casas estão cheias das coisas que vocês roubaram dos pobres!'),(142143,5,23,3,15,'Com que direito vocês esmagam o meu povo\n e exploram os pobres?`\n É o Senhor, o Deus Todo-Poderoso,\n quem está falando.'),(142144,5,23,3,16,'O Senhor Deus disse:\n ´Vejam como as mulheres de Jerusalém são vaidosas!\n Andam com o nariz para cima,\n dão olhares atrevidos\n e caminham com passos curtos,\n fazendo barulho com os enfeites dos tornozelos.'),(142145,5,23,3,17,'Por isso, eu, o Senhor, vou castigá-las:\n raparei a sua cabeça e as deixarei carecas.`'),(142146,5,23,3,18,'Naquele dia, o Senhor tirará das mulheres de Jerusalém todos os seus enfeites: os que elas usam nos tornozelos e na cabeça, os colares,'),(142147,5,23,3,19,'os brincos e as pulseiras. Tirará os véus,'),(142148,5,23,3,20,'os chapéus e os enfeites para os braços e os cintos e faixas. Tirará os frascos de perfume, os talismãs,'),(142149,5,23,3,21,'os anéis e as argolas de usar no nariz;'),(142150,5,23,3,22,'os vestidos luxuosos, os mantos, os xales e as bolsas;'),(142151,5,23,3,23,'as saias transparentes, os lenços de linho, os turbantes e as mantilhas.'),(142152,5,23,3,24,'Em vez de andarem perfumadas, elas vão cheirar mal; em vez de cintos finos, usarão cordas grosseiras. Não farão penteados bonitos, mas ficarão carecas. Não usarão roupas finas, mas roupas feitas de pano grosseiro. A beleza delas vai virar uma feiura de dar vergonha!'),(142153,5,23,3,25,'Os homens de Jerusalém serão mortos na guerra; até os mais valentes morrerão.'),(142154,5,23,3,26,'A cidade ficará de luto e chorará como se fosse uma mulher sentada no chão, completamente abandonada.'),(142155,5,23,4,1,'Naquele dia, sete mulheres agarrarão um homem e dirão: ´Nós pagaremos a nossa própria comida e a nossa roupa. Mas deixe-nos dizer que você é o nosso marido, para que fiquemos livres da vergonha de sermos solteiras.`'),(142156,5,23,4,2,'Naquele dia, o ´Ramo Novo` que o Senhor Deus plantar crescerá forte e bonito, e os moradores de Israel que continuarem vivos ficarão alegres e orgulhosos por causa das ricas bênçãos que vão receber.'),(142157,5,23,4,3,'Aqueles de Jerusalém que Deus escolher para continuarem vivos serão chamados de ´Povo Santo`.'),(142158,5,23,4,4,'O Senhor julgará e castigará Sião; ele purificará a cidade de toda a impureza e de todos os seus crimes de morte.'),(142159,5,23,4,5,'Então sobre o monte Sião e sobre o povo ali reunido o Senhor estenderá uma nuvem durante o dia e chamas de fogo e fumaça durante a noite. A glória de Deus cobrirá e protegerá o seu povo.'),(142160,5,23,4,6,'De dia, ela será uma sombra, para protegê-los do calor; e, quando vierem as chuvas e as tempestades, será também um abrigo e uma proteção.'),(142161,5,23,5,1,'Vou cantar agora para o meu amigo\n uma canção a respeito da sua plantação de uvas.\n O meu amigo fez essa plantação\n num lugar onde a terra era boa.'),(142162,5,23,5,2,'Ele cavou o chão, tirou as pedras\n e plantou as melhores mudas de uva.\n No centro do terreno, ele construiu uma torre para o vigia\n e fez também um tanque para esmagar as uvas.\n Esperava que as parreiras dessem uvas boas,\n mas deram somente uvas azedas.'),(142163,5,23,5,3,'Agora o meu amigo diz:\n ´Moradores de Jerusalém e povo de Judá,\n digam se a culpa é minha ou da minha plantação de uvas.'),(142164,5,23,5,4,'Fiz por ela tudo o que podia;\n então, por que produziu uvas azedas\n em vez das uvas doces que eu esperava?'),(142165,5,23,5,5,'´Agora eu lhes digo o que vou fazer\n com a minha plantação de uvas:\n vou tirar a cerca e derrubar os muros que a protegem\n e vou deixar que os animais invadam a plantação\n e acabem com as parreiras.'),(142166,5,23,5,6,'A plantação ficará abandonada;\n as parreiras não serão podadas, e a terra não será cultivada;\n o mato e os espinheiros tomarão conta dela.\n Também darei ordem às nuvens\n para que não deixem cair chuva na minha plantação.`'),(142167,5,23,5,7,'A plantação de uvas do Senhor Todo-Poderoso,\n as parreiras de que ele tanto gosta\n são o povo de Israel e o povo de Judá.\n Deus esperava que eles obedecessem à sua lei,\n mas ele os viu cometendo crimes de morte;\n esperava que fizessem o que é direito,\n mas só ouviu as suas vítimas gritando por socorro.'),(142168,5,23,5,8,'Ai de vocês que compram casas e mais casas,\n que se tornam donos de mais e mais terrenos!\n Daqui a pouco não haverá mais lugar para os outros morarem,\n e vocês serão os únicos moradores do país.'),(142169,5,23,5,9,'Ouvi o Senhor Todo-Poderoso dizer isto:\n ´As grandes e belas mansões serão destruídas,\n e ninguém ficará morando nelas.'),(142170,5,23,5,10,'Um alqueire de parreiras\n dará somente uns vinte litros de vinho,\n e cem quilos de sementes\n produzirão somente dez quilos de trigo.`'),(142171,5,23,5,11,'Ai dos que passam o dia inteiro bebendo cerveja e vinho,\n desde a madrugada até tarde da noite,\n e ficam completamente bêbados!'),(142172,5,23,5,12,'Nas suas festas há música de harpas e de liras,\n de pandeiros e de flautas\n e muito vinho para beber.\n Eles não se importam com os planos de Deus, o Senhor,\n nem levam em conta o que ele está fazendo.'),(142173,5,23,5,13,'Portanto, por causa da sua desobediência,\n o meu povo será levado prisioneiro para fora do país.\n O povo e as autoridades morrerão de fome e de sede.'),(142174,5,23,5,14,'O mundo dos mortos, como se fosse uma fera faminta,\n abrirá a sua boca enorme\n e engolirá o povo e as autoridades,\n toda essa gente que vive nas farras e nas orgias.'),(142175,5,23,5,15,'Todos ficarão envergonhados,\n e os orgulhosos serão humilhados.'),(142176,5,23,5,16,'Mas o Senhor Todo-Poderoso fará o que é direito\n e assim mostrará a sua grandeza;\n Deus fará o que é certo,\n e assim todos ficarão sabendo que ele é santo.'),(142177,5,23,5,17,'As cidades virarão montões de ruínas,\n e ali as ovelhas e os cabritinhos encontrarão pasto.'),(142178,5,23,5,18,'Ai dos que se amarram aos seus pecados com mentiras!\n Eles andam arrastando a sua maldade como quem puxa um carro'),(142179,5,23,5,19,'e dizem: ´Que Deus se apresse e faça logo o que vai fazer\n para que nós fiquemos sabendo o que é!\n Que o Santo Deus de Israel realize depressa os seus planos\n para que nós possamos conhecê-los!`'),(142180,5,23,5,20,'Ai dos que chamam de mau aquilo que é bom\n e que chamam de bom aquilo que é mau;\n que fazem a luz virar escuridão\n e a escuridão virar luz;\n que fazem o amargo ficar doce\n e o que é doce ficar amargo!'),(142181,5,23,5,21,'Ai dos que acham que são sábios,\n dos que pensam que sabem tudo!'),(142182,5,23,5,22,'Ai dos que são campeões de beber vinho,\n que vencem apostas de misturar bebidas alcoólicas;'),(142183,5,23,5,23,'que aceitam dinheiro para torcer a justiça,\n deixando livres os culpados e condenando os inocentes!'),(142184,5,23,5,24,'Portanto, assim como o fogo queima a palha,\n e as chamas acabam com a grama seca,\n assim também vocês desaparecerão.\n Serão como plantas cujas raízes ficam podres\n e cujas flores são levadas pelo vento como se fossem pó.\n Pois vocês desobedeceram às leis do Senhor Todo-Poderoso\n e desprezaram os mandamentos do Santo Deus de Israel.'),(142185,5,23,5,25,'Por isso, o Senhor ficou irado com o seu povo;\n ele levantou a mão e os castigou.\n As montanhas tremeram,\n e os corpos dos mortos ficaram largados nas ruas como lixo.\n Mesmo assim, a ira de Deus não passou;\n a sua mão continua levantada para castigar.'),(142186,5,23,5,26,'O Senhor levanta uma bandeira\n para chamar uma nação que fica lá no fim do mundo;\n com um assobio, ele chama o povo daquele país distante,\n e eles vêm correndo com muita rapidez.'),(142187,5,23,5,27,'Nenhum dos seus soldados se cansa ou tropeça,\n nenhum descansa ou dorme.\n Eles estão preparados para lutar:\n os cinturões estão bem apertados,\n e as tiras das sandálias não se arrebentam.'),(142188,5,23,5,28,'As suas flechas são pontudas,\n e os seus arcos estão prontos para atirar.\n Os cascos dos seus cavalos são duros como pedra,\n e as rodas dos seus carros de guerra parecem redemoinhos.'),(142189,5,23,5,29,'Esses soldados rugem como leões,\n como leões ferozes que matam um animal\n e, rosnando, o arrastam para um lugar\n onde ninguém o pode arrancar deles.'),(142190,5,23,5,30,'Quando chegar aquele dia,\n esse povo rugirá como o mar\n contra o povo de Israel.\n Se alguém olhar para a terra,\n verá somente escuridão e tristeza\n e nuvens negras escondendo a luz.'),(142191,5,23,6,1,'No ano em que o rei Uzias morreu, eu vi o Senhor sentado num trono alto e elevado. O seu manto se estendia pelo Templo inteiro,'),(142192,5,23,6,2,'e em volta dele estavam serafins. Cada um deles tinha seis asas: com duas eles cobriam o rosto, com duas cobriam o corpo e com as outras duas voavam.'),(142193,5,23,6,3,'Eles diziam em voz alta uns para os outros:\n ´Santo, santo, santo é o Senhor Todo-Poderoso;\n a sua presença gloriosa enche o mundo inteiro!`'),(142194,5,23,6,4,'O barulho das vozes dos serafins fez tremer os alicerces do Templo, que foi ficando cheio de fumaça.'),(142195,5,23,6,5,'Então eu disse:\n  -  Ai de mim! Estou perdido! Pois os meus lábios são impuros, e moro no meio de um povo que também tem lábios impuros. E com os meus próprios olhos vi o Rei, o Senhor Todo-Poderoso!'),(142196,5,23,6,6,'Aí um dos serafins voou para mim, segurando com uma tenaz uma brasa que havia tirado do altar.'),(142197,5,23,6,7,'Ele tocou a minha boca com a brasa e disse:\n  -  Agora que esta brasa tocou os seus lábios, as suas culpas estão tiradas, e os seus pecados estão perdoados.'),(142198,5,23,6,8,'Em seguida, ouvi o Senhor dizer:\n  -  Quem é que eu vou enviar? Quem será o nosso mensageiro?\n Então respondi:\n  -  Aqui estou eu. Envia-me a mim!'),(142199,5,23,6,9,'O Senhor Deus me disse:\n  -  Vá e diga ao povo o seguinte: ´Vocês podem escutar o quanto quiserem, mas não vão entender nada; podem olhar bem, mas não enxergarão nada.`'),(142200,5,23,6,10,'Isaías, faça com que esse povo fique com a mente fechada, com os ouvidos surdos e com os olhos cegos, a fim de que não possam ver, nem ouvir, nem entender. Pois, se pudessem, eles voltariam para mim e seriam curados.'),(142201,5,23,6,11,' -  Até quando isso vai durar?  -  eu perguntei.\n Ele respondeu:\n  -  Até que as cidades sejam destruídas e fiquem sem moradores, as casas fiquem completamente vazias, e os campos sejam arrasados.'),(142202,5,23,6,12,'Eu, o Senhor, mandarei o povo para longe deste país, e as cidades ficarão vazias.'),(142203,5,23,6,13,'E, mesmo que fique no país uma pessoa em dez, ela também será morta. Os que restarem serão como o toco de um carvalho que foi cortado.\n O toco representa um novo começo para o povo de Deus.'),(142204,5,23,7,1,'No tempo em que Acaz, filho de Jotão e neto de Uzias, era rei de Judá, Rezim, rei da Síria, e Peca, filho de Remalias, rei de Israel, atacaram a cidade de Jerusalém, mas não puderam conquistá-la.'),(142205,5,23,7,2,'Quando o rei Acaz soube que os sírios haviam feito um acordo com os israelitas, ele e todo o seu povo ficaram com tanto medo, que tremiam como varas verdes.'),(142206,5,23,7,3,'O Senhor Deus disse a Isaías:\n  -  Vá com o seu filho Sear-Jasube encontrar-se com o rei Acaz. Ele estará na estrada onde os tintureiros trabalham, perto do canal que traz água do açude de cima.'),(142207,5,23,7,4,'Diga ao rei que fique alerta, mas que não perca a calma; que não tenha medo, nem fique desanimado por causa do ódio do rei Rezim, dos sírios e do rei Peca. Eles são menos perigosos do que dois tições soltando fumaça.'),(142208,5,23,7,5,'Os sírios, junto com o rei Peca e os israelitas, estão fazendo planos para prejudicar o rei Acaz. Eles combinaram o seguinte:'),(142209,5,23,7,6,'´Vamos atacar o Reino de Judá, conquistar o seu povo e forçá-lo a aceitar o filho de Tabeal como rei.`'),(142210,5,23,7,7,' -  Porém eu, o Senhor, afirmo que isso não acontecerá.'),(142211,5,23,7,8,'Pois a Síria não é mais forte do que Damasco, a sua capital, e Damasco não é mais forte do que o rei Rezim. A terra de Israel não é mais forte do que Samaria, a sua capital, e Samaria não é mais forte do que o rei Peca. Mas daqui a sessenta e cinco anos Israel será destruído e deixará de existir como nação.\n  -  Se vocês não tiverem uma fé firme, não poderão ficar firmes.'),(142212,5,23,7,9,''),(142213,5,23,7,10,'O Senhor Deus enviou ao rei Acaz esta outra mensagem:'),(142214,5,23,7,11,' -  Peça ao Senhor, seu Deus, que lhe dê um sinal. Esse sinal poderá vir das profundezas do mundo dos mortos ou das alturas do céu.'),(142215,5,23,7,12,'Mas Acaz respondeu:\n  -  Não vou pedir sinal nenhum. Não vou pôr o Senhor à prova.'),(142216,5,23,7,13,'Então Isaías disse:\n  -  Escutem, descendentes do rei Davi! Será que não basta vocês abusarem da paciência das pessoas? Precisam abusar também da paciência do meu Deus?'),(142217,5,23,7,14,'Pois o Senhor mesmo lhes dará um sinal: a jovem que está grávida dará à luz um filho e porá nele o nome de Emanuel .'),(142218,5,23,7,15,'Quando ele chegar à idade de saber escolher o bem e rejeitar o mal, o povo estará comendo coalhada e mel .'),(142219,5,23,7,16,'Mas, mesmo antes desse tempo, ó rei Acaz, as terras daqueles dois reis que lhe causaram tanto medo ficarão completamente abandonadas.'),(142220,5,23,7,17,' -  O Senhor Deus vai trazer sofrimento para o senhor, ó rei, para as pessoas da sua família e para o seu povo. Ele fará isso por meio do rei da Assíria, e o sofrimento que esse rei vai causar será o pior que já houve desde que o Reino de Israel se separou do Reino de Judá.'),(142221,5,23,7,18,'Quando chegar aquele dia, o Senhor Deus vai assobiar e chamar os egípcios para que venham, como se fossem moscas, dos lugares mais distantes do rio Nilo. E assobiará também para que os assírios, como um enxame de abelhas, venham da sua terra.'),(142222,5,23,7,19,'Eles virão e, como enxames, pousarão nos vales mais profundos, nas fendas das rochas, e em todos os espinheiros e em todos os lugares onde o gado bebe água.'),(142223,5,23,7,20,' -  Naquele dia, o Senhor vai contratar um barbeiro que vive na região que fica no outro lado do rio Eufrates, isto é, o rei da Assíria. Ele virá e rapará a barba, os cabelos e os pelos do corpo de todos .'),(142224,5,23,7,21,' -  Naquele dia, quem ficar com uma vaca nova e duas cabras'),(142225,5,23,7,22,'terá tanto leite, que poderá comer coalhada. E todos os que ficarem com vida no país comerão coalhada e mel.'),(142226,5,23,7,23,' -  Naquele dia, o que antes era uma plantação com mil pés de uva, valendo mil barras de prata, virará um terreno cheio de mato e de espinheiros.'),(142227,5,23,7,24,'O país todo ficará coberto de espinheiros, e os homens irão ali caçar com arco e flechas.'),(142228,5,23,7,25,'E todos os montes, onde antes havia plantações, ficarão tão cobertos de mato e de espinheiros, que ninguém terá a coragem de ir até lá. Somente o gado e as ovelhas irão lá para pastar.'),(142229,5,23,8,1,'O Senhor Deus me disse:\n  -  Pegue uma tabuleta grande e escreva nela, em letras bem grandes, o seguinte: ´Maer-Salal-Hás-Baz` .'),(142230,5,23,8,2,'E procure dois homens de confiança, isto é, o sacerdote Urias e Zacarias, filho de Jeberequias, para servirem de testemunhas.'),(142231,5,23,8,3,'Algum tempo depois, a minha mulher, a profetisa, ficou grávida e deu à luz um filho. Aí o Senhor me disse:\n  -  Ponha nele o nome de Maer-Salal-Hás-Baz.'),(142232,5,23,8,4,'Pois, antes que ele aprenda a dizer ´papai` ou ´mamãe`, o rei da Assíria levará embora todas as riquezas de Damasco e de Samaria.'),(142233,5,23,8,5,'O Senhor falou comigo de novo. Ele disse:'),(142234,5,23,8,6,' -  Esse povo não quis as águas calmas do riacho de Siloé e está tremendo de medo do rei Rezim e do rei Peca.'),(142235,5,23,8,7,'Por isso, eu, o Senhor, vou trazer o rei da Assíria e o seu poderoso exército para atacarem esse povo. Eles avançarão como uma enchente do rio Eufrates que sobe acima das margens de todos os canais e de todos os rios que desembocam nele.'),(142236,5,23,8,8,'Eles invadirão a terra de Judá como as águas de uma enchente que cobrem tudo e sobem até o pescoço da gente.\n Mas Deus está com o seu povo. As suas asas abertas protegem a Terra Prometida.'),(142237,5,23,8,9,'Reúnam-se, povos, mas fiquem com medo!\n Escutem, todos os países distantes!\n Preparem-se para a guerra, mas vocês serão derrotados!\n Sim, preparem-se para a guerra, mas vocês serão derrotados!'),(142238,5,23,8,10,'Façam planos, mas eles não darão certo.\n Resolvam o que quiserem, mas tudo fracassará,\n pois Deus está conosco.'),(142239,5,23,8,11,'O Senhor Deus pôs a sua poderosa mão sobre mim e avisou a mim e aos meus seguidores que não andássemos no caminho que o povo estava seguindo. Ele nos disse:'),(142240,5,23,8,12,' -  Não pensem que tudo o que o povo chama de revolução seja revolução mesmo. Não fiquem assustados, nem tenham medo daquilo de que o povo tem medo.'),(142241,5,23,8,13,'Pelo contrário, fiquem assustados por minha causa e tenham medo de mim, pois eu, o Senhor Todo-Poderoso, sou santo.'),(142242,5,23,8,14,'Eu serei um templo para abrigar vocês; serei também uma pedra e uma rocha que fará com que os povos de Judá e de Israel tropecem e caiam; serei uma armadilha e um laço para pegar os moradores de Jerusalém.'),(142243,5,23,8,15,'Muitos tropeçarão, cairão e se despedaçarão; ficarão presos nessa armadilha.'),(142244,5,23,8,16,'Eu disse aos meus seguidores:\n  -  Guardem a mensagem e lembrem dos ensinamentos que o Senhor me deu.'),(142245,5,23,8,17,'Ele se escondeu do seu povo, mas eu confio nele e nele ponho a minha esperança.'),(142246,5,23,8,18,' -  Aqui estou eu com os filhos que o Senhor Deus me deu. O Senhor Todo-Poderoso, que mora no monte Sião, nos enviou para sermos sinais que causem espanto ao povo de Israel.'),(142247,5,23,8,19,' -  Algumas pessoas vão pedir que vocês consultem os adivinhos e os médiuns, que cochicham e falam baixinho. Essas pessoas dirão: ´Precisamos receber mensagens dos espíritos, precisamos consultar os mortos em favor dos vivos!`'),(142248,5,23,8,20,'Mas vocês respondam assim: ´O que devemos fazer é consultar a lei e os ensinamentos de Deus. O que os médiuns dizem não tem nenhum valor.`'),(142249,5,23,8,21,'O povo andará de um lugar para outro, sem rumo, desanimado e com fome. Por causa da fome, ficarão com raiva e amaldiçoarão o seu rei e o seu Deus. Olharão para o céu'),(142250,5,23,8,22,'e depois para a terra e verão somente sofrimento e escuridão, trevas e angústia; porém não poderão escapar delas.'),(142251,5,23,9,1,'Mas a aflição dos que estiverem sofrendo vai acabar. No passado, Deus humilhou a terra das tribos de Zebulom e de Naftali, mas no futuro ele tornará famosa essa região, que vai desde o mar Mediterrâneo até a terra que fica no lado leste do rio Jordão, isto é, a Galileia dos pagãos.'),(142252,5,23,9,2,'O povo que andava na escuridão\n viu uma forte luz;\n a luz brilhou\n sobre os que viviam nas trevas.'),(142253,5,23,9,3,'Tu, ó Deus, aumentaste esse povo\n e lhe deste muita felicidade.\n Eles se alegram pelo que tens feito,\n como se alegram os que fazem as colheitas\n ou como os que repartem as riquezas\n tomadas na guerra.'),(142254,5,23,9,4,'Tu arrebentaste as suas correntes de escravos,\n quebraste o bastão com que eram castigados;\n acabaste com o inimigo que os dominava,\n assim como no passado acabaste com os midianitas.'),(142255,5,23,9,5,'As botas barulhentas dos soldados\n e todas as suas roupas sujas de sangue\n serão completamente destruídas pelo fogo.'),(142256,5,23,9,6,'Pois já nasceu uma criança,\n Deus nos mandou um menino\n que será o nosso rei.\n Ele será chamado de ´Conselheiro Maravilhoso`,\n ´Deus Poderoso`, ´Pai Eterno`, ´Príncipe da Paz`.'),(142257,5,23,9,7,'Ele será descendente do rei Davi;\n o seu poder como rei crescerá,\n e haverá paz em todo o seu reino.\n As bases do seu governo serão a justiça e o direito,\n desde o começo e para sempre.\n No seu grande amor, o Senhor Todo-Poderoso\n fará com que tudo isso aconteça.'),(142258,5,23,9,8,'Deus anuncia que vai castigar o povo de Israel,\n os descendentes de Jacó.'),(142259,5,23,9,9,'Todo o povo de Israel\n e todos os moradores de Samaria\n sabem o que ele vai fazer.\n Orgulhosos e vaidosos, eles dizem:'),(142260,5,23,9,10,'´Caíram as casas feitas de tijolos,\n mas nós as construiremos de novo com pedras;\n as vigas de madeira de figueira brava foram cortadas,\n mas agora vamos usar vigas de cedro.`'),(142261,5,23,9,11,'Por isso, o Senhor atiça os inimigos deles\n e manda que os ataquem.'),(142262,5,23,9,12,'A Síria, a leste, e a Filisteia, a oeste,\n abriram a sua boca para devorar o povo de Israel.\n Mesmo assim a ira de Deus não passou;\n a sua mão continua levantada para castigar.'),(142263,5,23,9,13,'O Senhor Todo-Poderoso castigou o seu povo,\n mas eles não se arrependeram,\n não voltaram para Deus.'),(142264,5,23,9,14,'Portanto, num dia só, o Senhor\n vai cortar a cabeça e o rabo do Reino de Israel,\n como se faz com um animal;\n vai derrubar as palmeiras e os juncos.'),(142265,5,23,9,15,'(Os mais velhos e os mais respeitados são a cabeça;\n os profetas que anunciam mentiras são o rabo.)'),(142266,5,23,9,16,'As autoridades guiaram o povo por caminhos errados,\n e por isso o povo anda perdido.'),(142267,5,23,9,17,'Portanto, o Senhor não terá pena dos jovens,\n nem terá compaixão dos órfãos e das viúvas.\n Pois ninguém crê em Deus;\n todos são maus e falam tolices.\n Mesmo assim, a ira de Deus não passou;\n a sua mão continua levantada para castigar.'),(142268,5,23,9,18,'A maldade do povo queima como o fogo\n que destrói o mato e os espinheiros.\n É como um incêndio na floresta,\n que faz subir nuvens de fumaça.'),(142269,5,23,9,19,'O Senhor Todo-Poderoso está irado,\n e por isso a terra está sendo queimada,\n e o povo está sendo destruído.\n Ninguém tem pena dos outros.'),(142270,5,23,9,20,'Comem até a carne dos seus próprios filhos!\n Cada um devora a comida que consegue arranjar,\n mas assim mesmo continua com fome.'),(142271,5,23,9,21,'O povo da tribo de Manassés ataca o de Efraim,\n o povo da tribo de Efraim ataca o de Manassés,\n e os dois juntos atacam o povo de Judá.\n Mesmo assim, a ira de Deus não passou;\n a sua mão continua levantada para castigar.'),(142272,5,23,10,1,'Ai de vocês que fazem leis injustas,\n leis para explorar o povo!'),(142273,5,23,10,2,'Vocês não defendem os direitos dos pobres\n nem as causas dos necessitados\n e exploram as viúvas e os órfãos.'),(142274,5,23,10,3,'O que vocês vão fazer no dia do castigo,\n quando de um país distante vier a desgraça?\n A quem vão pedir socorro?\n Onde esconderão as suas riquezas?'),(142275,5,23,10,4,'Vocês serão levados como prisioneiros,\n serão mortos na batalha.\n Mesmo assim, a ira de Deus não passou;\n a sua mão continua levantada para castigar.'),(142276,5,23,10,5,'O Senhor disse:\n ´Ai do rei da Assíria!\n Ele é o bastão que eu uso para castigar\n aqueles com quem estou irado.'),(142277,5,23,10,6,'Eu estou mandando que ele ataque um povo pagão,\n um povo com quem estou irado.\n Estou ordenando que leve embora tudo o que é deles\n e que os pise como se fossem a lama das ruas.'),(142278,5,23,10,7,'Mas o rei da Assíria quer mais do que isso;\n ele tem os seus próprios planos.\n Só pensa em conquistar muitas nações\n e destruí-las completamente.'),(142279,5,23,10,8,'Ele diz: ´Todos os meus comandantes são reis!'),(142280,5,23,10,9,'Tenho conquistado muitas cidades:\n Calno e Carquemis, Hamate e Arpade;\n e também conquistei Samaria e Damasco.'),(142281,5,23,10,10,'Já derrotei reinos pagãos,\n onde o povo adorava muitos ídolos,\n mais ídolos do que há em Jerusalém ou em Samaria.'),(142282,5,23,10,11,'Já destruí Samaria e os seus ídolos\n e farei o mesmo com Jerusalém e com os seus ídolos.` `'),(142283,5,23,10,12,'Quando o Senhor terminar tudo o que está planejando fazer no monte Sião e em Jerusalém, então ele vai castigar o rei da Assíria, aquele homem orgulhoso e vaidoso.'),(142284,5,23,10,13,'Pois o rei diz:\n ´Fiz tudo isso com a minha própria força\n e com a minha sabedoria, pois sou inteligente.\n Mudei de lugar as fronteiras dos países\n e fiquei com todas as suas riquezas;\n como se fosse um touro, eu pisei os seus moradores.'),(142285,5,23,10,14,'Eu levei comigo as riquezas das outras nações,\n como alguém que tira os ovos de um ninho abandonado.\n Não houve ninguém que batesse as asas,\n ninguém que desse um pio.`'),(142286,5,23,10,15,'Mas será que o machado pensa que é mais importante\n do que o homem que o usa?\n Ou será que a serra imagina que vale mais\n do que a pessoa que serra com ela?\n Será que um bastão, um simples pedaço de madeira,\n é capaz de levantar um homem?'),(142287,5,23,10,16,'Por isso, o Senhor, o Deus Todo-Poderoso,\n enviará contra os fortes soldados assírios\n uma doença que os deixará sem forças.\n Mandará uma febre que, como fogo,\n queimará os corpos deles.'),(142288,5,23,10,17,'O Santo Deus, a Luz de Israel,\n será um fogo que, num dia só,\n queimará o mato e os espinheiros da Assíria.'),(142289,5,23,10,18,'O Senhor destruirá completamente\n as florestas e as plantações;\n será como uma doença mortal\n que acaba matando a pessoa.'),(142290,5,23,10,19,'As árvores que sobrarem serão tão poucas,\n que até uma criança será capaz de contá-las.'),(142291,5,23,10,20,'Naquele dia, os poucos israelitas que ficarem vivos não vão confiar mais nos assírios, que os fizeram sofrer. Eles vão pôr toda a sua confiança no Senhor, o Santo Deus de Israel.'),(142292,5,23,10,21,'Alguns israelitas voltarão para o poderoso Deus.'),(142293,5,23,10,22,'Mesmo que agora o povo de Israel seja tão numeroso como os grãos de areia da praia do mar, somente alguns voltarão. Deus já decidiu destruir o seu povo; a justiça virá como se fosse uma enchente.'),(142294,5,23,10,23,'Pois o Senhor, o Deus Todo-Poderoso, decidiu destruir este país inteiro e ele fará o que decidiu fazer.'),(142295,5,23,10,24,'Portanto, o Senhor, o Deus Todo-Poderoso, diz ao seu povo, que mora em Sião:\n  -  Meu povo, não fique com medo dos assírios quando eles castigarem e maltratarem vocês como os egípcios fizeram.'),(142296,5,23,10,25,'Pois daqui a pouco deixarei de castigar vocês e na minha ira destruirei os assírios.'),(142297,5,23,10,26,'Eu, o Senhor Todo-Poderoso, castigarei os assírios com o meu chicote como fiz com os midianitas perto da pedra de Orebe. Eu os castigarei como castiguei o Egito.'),(142298,5,23,10,27,'Naquele dia, eu livrarei vocês da escravidão e tirarei a pesada carga que os assírios puseram nas suas costas.\n Os inimigos vêm da direção de Rimom,'),(142299,5,23,10,28,'já conquistaram a cidade de Ai ,\n passaram por Migrom\n e deixaram a bagagem em Micmás.'),(142300,5,23,10,29,'Atravessaram a passagem entre as montanhas\n e à noite estão acampando em Geba.\n Os moradores de Ramá estão tremendo de medo,\n e os de Gibeá, a cidade do rei Saul, já fugiram.'),(142301,5,23,10,30,'Gritem, moradores de Galim!\n Escute os gritos, gente de Laís!\n Responda, povo de Anatote!'),(142302,5,23,10,31,'Os moradores de Madmena estão fugindo,\n fogem também os de Gebim.'),(142303,5,23,10,32,'Hoje mesmo os inimigos chegam até a cidade de Nobe\n e dali ameaçam o monte Sião,\n a cidade de Jerusalém.'),(142304,5,23,10,33,'Mas o Senhor, o Deus Todo-Poderoso,\n derrubará e humilhará os assírios mais orgulhosos\n como se cortam os galhos altos de uma árvore\n ou como se derrubam árvores enormes.'),(142305,5,23,10,34,'Com o seu machado, ele derrubará as árvores da floresta,\n e elas cairão como caem as belas árvores do Líbano.'),(142306,5,23,11,1,'Virá um descendente do rei Davi, filho de Jessé,\n que será como um ramo que brota de um toco,\n como um broto que surge das raízes.'),(142307,5,23,11,2,'O Espírito do Senhor estará sobre ele\n e lhe dará sabedoria e conhecimento, capacidade e poder.\n Ele temerá o Senhor,\n conhecerá a sua vontade'),(142308,5,23,11,3,'e terá prazer em obedecer-lhe.\n Ele não julgará pela aparência,\n nem decidirá somente por ouvir dizer.'),(142309,5,23,11,4,'Mas com justiça julgará os necessitados\n e defenderá os direitos dos pobres.\n As suas palavras serão como uma vara para castigar o país,\n e com o seu sopro ele matará os maus.'),(142310,5,23,11,5,'Com justiça e com honestidade,\n ele governará o seu povo.'),(142311,5,23,11,6,'Lobos e ovelhas viverão em paz,\n leopardos e cabritinhos descansarão juntos.\n Bezerros e leões comerão uns com os outros,\n e crianças pequenas os guiarão.'),(142312,5,23,11,7,'Vacas e ursas pastarão juntas,\n e os seus filhotes descansarão no mesmo lugar;\n os leões comerão capim como os bois.'),(142313,5,23,11,8,'Criancinhas brincarão perto de cobras e não serão picadas,\n mesmo que enfiem a mão nas suas covas.'),(142314,5,23,11,9,'Em Sião, o monte sagrado,\n não acontecerá nada de mau ou perigoso,\n pois a terra ficará cheia do conhecimento da glória do Senhor\n assim como as águas enchem o mar.'),(142315,5,23,11,10,'Naquele dia, o descendente de Davi, filho de Jessé, será como uma bandeira para as nações. Os povos passarão para o lado dele, e da cidade onde ele reina brilhará a glória de Deus.'),(142316,5,23,11,11,'Naquele dia, o Senhor, com a sua mão poderosa, trará de volta para a sua terra as pessoas do seu povo que ainda estiverem na Assíria, no Egito, em Patros, na Etiópia, em Elão, na Babilônia, em Hamate, no litoral do mar Mediterrâneo e nas ilhas.'),(142317,5,23,11,12,'Deus levantará uma bandeira como um sinal\n para ajuntar os povos de Israel e de Judá\n que estiverem espalhados pelos quatro cantos do mundo;\n ele os trará de volta para a sua terra.'),(142318,5,23,11,13,'O povo de Israel não terá mais ciúmes do povo de Judá,\n e o povo de Judá não será mais inimigo do povo de Israel.'),(142319,5,23,11,14,'Os dois povos atacarão juntos a Filisteia, que fica a oeste;\n eles conquistarão os povos que moram no Leste\n e ficarão com as suas riquezas.\n Derrotarão os edomitas, os moabitas e os amonitas.'),(142320,5,23,11,15,'O Senhor Deus secará o golfo de Suez\n e enviará um forte vento contra o rio Eufrates.\n Deixará que sobrem somente sete ribeirões\n que qualquer um poderá atravessar a pé.'),(142321,5,23,11,16,'Assim como houve uma estrada para os israelitas que saíram do Egito,\n também haverá uma estrada boa saindo da Assíria,\n e por ela passarão as pessoas do meu povo que estiverem vivas.'),(142322,5,23,12,1,'Naquele dia, todos cantarão assim:\n ´Eu te louvo, ó Senhor!\n Tu estavas irado comigo,\n mas a tua ira já passou,\n e agora tu me consolas.'),(142323,5,23,12,2,'Deus é o meu Salvador;\n eu confiarei nele e não terei medo.\n Pois o Senhor me dá força e poder,\n ele é o meu Salvador.'),(142324,5,23,12,3,'Cheios de alegria, todos irão até as fontes\n e beberão da água que os salvará.`'),(142325,5,23,12,4,'Naquele dia, todos cantarão esta canção:\n ´Louvem o Senhor!\n Gritem pedindo a ajuda de Deus!\n Digam a todos os povos o que ele tem feito\n e anunciem a sua grandeza.'),(142326,5,23,12,5,'Cantem hinos de louvor ao Senhor,\n pois ele fez coisas maravilhosas.\n Que o mundo inteiro saiba disso!'),(142327,5,23,12,6,'Moradores de Sião, alegrem-se e louvem a Deus,\n pois o santo e poderoso Deus de Israel\n mora no meio do seu povo.`'),(142328,5,23,13,1,'Esta é a mensagem a respeito da Babilônia que Isaías, filho de Amoz, recebeu numa visão:'),(142329,5,23,13,2,'Em cima de um monte pelado,\n levantem a bandeira de guerra!\n Deem ordem para os inimigos atacarem\n e levantem a mão como sinal\n para que eles entrem pelos portões da cidade majestosa.'),(142330,5,23,13,3,'O Senhor está chamando os seus soldados fiéis,\n os seus homens valentes, que se alegram com a vitória.\n Ele os está chamando para que castiguem aqueles com quem ele está irado.'),(142331,5,23,13,4,'Ouve-se uma gritaria nas montanhas!\n São exércitos que estão se ajuntando!\n Soldados de muitas nações se reúnem para a guerra;\n o Senhor Todo-Poderoso está preparando um exército para a batalha.'),(142332,5,23,13,5,'As tropas vêm da Pérsia, um país distante,\n vêm lá do fim do mundo.\n Na sua ira, o Senhor\n vai usá-las para destruir a Babilônia inteira.'),(142333,5,23,13,6,'Chorem e gritem, pois está chegando o Dia do Senhor;\n a destruição enviada pelo Todo-Poderoso está perto!'),(142334,5,23,13,7,'Os braços de todos ficarão sem força,\n e de medo os corações deles baterão mais rápido,'),(142335,5,23,13,8,'pois o pavor tomará conta deles.\n Sofrerão e chorarão como uma mulher com dores de parto,\n se torcerão como uma mulher que está dando à luz.\n Olharão uns para os outros, cheios de medo,\n e os rostos deles ficarão vermelhos de vergonha.'),(142336,5,23,13,9,'Está chegando o Dia do Senhor,\n dia terrível da sua ira violenta e furiosa.\n A terra será arrasada,\n e os pecadores serão mortos.'),(142337,5,23,13,10,'Todas as estrelas deixarão de brilhar;\n logo ao nascer, o sol ficará escuro,\n e a lua também não brilhará mais.'),(142338,5,23,13,11,'O Senhor Deus diz:\n ´Eu vou castigar o mundo por causa das suas maldades;\n vou castigar as pessoas perversas por causa dos seus pecados.\n Acabarei com o orgulho dos vaidosos\n e humilharei as pessoas violentas.'),(142339,5,23,13,12,'Quando eu acabar de castigá-los,\n as pessoas que ficarem vivas serão mais raras do que o ouro,\n do que o ouro puro de Ofir.'),(142340,5,23,13,13,'No dia em que eu, o Senhor Todo-Poderoso,\n mostrar a minha ira e o meu furor,\n farei com que os céus tremam\n e com que a terra saia do seu lugar.'),(142341,5,23,13,14,'´Os estrangeiros que moram na Babilônia fugirão\n e voltarão para os seus próprios países.\n Serão como gazelas que fogem dos caçadores,\n como ovelhas que não têm pastor.'),(142342,5,23,13,15,'Os que forem alcançados e forem presos\n serão mortos à espada.'),(142343,5,23,13,16,'Diante dos seus próprios olhos,\n os seus filhos serão esmagados,\n as suas casas serão assaltadas,\n e as suas mulheres, violentadas.'),(142344,5,23,13,17,'´Contra os babilônios vou atiçar os medos ,\n um povo que não faz caso de prata nem de ouro.'),(142345,5,23,13,18,'Com as suas flechas, eles matarão os jovens;\n matarão crianças e bebês\n sem dó nem piedade.'),(142346,5,23,13,19,'Babilônia é a glória e o orgulho do seu povo,\n a mais bela cidade de todos os reinos;\n mas ela vai ficar como Sodoma e Gomorra\n quando eu as destruí.'),(142347,5,23,13,20,'Babilônia ficará completamente vazia,\n e nunca mais ninguém morará ali.\n Os viajantes árabes não armarão ali as suas barracas,\n e nenhum pastor levará as suas ovelhas para pastarem lá.'),(142348,5,23,13,21,'Os animais do deserto viverão na cidade,\n e as casas ficarão cheias de corujas;\n avestruzes morarão ali,\n e cabras selvagens saltarão entre as ruínas.'),(142349,5,23,13,22,'Nas torres e nos palácios,\n uivarão as hienas e as raposas.\n Está chegando a hora da Babilônia;\n os seus dias já estão contados.`'),(142350,5,23,14,1,'Mais uma vez, o Senhor Deus terá compaixão de Israel e o escolherá para ser o seu próprio povo. Fará com que os israelitas voltem para a sua própria terra, e estrangeiros irão morar ali com eles.'),(142351,5,23,14,2,'Pessoas de várias nações irão com os israelitas para a sua terra, a terra do Senhor, e ali se tornarão escravos e escravas do povo de Israel. Os israelitas terão como escravos aqueles que antigamente eram seus donos e dominarão aqueles que antes os dominavam.'),(142352,5,23,14,3,'Povo de Israel, chegará o dia em que o Senhor Deus vai livrá-los da escravidão, e assim vocês ficarão livres dos sofrimentos e dos trabalhos pesados que são forçados a fazer.'),(142353,5,23,14,4,'Quando esse dia chegar, zombem do rei da Babilônia, recitando esta poesia:\n Vejam como desapareceu o rei cruel!\n Vejam como acabou a sua violência!'),(142354,5,23,14,5,'O Senhor tirou o poder dos maus;\n ele quebrou o bastão dos governadores cruéis,'),(142355,5,23,14,6,'que na sua ira maltratavam os povos\n e na sua fúria perseguiam as nações que haviam conquistado.'),(142356,5,23,14,7,'Agora o mundo inteiro está calmo e em paz,\n e todos cantam de alegria.'),(142357,5,23,14,8,'Até os ciprestes e os cedros do Líbano\n estão contentes com a queda do rei da Babilônia e dizem:\n ´Desde o dia em que ele caiu,\n não apareceu ninguém para nos derrubar.`'),(142358,5,23,14,9,'Lá embaixo, no mundo dos mortos,\n os seus moradores se preparam para receber o rei da Babilônia.\n As sombras daqueles que eram poderosos na terra acordam,\n os que foram reis se levantam dos seus tronos.'),(142359,5,23,14,10,'Todos eles dirão ao rei:\n ´Você também perdeu as forças!\n Agora você é igual a nós!'),(142360,5,23,14,11,'Aonde foi parar a sua vaidade?\n Onde está agora a música das suas harpas?\n Elas estão aqui no mundo dos mortos,\n onde você vai se deitar em cima de vermes\n e vai se cobrir com bichos.`'),(142361,5,23,14,12,'Rei da Babilônia, brilhante estrela da manhã,\n você caiu lá do céu!\n Você, que dominava as nações,\n foi derrubado no chão!'),(142362,5,23,14,13,'Antigamente você pensava assim:\n ´Subirei até o céu\n e me sentarei no meu trono,\n acima das estrelas de Deus.\n Reinarei lá longe, no Norte,\n no monte onde os deuses se reúnem.'),(142363,5,23,14,14,'Subirei acima das nuvens mais altas\n e serei como o Deus Altíssimo.`'),(142364,5,23,14,15,'Mas você foi jogado no mundo dos mortos,\n no abismo mais profundo.'),(142365,5,23,14,16,'Os mortos vão olhar espantados para você\n e vão perguntar:\n ´Será este o homem que fazia os reinos tremerem,\n que fazia o mundo inteiro tremer de medo?'),(142366,5,23,14,17,'Será este o homem que fez o mundo virar um deserto,\n que arrasava cidades\n e não deixava os seus prisioneiros voltarem para casa?`'),(142367,5,23,14,18,'Todos os reis do mundo foram sepultados com homenagens,\n cada um na sua própria sepultura,'),(142368,5,23,14,19,'mas você não foi sepultado.\n Como se fosse um aborto nojento,\n o seu corpo foi jogado fora e pisado.\n Está coberto de corpos de soldados mortos na batalha,\n daqueles que desceram até a cova cheia de pedras.'),(142369,5,23,14,20,'Você não foi sepultado como os outros reis,\n pois arrasou o seu próprio país\n e matou o seu próprio povo.\n Que morram todos os descendentes desse rei maldito!'),(142370,5,23,14,21,'Por causa da maldade dos seus antepassados,\n matem logo os seus filhos\n a fim de que eles nunca venham a governar a terra,\n nem encham o mundo de cidades.'),(142371,5,23,14,22,'O Senhor Todo-Poderoso diz:\n  -  Vou atacar e arrasar a cidade de Babilônia. Vou acabar com todos: pais e filhos, avós e netos. Sou eu, o Senhor, quem está falando.'),(142372,5,23,14,23,'Farei com que a Babilônia vire um lamaçal, um lugar onde viverão as corujas. Vou varrê-la com a minha vassoura, e ela desaparecerá. Eu, o Senhor Todo-Poderoso, falei.'),(142373,5,23,14,24,'O Senhor Todo-Poderoso jurou:\n ´Vou fazer o que resolvi;\n vou realizar o meu plano.'),(142374,5,23,14,25,'Vou acabar com os assírios\n que estão na minha terra de Israel,\n vou pisá-los nas minhas montanhas.\n Livrarei o meu povo da escravidão,\n quebrarei as correntes com que os assírios o prenderam\n e tirarei das suas costas as suas cargas pesadas.'),(142375,5,23,14,26,'É este o plano que tenho para o mundo inteiro;\n a minha mão está levantada para castigar as nações.`'),(142376,5,23,14,27,'O Senhor Todo-Poderoso resolveu fazer isso;\n haverá alguém que o faça parar?\n Ele levantou a mão para castigar;\n haverá quem a faça abaixar?'),(142377,5,23,14,28,'No ano em que o rei Acaz morreu, veio de Deus esta mensagem:'),(142378,5,23,14,29,'´Povo da Filisteia, não fique alegre\n por estar quebrada a Assíria, o bastão que os castigava.\n Pois, quando uma cobra desaparece, vem outra pior,\n e do ovo de uma cobra sai um dragão voador.'),(142379,5,23,14,30,'Como um pastor cuida das ovelhas,\n assim eu cuidarei dos pobres do meu povo\n e farei com que vivam em segurança.\n Porém farei com que vocês, filisteus, morram de fome;\n não deixarei nenhum vivo.'),(142380,5,23,14,31,'Chorem e gritem de dor, cidades dos filisteus!\n Fiquem todas apavoradas!\n Pois do Norte vem uma nuvem de pó:\n é um exército que não tem nenhum covarde nas suas fileiras.`'),(142381,5,23,14,32,'Que resposta será dada aos mensageiros que vieram da Filisteia?\n A resposta será esta:\n ´O Senhor Deus fundou Sião,\n e ali os pobres do seu povo encontram abrigo.`'),(142382,5,23,15,1,'Esta é a mensagem contra Moabe:\n A cidade de Ar foi destruída;\n numa só noite foi arrasada!\n Também Quir foi destruída,\n numa só noite foi arrasada!'),(142383,5,23,15,2,'Os moradores de Dibom chorarão\n no lugar sagrado que fica no monte.\n Os moabitas choram a destruição das cidades de Nebo e de Medeba;\n em sinal de tristeza, rapam a cabeça e a barba.'),(142384,5,23,15,3,'Andam pelas ruas vestindo roupas feitas de pano grosseiro;\n gritam e choram amargamente nas praças e nos terraços das casas.'),(142385,5,23,15,4,'Os moradores de Hesbom e de Eleal gritam de dor,\n e os seus gritos são ouvidos em Jasa.\n Os soldados de Moabe perdem a coragem\n e ficam tremendo de medo.'),(142386,5,23,15,5,'Eu choro por causa de Moabe.\n O seu povo fugiu até Zoar e Eglate-Selisia.\n Alguns, chorando, vão subindo até Luíte;\n outros, gritando de dor, fogem para Horonaim.'),(142387,5,23,15,6,'O riacho de Ninrim está seco;\n todos os pastos secaram, as plantas morreram,\n não sobrou nada de verde.'),(142388,5,23,15,7,'O povo de Moabe foge para o outro lado do riacho dos Salgueiros,\n levando consigo todos os seus bens.'),(142389,5,23,15,8,'Ouvem-se gritos por toda a terra de Moabe;\n em Eglaim e em Beer-Elim, ouve-se o barulho de choro.'),(142390,5,23,15,9,'O rio que fica perto de Dibom está cheio de sangue,\n mas Deus vai fazer contra Dibom uma coisa ainda pior:\n ele vai fazer com que as pessoas que ficarem vivas em Moabe\n sejam devoradas por leões.'),(142391,5,23,16,1,'Da cidade de Sela, no deserto, os moabitas enviam carneirinhos como presente para aquele que governa no monte Sião.'),(142392,5,23,16,2,'Como passarinhos que foram espantados dos seus ninhos, assim os moabitas andam de um lado para o outro nas margens do rio Arnom.'),(142393,5,23,16,3,'Eles dizem ao povo de Judá:\n ´Digam o que devemos fazer;\n venham nos ajudar e nos defender.\n Sejam para nós como uma árvore\n que ao meio-dia espalha a sua sombra,\n que é escura como a noite.'),(142394,5,23,16,4,'Estamos fugindo de Moabe;\n venham nos proteger daqueles que nos querem matar\n e deixem que nós moremos na terra de vocês.`\n Quando terminar a perseguição,\n e o perseguidor cruel tiver saído do país,'),(142395,5,23,16,5,'então um descendente de Davi será rei.\n Ele governará com fidelidade,\n procurará julgar com justiça\n e se esforçará para fazer o que é direito.'),(142396,5,23,16,6,'O povo de Judá diz:\n ´Ouvimos falar do orgulho dos moabitas;\n sabemos que eles são um povo vaidoso e cheio de si,\n arrogante e convencido.\n Mas eles não têm nada de que se orgulhar.`'),(142397,5,23,16,7,'Por isso, os moabitas vão chorar;\n todos eles vão gritar de tristeza\n quando lembrarem dos bolos de passas \n que costumavam oferecer aos ídolos na cidade de Quir-Heres.'),(142398,5,23,16,8,'Agora estão abandonadas as plantações de uvas de Hesbom e de Sibma,\n aquelas plantações cujo vinho\n deixava bêbados os chefes de muitas nações.\n Elas se estendiam até a cidade de Jazer;\n iam para o leste até o deserto\n e para o oeste até o outro lado do mar Morto.'),(142399,5,23,16,9,'Por isso, eu choro pela cidade de Jazer\n e também pelas parreiras de Sibma.\n Com as minhas lágrimas,\n rego as cidades de Hesbom e de Eleal,\n pois não se ouvem mais os gritos de alegria\n dos que ali fazem as suas colheitas.'),(142400,5,23,16,10,'Desapareceram das terras boas\n toda alegria e felicidade;\n não há mais canções alegres nas plantações de uvas.\n Ninguém pisa as uvas para fazer vinho;\n Deus acabou com os gritos de alegria.'),(142401,5,23,16,11,'Como as cordas de uma lira,\n o meu coração treme de tristeza pelo povo de Moabe\n e pelos moradores de Quir-Heres.'),(142402,5,23,16,12,'Os moabitas se cansarão de tanto ir aos seus lugares de adoração nos montes para orar aos seus deuses, mas isso não adiantará nada.'),(142403,5,23,16,13,'Esta foi a mensagem que o Senhor anunciou há muito tempo a respeito de Moabe.'),(142404,5,23,16,14,'Mas agora o Senhor diz:\n  -  Daqui a exatamente três anos, Moabe, com a sua enorme população, perderá todo o seu poder. E os moabitas que ficarem vivos serão poucos e fracos.'),(142405,5,23,17,1,'Esta é a mensagem contra a Síria:\n ´Damasco não será mais uma cidade;\n ela vai virar um montão de ruínas.'),(142406,5,23,17,2,'As cidades da Síria ficarão abandonadas para sempre;\n os rebanhos irão até lá para descansar,\n e ninguém os espantará dali.'),(142407,5,23,17,3,'As fortalezas de Israel serão destruídas,\n e a Síria deixará de ser um reino.\n Os sírios que não forem mortos\n serão como o povo de Israel:\n eles viverão na miséria.\n Sou eu, o Senhor Todo-Poderoso, quem está falando.'),(142408,5,23,17,4,'´Está chegando o dia em que Israel perderá todo o seu poder,\n e todas as suas riquezas acabarão.'),(142409,5,23,17,5,'Naquele dia, o país ficará parecido com um campo\n depois que todo o trigo foi colhido\n ou como o vale dos Gigantes\n depois de colhidas todas as espigas.'),(142410,5,23,17,6,'Mas umas poucas pessoas ficarão vivas,\n e Israel será como uma oliveira depois da colheita.\n Depois que a oliveira é sacudida,\n ainda fica com duas ou três azeitonas\n nos galhos mais altos\n ou umas quatro ou cinco nos galhos de baixo.\n Eu, o Senhor, o Deus de Israel, estou falando.`'),(142411,5,23,17,7,'Naquele dia, as pessoas olharão para o seu Criador a fim de pedir ajuda; todos se voltarão para o Santo Deus de Israel.'),(142412,5,23,17,8,'Não confiarão mais nos altares que eles construíram, nem nas imagens que eles mesmos fizeram, nem nos postes da deusa Aserá, nem nos altares de queimar incenso.'),(142413,5,23,17,9,'Naquele dia, as cidades protegidas por muralhas ficarão desertas como as cidades que os heveus e os amorreus abandonaram quando os israelitas invadiram a sua terra; tudo será arrasado.'),(142414,5,23,17,10,'Povo de Israel, vocês esqueceram o seu Deus,\n que os salvou,\n e não lembram mais do seu forte protetor.\n Vocês plantam jardins sagrados \n em honra dos deuses pagãos.'),(142415,5,23,17,11,'Mas ainda que as plantas desses jardins brotem e floresçam\n no mesmo dia em que forem plantadas,\n ainda assim não haverá colheitas nos campos\n quando chegar o dia de sofrimento e de dor sem cura.'),(142416,5,23,17,12,'Escutem o barulho de muitas nações\n que se agitam e se revoltam;\n parece o rugido do mar,\n parece o estrondo de ondas violentas.'),(142417,5,23,17,13,'Os povos rugem como o mar,\n mas Deus os repreenderá, e eles fugirão.\n Serão como a palha que o vento leva pelos montes\n ou como o pó que a ventania espalha.'),(142418,5,23,17,14,'Ao pôr do sol, metem medo,\n mas de manhã já não existem mais.\n É isso o que vai acontecer com os nossos inimigos,\n que arrasam a nossa terra\n e levam embora todos os nossos bens.'),(142419,5,23,18,1,'Como vai sofrer a nação que fica às margens dos rios da Etiópia,\n a terra onde se ouve o zumbido de insetos!'),(142420,5,23,18,2,'Esse país nos manda os seus mensageiros \n que descem o rio Nilo em barcos feitos de junco.\n Mensageiros velozes, voltem para casa!\n Voltem para o seu povo forte e poderoso,\n aquela gente alta e de pele lustrosa;\n um povo de quem o mundo inteiro tem medo\n e que vive numa região dividida por rios.'),(142421,5,23,18,3,'Escutem, todos os povos do mundo,\n todos os moradores da terra!\n Vejam a bandeira que será levantada nas montanhas\n e ouçam o som da corneta.'),(142422,5,23,18,4,'Pois o Senhor Deus me disse:\n ´Do meu lar, no céu, olharei calmo e tranquilo\n como o sol que brilha num dia de verão,\n como as gotas de orvalho que aparecem no tempo da colheita.`'),(142423,5,23,18,5,'Quando as flores da parreira já tiverem caído,\n e as uvas estiverem amadurecendo,\n mas antes do tempo da colheita,\n Deus podará a parreira com o seu facão,\n cortará os galhos e os jogará fora.'),(142424,5,23,18,6,'Os corpos dos soldados mortos serão abandonados;\n no verão, serão comidos pelos urubus,\n e no inverno os animais selvagens os devorarão.'),(142425,5,23,18,7,'Naquele dia, ofertas serão apresentadas ao Senhor Todo-Poderoso\n por um povo corajoso e forte,\n uma gente alta e de pele lustrosa;\n um povo de quem o mundo inteiro tem medo\n e que vive numa região dividida por rios.\n Eles apresentarão as suas ofertas no monte Sião,\n no Templo onde o Senhor Todo-Poderoso é adorado.'),(142426,5,23,19,1,'Esta é a mensagem contra o Egito:\n O Senhor, montado numa nuvem,\n vai indo depressa para o Egito.\n Os ídolos daquele país tremerão diante dele,\n e todos os egípcios ficarão com medo.'),(142427,5,23,19,2,'O Senhor Deus diz:\n ´Vou atiçar os egípcios uns contra os outros;\n irmão lutará contra irmão, vizinho contra vizinho,\n cidade contra cidade, província contra província.'),(142428,5,23,19,3,'Os egípcios perderão a coragem,\n e eu farei com que os seus planos fracassem.\n Então eles consultarão os ídolos e os adivinhos,\n os médiuns e os feiticeiros.'),(142429,5,23,19,4,'Mas eu entregarei os egípcios nas mãos de um rei mau,\n e ele os governará com crueldade.\n Eu, o Senhor, o Deus Todo-Poderoso, falei.`'),(142430,5,23,19,5,'As águas do Nilo vão baixar;\n o rio vai ficar completamente seco.'),(142431,5,23,19,6,'As águas irão baixando;\n os canais do rio ficarão todos secos\n e vão cheirar mal.\n Nas margens, as taboas e os juncos murcharão,'),(142432,5,23,19,7,'todas as outras plantas também morrerão,\n e as plantações das beiras do rio secarão.\n Tudo o que foi plantado será levado pelo vento\n e desaparecerá.'),(142433,5,23,19,8,'Os pescadores ficarão desanimados e chorarão;\n os seus anzóis e as suas redes não prestarão para nada.'),(142434,5,23,19,9,'Os que fazem tecidos de linho ficarão aflitos;'),(142435,5,23,19,10,'os tecelões e os artesãos cairão no desespero.'),(142436,5,23,19,11,'As autoridades da cidade de Zoã não têm juízo;\n os sábios conselheiros do rei lhe dão conselhos tolos.\n Como é que vocês se atrevem a dizer ao rei:\n ´Somos descendentes dos antigos sábios;\n os nossos antepassados eram reis`?'),(142437,5,23,19,12,'Rei do Egito, onde estão agora os seus sábios?\n Que eles lhe digam o que é que o Senhor Todo-Poderoso\n está planejando fazer contra o Egito!'),(142438,5,23,19,13,'As autoridades de Zoã perderam o juízo,\n e as da cidade de Mênfis estão enganadas.\n Os governadores das províncias estão fazendo o povo do Egito\n errar o caminho.'),(142439,5,23,19,14,'O Senhor pôs neles um espírito de confusão;\n os conselhos que eles dão só confundem ainda mais os egípcios,\n e estes parecem bêbados\n escorregando no seu próprio vômito.'),(142440,5,23,19,15,'Ninguém, seja rico ou pobre, importante ou humilde,\n pode fazer nada para ajudar o Egito.'),(142441,5,23,19,16,'Naquele dia, os egípcios parecerão mulheres: ficarão todos tremendo de medo quando o Senhor Todo-Poderoso levantar a mão para castigá-los.'),(142442,5,23,19,17,'Eles terão medo da terra de Judá; e, todas as vezes que ouvirem falar dessa terra, eles ficarão apavorados pensando naquilo que o Senhor Todo-Poderoso já planejou fazer contra eles.'),(142443,5,23,19,18,'Naquele dia, haverá no Egito cinco cidades em que os moradores falarão hebraico e jurarão obedecer ao Senhor Todo-Poderoso; uma dessas cidades será chamada de ´Cidade do Sol`.'),(142444,5,23,19,19,'Naquele dia, haverá no Egito um altar dedicado a Deus, o Senhor, e na fronteira do país será levantada uma coluna em honra do Senhor.'),(142445,5,23,19,20,'Eles serão construídos para serem sinais e testemunhas da presença do Senhor Todo-Poderoso na terra do Egito. E, quando os egípcios forem perseguidos e clamarem ao Senhor pedindo ajuda, ele lhes enviará um salvador e defensor que os livrará dos seus inimigos.'),(142446,5,23,19,21,'E o Senhor mostrará aos egípcios quem ele é, e eles o conhecerão. Eles adorarão o Senhor e lhe apresentarão sacrifícios e ofertas de cereais. Farão promessas ao Senhor e as cumprirão.'),(142447,5,23,19,22,'E o Senhor ferirá os egípcios, mas depois os curará. Eles se arrependerão e voltarão para o Senhor, e ele atenderá os seus pedidos e os curará.'),(142448,5,23,19,23,'Naquele dia, haverá uma estrada ligando o Egito com a Assíria: os egípcios irão até a Assíria, e os assírios irão até o Egito, e juntos os dois povos adorarão o Senhor.'),(142449,5,23,19,24,'Naquele dia, estas três nações  -  Israel, Egito e Assíria  -  serão uma bênção para o mundo inteiro.'),(142450,5,23,19,25,'O Senhor Todo-Poderoso as abençoará, dizendo: ´Eu abençoo o Egito, o meu povo; a Assíria, que eu criei; e Israel, o meu povo escolhido.`'),(142451,5,23,20,1,'Sargão, o rei da Assíria, enviou o seu exército, comandado pelo comandante-em-chefe, para atacar a cidade de Asdode, e ele a conquistou.'),(142452,5,23,20,2,'Três anos antes disso, o Senhor Deus tinha dito a Isaías, filho de Amoz:\n  -  Tire a roupa de pano grosseiro que você está vestindo e tire também as sandálias.\n Isaías tinha obedecido e havia andado meio nu e descalço.'),(142453,5,23,20,3,'Depois da conquista de Asdode, o Senhor disse:\n  -  Durante três anos, o meu servo Isaías andou meio nu e descalço como um sinal e aviso daquilo que vai acontecer com o Egito e com a Etiópia.'),(142454,5,23,20,4,'O rei da Assíria levará como prisioneiros os egípcios e os etíopes, tanto os moços como os velhos. Eles irão meio nus e descalços, com as nádegas descobertas, trazendo assim vergonha para o Egito.'),(142455,5,23,20,5,'Então aqueles que confiavam na Etiópia e que se gabavam do Egito ficarão desiludidos e decepcionados.'),(142456,5,23,20,6,'E os povos que vivem no litoral do mar Mediterrâneo dirão: ´Vejam só o que aconteceu com aqueles em quem nós confiávamos e a quem fomos pedir proteção contra o rei da Assíria! E, agora, como é que nós vamos escapar?`'),(142457,5,23,21,1,'Esta é a mensagem contra a Babilônia, ´o deserto do mar`:\n Como os furacões que varrem a região sul,\n assim o destruidor vem do deserto, daquela terra pavorosa.'),(142458,5,23,21,2,'A visão que Deus me mostrou foi terrível:\n traição e destruição por toda parte!\n Exército de Elão, ataque!\n Exército da Média, cerque as cidades!\n Deus vai acabar com os sofrimentos que a Babilônia causou.'),(142459,5,23,21,3,'A visão me deixou desesperado;\n estou sofrendo como uma mulher que está dando à luz.\n Eu quase não posso ouvir, de tanta dor;\n quase não posso ver, de tão fraco.'),(142460,5,23,21,4,'Estou cheio de confusão e tremo de medo;\n esperava que a noite me trouxesse alívio,\n mas ela só me trouxe pavor.'),(142461,5,23,21,5,'Na visão, eu vi um banquete preparado na Babilônia;\n os lugares para os convidados sentarem estavam prontos,\n e eles comiam e bebiam.\n De repente, alguém deu esta ordem:\n ´Oficiais, levantem-se e peguem as suas armas!`'),(142462,5,23,21,6,'O Senhor me ordenou:\n ´Vá e ponha um soldado de vigia,\n e que ele conte tudo o que vir!'),(142463,5,23,21,7,'Que o vigia preste muita atenção\n se enxergar um grupo de cavaleiros\n avançando em fila de dois\n e homens montados em jumentos e em camelos!`'),(142464,5,23,21,8,'Então o vigia gritou:\n ´Ó Senhor, dia e noite tenho ficado no meu posto\n e estou sempre vigiando.'),(142465,5,23,21,9,'Atenção! Aí vêm cavaleiros,\n em fila de dois!`\n Depois o vigia disse:\n ´Ela caiu! Babilônia caiu!\n Todas as imagens que os babilônios adoravam\n estão despedaçadas no chão!`'),(142466,5,23,21,10,'Vocês, meu povo, foram maltratados,\n foram malhados como o trigo no terreiro.\n Mas eu lhes estou anunciando a mensagem\n que recebi do Senhor Todo-Poderoso, o Deus de Israel.'),(142467,5,23,21,11,'Esta é a mensagem contra Edom:\n Alguém me chama do país de Edom e diz:\n ´Guarda, quanto falta para terminar a noite?\n Guarda, quanto falta para terminar a noite?`'),(142468,5,23,21,12,'O guarda responde:\n ´A manhã vai chegar, mas a noite voltará outra vez.\n Se quiser perguntar de novo,\n volte e pergunte.`'),(142469,5,23,21,13,'Esta é a mensagem contra a Arábia:\n Os fugitivos da tribo de Dedã\n são forçados a acampar no deserto.'),(142470,5,23,21,14,'Moradores de Temá, socorram os dedanitas,\n dando-lhes água e comida.'),(142471,5,23,21,15,'Pois eles estão fugindo de uma batalha feroz;\n tentam escapar dos seus inimigos,\n que querem matá-los com as suas espadas,\n com os seus arcos e flechas.'),(142472,5,23,21,16,'O Senhor me disse:\n  -  Daqui a exatamente um ano, a grandeza das tribos de Quedar terá desaparecido.'),(142473,5,23,21,17,'Poucos dos flecheiros valentes de Quedar estarão vivos. Eu, o Senhor, o Deus de Israel, falei.'),(142474,5,23,22,1,'Esta é a mensagem a respeito do vale da Visão:\n Por que é que vocês estão nos terraços,'),(142475,5,23,22,2,'gritando e festejando?\n Por que a cidade está toda alvoroçada e alegre?\n Os soldados de Jerusalém que morreram nesta guerra\n não foram mortos em batalha.'),(142476,5,23,22,3,'Todos os seus oficiais fugiram\n e foram presos antes de terem atirado uma só flecha.\n Até os que fugiram para muito longe\n também foram presos.'),(142477,5,23,22,4,'Por isso, eu disse:\n ´Vão embora;\n deixem-me chorar amargamente.\n Não tentem me consolar\n por causa da desgraça do meu povo.`'),(142478,5,23,22,5,'Pois o Senhor, o Deus Todo-Poderoso, nos enviou aquele dia,\n um dia de terror, de confusão e de derrota no vale da Visão.\n As muralhas da cidade foram derrubadas,\n e os gritos dos seus moradores foram ouvidos nas montanhas.'),(142479,5,23,22,6,'Nos seus cavalos e carros de guerra,\n e armados com arcos e flechas,\n os soldados do país de Elão vieram nos atacar.\n Os soldados de Quir também vieram com os seus escudos.'),(142480,5,23,22,7,'Os vales de Judá estavam cheios de carros de guerra;\n a cavalaria dos inimigos estava em frente dos portões de Jerusalém.'),(142481,5,23,22,8,'Judá não tinha nenhum meio de se defender.\n Naquele dia, vocês foram buscar as armas que estavam guardadas no Salão da Floresta ,'),(142482,5,23,22,9,'examinaram as muralhas para marcar os lugares onde havia brechas e encheram de água o açude que ficava dentro da cidade.'),(142483,5,23,22,10,'Examinaram as casas de Jerusalém e derrubaram algumas delas a fim de usar as pedras na reconstrução das muralhas.'),(142484,5,23,22,11,'Entre as duas muralhas, vocês construíram um reservatório para guardar a água que vinha do açude velho.\n Porém vocês não deram atenção a Deus,\n que há muito tempo já havia planejado todas essas coisas;\n não confiaram naquele que fez tudo isso acontecer.'),(142485,5,23,22,12,'O Senhor, o Deus Todo-Poderoso, os estava convidando a chorar e se lamentar,\n a rapar os cabelos e vestir roupas feitas de pano grosseiro em sinal de tristeza.'),(142486,5,23,22,13,'Em vez disso, vocês se divertiram e festejaram,\n mataram touros e ovelhas,\n comeram e beberam vinho à vontade.\n Vocês diziam:\n ´Comamos e bebamos\n porque amanhã morreremos.`'),(142487,5,23,22,14,'O Senhor Todo-Poderoso se revelou a mim e me disse:\n  -  Não perdoarei essa maldade que eles fizeram; todos morrerão sem serem perdoados. Eu, o Senhor, o Deus Todo-Poderoso, falei.'),(142488,5,23,22,15,'O Senhor, o Deus Todo-Poderoso, ordenou que eu fosse falar com Sebna, o administrador do palácio do rei, e lhe dissesse o seguinte:'),(142489,5,23,22,16,' -  O que é que você está fazendo? Quem disse que você tinha o direito de cavar a sua sepultura na rocha, no lugar mais alto do monte?'),(142490,5,23,22,17,'Você é poderoso, mas o Senhor vai agarrá-lo e, com toda a força, vai jogá-lo longe.'),(142491,5,23,22,18,'Ele vai pegá-lo como quem pega uma bola e vai jogá-lo longe, num país enorme. Ali você morrerá perto dos seus carros de guerra, que o enchiam de tanto orgulho. Pois você é uma vergonha para o seu patrão, o rei de Judá.'),(142492,5,23,22,19,'O Senhor Deus disse a Sebna:\n  -  Eu vou tirar você da sua alta posição e vou rebaixá-lo.'),(142493,5,23,22,20,'Então chamarei o meu servo Eliaquim, filho de Hilquias;'),(142494,5,23,22,21,'eu o vestirei com a roupa de administrador, e lhe darei o cinto que você usava, e passarei para ele toda a autoridade que você tinha. Eliaquim será como um pai para os moradores de Jerusalém e para o povo de Judá.'),(142495,5,23,22,22,'Darei a ele as chaves do cargo que ele ocupará como o homem mais poderoso do país, logo abaixo do rei. O que ele abrir ninguém fechará, e o que ele fechar ninguém abrirá.'),(142496,5,23,22,23,'Eu o firmarei no seu lugar, como uma estaca que foi fincada firmemente no chão, e toda a sua família se sentirá honrada por causa dele.'),(142497,5,23,22,24,'Mas os seus parentes, desde os mais importantes até os mais humildes, vão se tornar uma carga pesada para ele, pois viverão às suas custas. Eles serão como canecas, vasos e jarros pendurados numa estaca.'),(142498,5,23,22,25,'E assim como a estaca quebra com todo esse peso, assim Eliaquim perderá a sua posição, e todos os seus parentes ficarão sem recursos. Eu, o Senhor Todo-Poderoso, falei.'),(142499,5,23,23,1,'Esta é a mensagem contra Tiro:\n Chorem, marinheiros que estão em alto-mar,\n pois a cidade de Tiro está arrasada!\n Não há nenhuma casa de pé, e o porto foi destruído.\n Vocês receberam essa notícia na ilha de Chipre.'),(142500,5,23,23,2,'Soltem gemidos de tristeza, vocês, moradores do litoral,\n negociantes de Sidom!\n Os seus viajantes atravessavam o mar,'),(142501,5,23,23,3,'navegavam nos oceanos imensos.\n Do rio Nilo, no Egito, vinham os cereais\n que vocês vendiam a todas as nações,\n tirando disso grandes lucros.'),(142502,5,23,23,4,'Fique envergonhada, cidade de Sidom,\n e você também, Tiro, fortaleza da beira do mar!\n Pois o mar disse :\n ´Nunca tive dores de parto, nem dei à luz;\n nunca criei filhos ou filhas.`'),(142503,5,23,23,5,'E o povo do Egito ficará aflito\n quando souber o que aconteceu com Tiro.'),(142504,5,23,23,6,'Moradores da Fenícia, chorem de dor!\n Fujam para a Espanha!'),(142505,5,23,23,7,'Será esta a alegre cidade de Tiro,\n que foi fundada há séculos?\n Será esta a cidade que enviou os seus filhos\n para fundarem colônias em regiões distantes?'),(142506,5,23,23,8,'Tiro era uma cidade importante;\n os seus negociantes eram como príncipes,\n os seus comerciantes eram respeitados no mundo inteiro.\n Quem foi que planejou tudo isso contra Tiro?'),(142507,5,23,23,9,'Foi o Senhor Todo-Poderoso que fez esses planos\n a fim de humilhar os orgulhosos\n e rebaixar os mais poderosos do mundo.'),(142508,5,23,23,10,'Moradores das colônias que ficam na Espanha,\n cultivem as suas terras\n como se faz nas margens do rio Nilo.\n Pois o porto de vocês já não existe mais.'),(142509,5,23,23,11,'O Senhor levantou a mão para castigar o mar;\n ele derrubou reinos\n e deu ordem para que as fortalezas da Fenícia fossem destruídas.'),(142510,5,23,23,12,'Ele disse a Sidom:\n ´Pobre cidade, tão perseguida,\n pare de se divertir!\n Mesmo que os seus moradores fujam para Chipre,\n não ficarão seguros.`'),(142511,5,23,23,13,'Vejam esta cidade, que agora está arrasada! Foram os babilônios, e não os assírios, que construíram rampas de ataque em volta dela, destruíram as suas fortalezas e deixaram tudo em ruínas.'),(142512,5,23,23,14,'Chorem, marinheiros que estão em alto-mar! A cidade de Tiro foi destruída, e agora vocês não têm um porto seguro.'),(142513,5,23,23,15,'Está chegando o tempo em que Tiro ficará esquecida por setenta anos, que é o tempo de vida de um rei. Mas, depois desses setenta anos, Tiro será como a prostituta daquela canção que diz assim:'),(142514,5,23,23,16,'´Ó prostituta, esquecida por todos,\n pegue a harpa e dê voltas pela cidade.\n Toque música bonita\n e cante as suas canções,\n para que todos lembrem de novo de você.`'),(142515,5,23,23,17,'Depois desses setenta anos, o Senhor lembrará outra vez da cidade de Tiro, e ela voltará a ser prostituta, vendendo-se a todas as nações do mundo.'),(142516,5,23,23,18,'Mas o dinheiro que ela ganhar com a sua profissão será dedicado a Deus, o Senhor. Ela não poderá ficar com esse dinheiro; aqueles que adoram o Senhor o usarão para comprar muita comida e roupas finas.'),(142517,5,23,24,1,'Atenção! O Senhor vai arrasar a terra\n e fazê-la virar um deserto;\n vai estragar a terra\n e espalhar os seus moradores.'),(142518,5,23,24,2,'A mesma coisa acontecerá com todos:\n o povo comum e os sacerdotes,\n os empregados e os seus patrões,\n as empregadas e as suas patroas,\n os que compram e os que vendem,\n os que emprestam e os que tomam emprestado.'),(142519,5,23,24,3,'A terra ficará completamente arrasada e destruída,\n pois o Senhor prometeu fazer isso.'),(142520,5,23,24,4,'A terra vai secando e murchando,\n o mundo inteiro vai se acabando,\n os céus e a terra vão se desfazendo.'),(142521,5,23,24,5,'A terra está impura por causa dos seus moradores,\n pois eles desobedeceram às leis e aos mandamentos de Deus\n e quebraram a aliança que devia durar para sempre.'),(142522,5,23,24,6,'Por isso, Deus está amaldiçoando e destruindo a terra,\n e os seus moradores estão pagando pelos seus pecados;\n um fogo devorador os está queimando,\n e poucos escapam com vida.'),(142523,5,23,24,7,'As parreiras estão murchando,\n e há falta de vinho.\n E todos os que estavam alegres gemem de tristeza.'),(142524,5,23,24,8,'Não se ouve mais o barulho dos pandeiros\n nem a música alegre das liras;\n os que faziam festas e cantavam estão calados.'),(142525,5,23,24,9,'Já não se bebe vinho nas festas;\n as bebidas têm um gosto amargo.'),(142526,5,23,24,10,'A cidade vazia está em ruínas;\n os moradores trancam as portas das suas casas\n e não deixam ninguém entrar.'),(142527,5,23,24,11,'Por causa da falta de vinho,\n o povo grita nas ruas.\n Toda a alegria desapareceu;\n ela foi expulsa da terra.'),(142528,5,23,24,12,'A cidade está em ruínas,\n os portões estão em pedaços.'),(142529,5,23,24,13,'Assim como poucas azeitonas ficam nas oliveiras\n e poucas uvas ficam nas parreiras\n depois de terminada a colheita,\n assim também em todos os países do mundo\n poucas pessoas ficarão com vida.'),(142530,5,23,24,14,'Os que ficarem com vida cantarão de alegria;\n os que moram no Oeste proclamarão a grandeza do Senhor,'),(142531,5,23,24,15,'e os que moram no Leste o louvarão.\n Os que moram no litoral\n louvarão o nome do Senhor, o Deus de Israel.'),(142532,5,23,24,16,'Dos lugares mais distantes do mundo,\n ouvimos a canção de louvor ao Deus justo.\n Mas eu disse: ´Ai de mim! Que desgraça!\n Já não aguento mais!\n Os traidores continuam a trair;\n há falsidade por toda parte!`'),(142533,5,23,24,17,'Escutem, todos os povos!\n Como animais vocês serão perseguidos pelos caçadores;\n covas e armadilhas esperam por vocês.'),(142534,5,23,24,18,'Aquele que escapar dos caçadores cairá numa cova,\n e quem sair da cova será apanhado numa armadilha.\n As represas do céu vão se abrir,\n os alicerces da terra serão abalados.'),(142535,5,23,24,19,'A terra vai tremer e se rachar;\n ela ficará completamente despedaçada.'),(142536,5,23,24,20,'A terra andará cambaleando como um bêbado;\n será sacudida de um lado para outro\n como uma barraca na ventania.\n Os pecados que a terra carrega são tão pesados,\n que ela cai e não consegue se levantar.'),(142537,5,23,24,21,'Naquele dia, o Senhor castigará os poderes do céu \n e também os reis do mundo, na terra.'),(142538,5,23,24,22,'Ele os ajuntará e os jogará numa cova;\n ali ficarão presos por muito tempo\n e depois serão castigados.'),(142539,5,23,24,23,'A lua terá vergonha de brilhar,\n e o sol ficará pálido de medo\n porque o Senhor Todo-Poderoso\n reinará no monte Sião, em Jerusalém.\n E, na presença dos líderes do seu povo,\n ele mostrará a sua glória.'),(142540,5,23,25,1,'Ó Senhor, tu és o meu Deus.\n Eu te adorarei e louvarei o teu nome,\n pois tens feito coisas maravilhosas;\n tens cumprido fielmente os planos seguros\n que há muito tempo decidiste fazer.'),(142541,5,23,25,2,'Deixaste as cidades dos nossos inimigos em ruínas,\n as cidades cercadas de muralhas foram arrasadas.\n Destruíste os seus palácios,\n e nunca mais eles serão reconstruídos.'),(142542,5,23,25,3,'Por isso, povos poderosos te louvarão,\n e tu serás temido nas cidades onde mora gente cruel.'),(142543,5,23,25,4,'Pois tens sido o protetor dos pobres,\n o defensor dos necessitados,\n um abrigo na tempestade\n e uma sombra no calor.\n A fúria de homens violentos\n é como uma tempestade de inverno,'),(142544,5,23,25,5,'como o calor do deserto.\n Mas tu tapas a boca dos estrangeiros.\n Como uma nuvem diminui o calor num dia quente,\n assim tu calaste os gritos de vitória de homens violentos.'),(142545,5,23,25,6,'No monte Sião, o Senhor Todo-Poderoso vai dar um banquete para todos os povos do mundo; nele haverá as melhores comidas e os vinhos mais finos.'),(142546,5,23,25,7,'E ali ele acabará com a nuvem de tristeza e de choro que cobre todas as nações.'),(142547,5,23,25,8,'O Senhor Deus acabará para sempre com a morte. Ele enxugará as lágrimas dos olhos de todos e fará desaparecer do mundo inteiro a vergonha que o seu povo está passando. O Senhor falou.'),(142548,5,23,25,9,'Naquele dia, todos dirão:\n  -  Ele é o nosso Deus. Nós pusemos a nossa esperança nele, e ele nos salvou. Ele é o Senhor, e nós confiamos nele. Vamos cantar e nos alegrar porque ele nos socorreu.'),(142549,5,23,25,10,'O Senhor Deus protegerá o monte Sião,\n mas o país de Moabe será pisado\n como se pisa a palha de um depósito de esterco.'),(142550,5,23,25,11,'Os moabitas estenderão os braços\n como quem está tentando nadar;\n mas, apesar de todo o seu esforço,\n os moabitas orgulhosos serão humilhados por Deus.'),(142551,5,23,25,12,'Ele derrubará as altas e fortes muralhas de Moabe\n e as deixará completamente arrasadas.'),(142552,5,23,26,1,'Naquele dia, o povo de Judá cantará este hino:\n A nossa cidade é forte!\n Deus nos protege com altas muralhas.'),(142553,5,23,26,2,'Abram os portões da cidade\n e deixem entrar o povo que é fiel a Deus\n e que faz o que é direito.'),(142554,5,23,26,3,'Tu, ó Senhor, dás paz e prosperidade\n às pessoas que têm uma fé firme,\n às pessoas que confiam em ti.'),(142555,5,23,26,4,'Confiem sempre no Senhor,\n pois ele é o nosso eterno abrigo.'),(142556,5,23,26,5,'Ele rebaixou os vaidosos\n e humilhou a cidade orgulhosa em que moravam.\n Ele derrubou e arrasou a cidade deles,'),(142557,5,23,26,6,'e agora os pobres e os necessitados pisam as suas ruínas.'),(142558,5,23,26,7,'O caminho das pessoas direitas é fácil;\n tu, ó Deus justo, tornas plano o caminho por onde elas andam.'),(142559,5,23,26,8,'Ó Senhor, nós seguimos o caminho das tuas leis\n e em ti pomos a nossa esperança;\n o nosso maior desejo é conhecer-te\n e pensar em ti.'),(142560,5,23,26,9,'Com todo o meu coração,\n quero estar contigo de noite;\n com todo o meu ser, procuro conhecer a tua vontade.\n Pois, quando julgas e castigas o mundo,\n os seus moradores aprendem o que é justiça.'),(142561,5,23,26,10,'Ainda que tenhas compaixão dos maus,\n mesmo assim eles não aprendem a fazer o que é certo.\n Mesmo aqui neste país onde o povo é direito,\n eles continuam a fazer o que é mau\n e não se importam com a grandeza de Deus, o Senhor.'),(142562,5,23,26,11,'Ó Senhor, tu tens a mão levantada para castigar,\n mas os teus inimigos não notam isso.\n Porém, quando virem o grande amor que tens pelo teu povo,\n então ficarão envergonhados.\n Que o fogo da tua ira os devore!'),(142563,5,23,26,12,'Ó Senhor, tu nos fazes prosperar;\n tudo o que conseguimos é feito por ti.'),(142564,5,23,26,13,'Ó Senhor, nosso Deus,\n temos sido dominados por outros povos e pelos seus deuses,\n mas confessamos que só tu és o nosso Deus.'),(142565,5,23,26,14,'Aqueles povos estão mortos, não voltarão a viver;\n são somente sombras, não ressuscitarão.\n Pois tu os castigaste e destruíste,\n e ninguém lembra mais deles.'),(142566,5,23,26,15,'Tu, ó Senhor, fizeste a nossa nação ficar maior;\n aumentaste o território do nosso país,\n e isso trouxe glória para o teu nome.'),(142567,5,23,26,16,'Castigaste o teu povo, ó Senhor;\n na nossa aflição, oramos a ti.'),(142568,5,23,26,17,'Como uma mulher que está dando à luz\n se torce e grita de dor,\n assim estávamos nós por causa de ti, ó Senhor.'),(142569,5,23,26,18,'Nós sofremos dores de parto e nos torcemos,\n mas não demos nada à luz.\n Não conseguimos nenhuma vitória para o nosso país,\n nem fizemos aumentar o número de pessoas na terra.'),(142570,5,23,26,19,'Os mortos do nosso povo voltarão a viver;\n os seus corpos ressuscitarão.\n Os que estão no mundo dos mortos\n acordarão e cantarão de alegria.\n Como o orvalho que tu envias dá vida à terra,\n assim de dentro da terra os mortos sairão vivos.'),(142571,5,23,26,20,'Meu povo, vão para as suas casas e tranquem as portas;\n escondam-se por algum tempo\n até que passe a ira de Deus.'),(142572,5,23,26,21,'Porque o Senhor Deus virá da sua morada, no céu,\n a fim de castigar os moradores da terra por causa dos seus pecados.\n Pois a terra não esconderá mais os que foram mortos,\n mas deixará que apareçam todos os crimes de sangue.'),(142573,5,23,27,1,'Naquele dia, o Senhor pegará a espada,\n a sua espada enorme, forte e pesada,\n e ferirá o monstro Leviatã,\n a serpente que se torce e se enrola;\n o Senhor matará o monstro que vive no mar.'),(142574,5,23,27,2,'Naquele dia, o Senhor dirá:\n ´Cantem louvores à minha bela plantação de uvas !'),(142575,5,23,27,3,'Eu cuido dela e sempre a rego;\n eu a vigio de dia e de noite\n para que ninguém a estrague.'),(142576,5,23,27,4,'Não estou mais irado com ela;\n se os espinheiros e o mato a ameaçarem,\n eu os atacarei e destruirei com fogo.'),(142577,5,23,27,5,'Se os inimigos do meu povo querem a minha proteção,\n então que façam as pazes comigo,\n sim, que façam as pazes comigo.`'),(142578,5,23,27,6,'Chegará o dia em que o povo de Israel,\n como uma árvore viçosa,\n criará raízes, brotará, e florescerá,\n e dará frutas que encherão o mundo inteiro.'),(142579,5,23,27,7,'O Senhor não castigou os israelitas tão duramente\n como castigou os inimigos deles;\n os israelitas que Deus matou foram poucos,\n mas os assassinos deles que ele matou foram muitos.'),(142580,5,23,27,8,'Ele castigou o seu povo,\n enviando-os como prisioneiros para outro país.\n Ele os expulsou com o seu sopro forte,\n tão forte como o vento leste.'),(142581,5,23,27,9,'Mas os pecados do povo serão perdoados,\n e a sua culpa será tirada.\n Isso acontecerá quando o povo destruir os altares pagãos\n e fizer as suas pedras virarem pó,\n como se fossem pedras de cal,\n e quando destruir todos os postes da deusa Aserá e os altares de incenso.'),(142582,5,23,27,10,'A cidade protegida por muralhas está vazia;\n ninguém mais mora ali,\n e ela parece um deserto.\n Virou pasto para o gado,\n onde os animais pastam e descansam.'),(142583,5,23,27,11,'Os galhos das árvores estão secos e quebrados;\n as mulheres os apanham para fazer fogo.\n Esse povo não entende nada,\n e por isso Deus, o seu Criador,\n não terá dó nem piedade deles.'),(142584,5,23,27,12,'Naquele dia, o Senhor Deus vai tirar o seu povo do meio de todos os outros povos, desde o rio Eufrates até a fronteira do Egito. Como o trigo é malhado e os grãos são separados da palha, assim os israelitas serão todos separados e ajuntados um por um.'),(142585,5,23,27,13,'Naquele dia, uma grande trombeta será tocada, e os israelitas que estavam perdidos na Assíria e os que tinham sido levados como prisioneiros para o Egito voltarão para a sua terra e adorarão a Deus, o Senhor, no monte sagrado de Jerusalém.'),(142586,5,23,28,1,'Ai de Samaria,\n orgulho e coroa dos bêbados de Israel!\n Ai dessa bela cidade que fica acima de terras boas!\n Os seus moradores estão embriagados,\n e a beleza da cidade desaparece como uma flor que murcha.'),(142587,5,23,28,2,'O Senhor vai enviar um homem forte e valente;\n ele virá como uma chuva de pedra,\n como uma tempestade destruidora,\n como violentas trombas-d\'água.\n Ele arrasará tudo!'),(142588,5,23,28,3,'Samaria, orgulho e coroa dos bêbados de Israel,\n será pisada.'),(142589,5,23,28,4,'A bela cidade que fica acima de terras boas,\n cuja beleza desaparece como uma flor que murcha,\n será como o primeiro figo maduro do verão:\n logo que amadurece, alguém o apanha e come.'),(142590,5,23,28,5,'Naquele dia, o Senhor Todo-Poderoso será como uma bela coroa de flores\n para a gente do seu povo que ficar com vida.'),(142591,5,23,28,6,'Aos juízes ele dará o desejo de fazer justiça;\n e aos que defendem a cidade contra o inimigo\n ele dará coragem.'),(142592,5,23,28,7,'Mas há outros que também andam tontos por terem bebido muito vinho,\n que não podem ficar de pé por causa das bebidas:\n são os sacerdotes e os profetas, que vivem embriagados e tontos.\n Os profetas, quando recebem visões de Deus, estão bêbados,\n e os sacerdotes também, quando julgam os casos no tribunal.'),(142593,5,23,28,8,'As suas mesas estão cobertas de vômito,\n não há um só lugar que esteja limpo.'),(142594,5,23,28,9,'Eles falam mal de mim e perguntam:\n ´A quem é que esse profeta está querendo ensinar?\n Será que ele pensa que vai explicar a mensagem para nós?\n Será que somos bebês desmamados há pouco tempo?'),(142595,5,23,28,10,'Ele está pensando que nós somos crianças\n e quer nos ensinar o beabá.`'),(142596,5,23,28,11,'Se vocês não quiserem ouvir o que eu digo,\n então o Senhor falará com vocês\n por meio de estrangeiros, que falam uma língua estranha.'),(142597,5,23,28,12,'Há tempo, eu disse a vocês:\n ´Deus lhes dará descanso;\n ele lhes dará segurança.\n Aqui vocês estarão seguros.`\n Mas vocês não quiseram ouvir.'),(142598,5,23,28,13,'Por isso, o Senhor vai ensinar-lhes o beabá,\n como se vocês fossem crianças.\n Então vocês tentarão andar, mas cairão de costas;\n serão feridos, cairão em armadilhas e serão presos.'),(142599,5,23,28,14,'Autoridades de Jerusalém,\n homens orgulhosos que governam esse povo,\n escutem a mensagem de Deus, o Senhor!'),(142600,5,23,28,15,'Vocês dizem:\n ´Fizemos um acordo com a morte,\n já combinamos tudo com o mundo dos mortos.\n Portanto, quando vier a terrível desgraça,\n nós não sofreremos nada.`\n Mas vocês estão confiando em mentiras\n e pensam que a desonestidade os protegerá.'),(142601,5,23,28,16,'Por isso, o Senhor Deus diz:\n ´Estou colocando em Sião uma pedra,\n uma pedra preciosa que eu escolhi,\n para ser a pedra principal do alicerce.\n Nela está escrito isto:\n ´Quem tem fé não tem medo.`'),(142602,5,23,28,17,'Como prumo, usarei a justiça,\n e a honestidade será a minha medida.`\n Os abrigos em que vocês confiam não são seguros;\n eles serão destruídos por chuvas de pedra,\n serão arrasados por trombas-d\'água.'),(142603,5,23,28,18,'O acordo que vocês fizeram com a morte será anulado,\n o que vocês combinaram com o mundo dos mortos será desfeito.\n E, quando chegar a terrível desgraça,\n ela os arrastará como se fosse uma enchente.'),(142604,5,23,28,19,'Todas as vezes que chegar, ela os arrastará;\n chegará todos os dias, de manhã e de noite.\n Cada mensagem de Deus trará um novo pavor.'),(142605,5,23,28,20,'Vocês serão como o homem de que fala aquele provérbio:\n ´A cama é tão curta, que ele não pode se deitar,\n o cobertor é tão estreito, que não dá para ele se cobrir.`'),(142606,5,23,28,21,'Pois o Senhor vai se levantar,\n como se levantou no monte Perazim;\n ele vai ficar irado,\n como ficou no vale de Gibeão.\n Ele vai realizar o seu plano misterioso;\n vai fazer o seu trabalho estranho.'),(142607,5,23,28,22,'Portanto, parem de zombar;\n se não, as correntes que os prendem serão apertadas ainda mais.\n Pois ouvi o Senhor, o Deus Todo-Poderoso,\n ordenar a destruição do país inteiro.'),(142608,5,23,28,23,'Escutem o que vou dizer! Deem atenção à minha mensagem!'),(142609,5,23,28,24,'Um homem que está preparando o terreno para semear trigo não gasta todo o seu tempo arando a terra, cavando e remexendo nela.'),(142610,5,23,28,25,'Depois de ter aplanado a terra, ele semeia o endro e o cominho e planta o trigo, a cevada e outros cereais nos lugares certos.'),(142611,5,23,28,26,'Ele faz tudo direito porque Deus o ensinou.'),(142612,5,23,28,27,'E no tempo da colheita ele não usa um instrumento pesado para debulhar os grãos de endro e de cominho; pelo contrário, ele usa varas pequenas e leves.'),(142613,5,23,28,28,'Quando malha o trigo, ele não continua malhando até quebrar os grãos. Ele sabe passar a carreta por cima das espigas sem esmagar os grãos.'),(142614,5,23,28,29,'Esse conhecimento também vem do Senhor Todo-Poderoso. Os seus planos são maravilhosos, e ele é sábio em tudo o que faz.'),(142615,5,23,29,1,'Ai de Jerusalém, o altar de Deus ,\n a cidade onde o rei Davi armou o seu acampamento!\n Deixem passar alguns anos\n com as suas festas religiosas,'),(142616,5,23,29,2,'e então Deus castigará a cidade que se chama ´O Altar de Deus`.\n Os seus moradores chorarão e se lamentarão;\n a cidade ficará parecendo um altar coberto de sangue.'),(142617,5,23,29,3,'Deus enviará um exército para atacar a cidade;\n os soldados inimigos a cercarão\n e levantarão rampas de ataque contra as muralhas.'),(142618,5,23,29,4,'A cidade será arrasada,\n e os seus moradores ficarão caídos no chão;\n falarão como se fossem espíritos,\n cochichando e murmurando como fantasmas.'),(142619,5,23,29,5,'Mas, de repente, num instante,\n o Senhor Todo-Poderoso atacará os inimigos,\n aquela multidão de estrangeiros.\n Com trovões, terremotos e estrondos,\n com ventanias, tempestades e fogo devorador,\n ele fará os inimigos virarem um pó fino;\n eles serão como a palha que o vento carrega.'),(142620,5,23,29,6,''),(142621,5,23,29,7,'Aí todos os inimigos que estiverem atacando ´O Altar de Deus`,\n todos os exércitos que estiverem cercando a cidade com rampas de ataque\n desaparecerão como se fossem um sonho ou uma visão.'),(142622,5,23,29,8,'Todas as nações que atacarem o monte Sião\n serão como um homem faminto que sonha que está comendo\n e acorda ainda com fome;\n serão como uma pessoa sedenta que sonha que está bebendo água\n e acorda ainda com sede.'),(142623,5,23,29,9,'Continuem sendo tolos, se quiserem!\n Continuem cegos, se preferirem!\n E, sem terem tomado vinho ou cerveja,\n fiquem bêbados e andem por aí tontos.'),(142624,5,23,29,10,'Pois o Senhor Deus fez com que vocês caíssem num sono profundo;\n ele cobriu as cabeças de vocês e fechou os seus olhos.\n As cabeças e os olhos são os profetas,\n que não veem as visões que Deus envia.'),(142625,5,23,29,11,'Agora, para vocês, todas as visões são como se fossem uma mensagem escrita num livro fechado e lacrado. Se levarem o livro para alguém que sabe ler e pedirem que leia a mensagem, a pessoa dirá: ´Não posso; o livro está lacrado.`'),(142626,5,23,29,12,'E, se pedirem a alguém que não sabe ler, a pessoa dirá: ´Não sei ler.`'),(142627,5,23,29,13,'O Senhor diz:\n ´Esse povo ora a mim com a boca\n e me louva com os lábios,\n mas o seu coração está longe de mim.\n A religião que eles praticam\n não passa de doutrinas e ensinamentos humanos\n que eles só sabem repetir de cor.'),(142628,5,23,29,14,'Por isso, mais uma vez vou deixar esse povo espantado\n com as coisas estranhas e terríveis que farei no meio dele.\n Com toda a sua sabedoria, os seus sábios não poderão explicá-las,\n e o conhecimento dos que são instruídos não adiantará nada.`'),(142629,5,23,29,15,'Ai dos que escondem os seus planos do Senhor,\n que fazem as suas maldades na escuridão e dizem:\n ´Ninguém nos pode ver! Ninguém sabe o que estamos fazendo!`'),(142630,5,23,29,16,'Vocês invertem as coisas,\n como se o barro valesse mais do que o oleiro!\n O pote não vai dizer ao homem que o fez:\n ´Você não me fez.`\n Uma vasilha não dirá ao oleiro:\n ´Você não sabe o que está fazendo.`'),(142631,5,23,29,17,'Daqui a pouco, as matas virgens vão virar jardins,\n e os jardins voltarão a ser mato.'),(142632,5,23,29,18,'Naquele dia, os surdos ouvirão a mensagem que será lida no livro fechado e lacrado,\n e os cegos ficarão livres da escuridão e poderão ver.'),(142633,5,23,29,19,'O Senhor dará alegria aos necessitados,\n o Santo Deus de Israel fará com que os pobres fiquem alegres.'),(142634,5,23,29,20,'Pois Deus acabará com os que exploram o seu povo;\n os que zombam de Deus serão destruídos,\n e os que fazem planos para prejudicar os outros desaparecerão.'),(142635,5,23,29,21,'Deus acabará com os que acusam os outros falsamente;\n acabará com os que procuram enganar os juízes\n e com os que, por meio de mentiras, conseguem que os inocentes sejam condenados.'),(142636,5,23,29,22,'Portanto, o Senhor, que livrou Abraão de perigos, diz o seguinte a respeito do povo de Israel:\n ´O meu povo não ficará desiludido outra vez,\n eles nunca mais sentirão vergonha.'),(142637,5,23,29,23,'Pois, quando virem o que vou fazer no meio deles,\n confessarão que o meu nome é santo,\n reconhecerão que eu sou o Santo Deus de Israel\n e me temerão.'),(142638,5,23,29,24,'Então os que perderam o juízo se tornarão sábios,\n e os que se revoltaram contra mim\n aceitarão os meus ensinamentos.`'),(142639,5,23,30,1,'O Senhor Deus diz:\n ´Ai dos meus filhos que se revoltam contra mim,\n que fazem planos sem me consultarem\n e assinam acordos sem a minha aprovação!\n Assim amontoam pecado em cima de pecado.'),(142640,5,23,30,2,'Pois, sem me pedirem licença,\n as autoridades de Judá foram ao Egito\n pedir socorro ao seu rei,\n pois confiavam no seu poder para proteger Judá.'),(142641,5,23,30,3,'Mas em vez de socorro virá a desilusão,\n e em vez de proteção haverá humilhação.'),(142642,5,23,30,4,'Os embaixadores de Judá já chegaram ao Egito,\n às cidades de Zoã e de Hanes.'),(142643,5,23,30,5,'Mas eles só sentirão vergonha,\n pois os egípcios não os ajudarão em nada;\n pelo contrário, serão motivo de vergonha e humilhação.`'),(142644,5,23,30,6,'Esta é a mensagem de Deus a respeito das feras da região Sul .\n ´Os embaixadores atravessam uma região perigosa e difícil,\n onde há leões, cobras e dragões voadores.\n Nas costas dos seus jumentos e dos seus camelos,\n vão os presentes e as riquezas\n que eles levam para um povo que não pode socorrê-los;'),(142645,5,23,30,7,'pois a ajuda do Egito não vale nada.\n Por isso, estou pondo no Egito o apelido de ´O Dragão Manso`.`'),(142646,5,23,30,8,'O Senhor Deus me disse:\n ´Escreva a mensagem numa tábua\n a fim de que fique registrada para sempre\n como testemunha eterna contra o povo.'),(142647,5,23,30,9,'Pois são gente rebelde, pessoas mentirosas,\n que não querem ouvir a lei do Senhor.'),(142648,5,23,30,10,'Eles pedem aos videntes que não tenham visões\n e dizem aos profetas:\n ´Não nos anunciem a verdade;\n inventem coisas que nos agradem.'),(142649,5,23,30,11,'Deem o fora! Parem de nos amolar!\n Não nos falem mais a respeito do Santo Deus de Israel!` `'),(142650,5,23,30,12,'Por isso, o Santo Deus de Israel diz ao seu povo:\n ´Vocês rejeitam a minha mensagem\n e põem a sua confiança e a sua fé na violência e na mentira.'),(142651,5,23,30,13,'Portanto, esse pecado vai trazer a ruína para vocês;\n ele será como uma brecha que vai se abrindo num muro alto:\n de repente, o muro desmorona e cai no chão.'),(142652,5,23,30,14,'Vocês serão completamente destruídos,\n como um vaso de barro que se quebra:\n não sobra nem um caco que sirva\n para tirar brasas do fogo\n ou para tirar água do poço.`'),(142653,5,23,30,15,'O Senhor, o Santo Deus de Israel, diz ao seu povo:\n ´Se voltarem para mim e ficarem calmos, vocês serão salvos;\n fiquem tranquilos e confiem em mim,\n e eu lhes darei a vitória.\n Mas vocês não quiseram fazer o que eu disse.'),(142654,5,23,30,16,'Pelo contrário, disseram assim:\n ´Não! Nós vamos montar cavalos ligeiros\n e assim escaparemos do inimigo!`\n Pois fujam, se puderem;\n mas os cavalos dos inimigos são mais ligeiros do que os seus.'),(142655,5,23,30,17,'Mil de vocês fugirão de um só inimigo que os atacar,\n cinco inimigos farão com que todos vocês fujam.\n Os poucos que restarem parecerão um mastro de bandeira\n sozinho no alto de um morro.`'),(142656,5,23,30,18,'No entanto, o Senhor continua esperando porque ele quer ser bondoso e ter compaixão de vocês; pois ele é Deus que faz o que é direito. Felizes são aqueles que põem a sua esperança nele!'),(142657,5,23,30,19,'Povo de Jerusalém, moradores de Sião, vocês não vão chorar mais. Quando vocês clamarem pedindo socorro, o Senhor Deus ficará com pena de vocês; ele os ouvirá e atenderá.'),(142658,5,23,30,20,'O Senhor lhes dará o pão de dores e a água do sofrimento, mas não se esconderá de vocês. Ele é o seu mestre, e vocês o encontrarão quando quiserem.'),(142659,5,23,30,21,'Se vocês se desviarem do caminho, indo para a direita ou para a esquerda, ouvirão a voz dele atrás de vocês, dizendo: ´O caminho certo é este; andem nele.`'),(142660,5,23,30,22,'Vocês pegarão as suas imagens revestidas de prata e os seus ídolos folheados a ouro e os jogarão fora como se fossem coisas impuras. Vocês dirão a eles: ´Fora daqui!`'),(142661,5,23,30,23,'Quando vocês espalharem as sementes nos seus campos, o Senhor mandará chuva, e as colheitas serão boas. Haverá muito pasto para o gado,'),(142662,5,23,30,24,'e os bois e jumentos que vocês usam para arar os campos comerão da melhor ração, preparada cuidadosamente e misturada com sal.'),(142663,5,23,30,25,'Quando chegar o dia em que os inimigos forem mortos e as suas fortalezas destruídas, rios e riachos jorrarão de todos os morros e de todas as montanhas.'),(142664,5,23,30,26,'Quando o Senhor tratar as feridas do seu povo e curar os ferimentos que ele mesmo causou, a lua brilhará tanto como o sol, e a luz do sol será sete vezes mais forte, como se num só dia brilhasse a luz de sete dias.'),(142665,5,23,30,27,'Atenção! O Senhor Deus vem de longe;\n é ele mesmo que vem!\n Ele chega furioso, no meio de grossas nuvens de fumaça.\n Cheio de ira, ele fala;\n as suas palavras são como um fogo devorador.'),(142666,5,23,30,28,'O sopro do Senhor é como uma enchente\n que sobe até o pescoço das pessoas.\n O Senhor peneira os povos como se fossem trigo,\n e os joga fora como se fossem palha.\n Ele põe freios na sua boca\n e os leva por caminhos errados.'),(142667,5,23,30,29,'Mas vocês cantarão de alegria\n como fazem nas noites das festas sagradas;\n vocês ficarão felizes\n como os que, ao som da música de flautas,\n sobem o monte sagrado para adorar o Senhor,\n o forte protetor de Israel.'),(142668,5,23,30,30,'A voz majestosa do Senhor será ouvida por todos,\n e ele mostrará a sua ira furiosa.\n Haverá fogo devorador, trombas-d\'água,\n tempestades e chuvas de pedra;\n e ele levantará o forte braço para castigar.'),(142669,5,23,30,31,'Os assírios ficarão apavorados ao ouvirem a voz do Senhor,\n ao sentirem o peso do seu castigo.'),(142670,5,23,30,32,'Ao som de tambores e de liras,\n o Senhor surrará os assírios com o seu bastão;\n ele mesmo lutará contra eles.'),(142671,5,23,30,33,'Há muito tempo está preparada para o rei da Assíria\n uma fogueira em que ele será queimado.\n Ela está num lugar fundo e largo,\n e há bastante lenha para queimar.\n Como um rio de enxofre,\n o sopro do Senhor porá fogo na lenha.'),(142672,5,23,31,1,'Ai dos que vão para o Egito procurando ajuda!\n Eles confiam num povo que tem muitos cavalos e carros de guerra,\n num país que tem cavaleiros valentes,\n mas não confiam no Santo Deus de Israel,\n não pedem ajuda ao Senhor.'),(142673,5,23,31,2,'Porém o Senhor é sábio e sabe fazer com que a desgraça venha;\n ele sempre cumpre o que promete.\n Por isso, ele ficará contra os que praticam o mal,\n contra todos os que ajudam as pessoas perversas.'),(142674,5,23,31,3,'Os egípcios não são deuses!\n Eles são apenas seres humanos,\n e os seus cavalos são apenas animais mortais;\n não são espíritos imortais.\n E, quando o Senhor levantar a mão para castigá-los,\n todos cairão mortos de uma só vez,\n tanto o Egito, a nação forte, como Judá, a nação fraca.'),(142675,5,23,31,4,'O Senhor Deus falou comigo e disse:\n ´Um leão que pega e mata uma ovelha\n não se assusta, nem foge quando os pastores vêm gritando,\n mesmo que sejam muitos e gritem bem alto.\n Assim também eu, o Senhor Todo-Poderoso, não me assustarei\n quando descer para lutar no monte Sião.'),(142676,5,23,31,5,'Como uma ave fica voando por cima do seu ninho para protegê-lo,\n assim eu, o Senhor Todo-Poderoso, protegerei Jerusalém;\n eu salvarei a cidade e livrarei o meu povo.`'),(142677,5,23,31,6,'Povo de Israel, vocês se afastaram para longe de Deus; mas agora arrependam-se e voltem para ele.'),(142678,5,23,31,7,'Naquele dia, todos vocês jogarão fora as suas imagens revestidas de prata e de ouro, que só servem para fazer vocês pecarem.'),(142679,5,23,31,8,'O Senhor diz:\n ´Uma espada derrotará os assírios,\n uma espada os matará;\n mas não será a espada de um ser humano.\n Eles fugirão da batalha,\n e os seus jovens serão feitos escravos.'),(142680,5,23,31,9,'O rei fugirá apavorado,\n e os oficiais, cheios de medo, abandonarão as suas bandeiras.`\n Assim fala o Senhor,\n que em Jerusalém tem o seu altar,\n onde sacrifícios são queimados.'),(142681,5,23,32,1,'Virá o dia em que um rei reinará com justiça\n e as autoridades governarão com honestidade.'),(142682,5,23,32,2,'Todas elas protegerão o povo\n como um abrigo protege contra a tempestade e o vento;\n elas serão como rios numa terra seca,\n como a sombra de uma grande rocha no deserto.'),(142683,5,23,32,3,'Então todos poderão ver claramente de novo\n e de novo ouvirão tudo facilmente;'),(142684,5,23,32,4,'serão ajuizados, entenderão as coisas\n e poderão falar com clareza e inteligência.'),(142685,5,23,32,5,'Ninguém dirá que um sem-vergonha é uma pessoa de valor,\n nem que o malandro merece respeito.'),(142686,5,23,32,6,'Pois o sem-vergonha diz mentiras\n e está sempre planejando fazer maldades.\n O que ele diz a respeito do Senhor é falso;\n ele faz estas coisas que Deus detesta:\n nega comida aos que têm fome\n e água aos que estão com sede.'),(142687,5,23,32,7,'O malandro faz trapaças;\n inventa mentiras para prejudicar a causa dos pobres,\n mesmo quando eles têm razão.'),(142688,5,23,32,8,'Mas quem é direito faz planos honestos\n e é correto em tudo o que faz.'),(142689,5,23,32,9,'Mulheres desocupadas, escutem o que eu vou dizer;\n prestem atenção, mulheres que não se preocupam com nada!'),(142690,5,23,32,10,'Daqui a pouco mais de um ano, vocês ficarão aflitas,\n pois não haverá colheita de uvas.'),(142691,5,23,32,11,'Vocês têm tido uma vida sem preocupações,\n mas agora tremam e fiquem aflitas.\n Tirem as suas roupas\n e vistam roupas feitas de pano grosseiro.'),(142692,5,23,32,12,'Batam no peito em sinal de tristeza;\n chorem porque as terras boas e as parreiras carregadas de uvas\n foram destruídas.'),(142693,5,23,32,13,'Espinheiros e mato crescerão na terra do meu povo.\n Chorem por causa da cidade que era tão alegre,\n por causa das casas que estavam cheias de pessoas felizes!'),(142694,5,23,32,14,'O palácio será abandonado, a cidade ficará vazia,\n e as fortalezas virarão montes de ruínas para sempre.\n Ali os jumentos selvagens andarão à vontade,\n e os rebanhos pastarão.'),(142695,5,23,32,15,'Mas Deus derramará sobre nós o seu Espírito;\n então o deserto virará um campo fértil,\n e as terras cultivadas darão melhores colheitas.'),(142696,5,23,32,16,'No país, haverá justiça por toda parte;\n todos farão o que é direito.'),(142697,5,23,32,17,'A justiça trará paz e tranquilidade,\n trará segurança que durará para sempre.'),(142698,5,23,32,18,'O meu povo viverá em lugares seguros;\n todos estarão em paz e segurança nas suas casas.'),(142699,5,23,32,19,'(Uma chuva de pedra destruirá a floresta,\n e a cidade será arrasada.)'),(142700,5,23,32,20,'Todos vocês serão felizes;\n terão muita água para as suas plantações\n e pastos seguros para os seus jumentos e o seu gado.'),(142701,5,23,33,1,'Ai de você, inimigo destruidor que nunca foi destruído!\n Ai de você, traidor que nunca foi traído!\n Quando você acabar de destruir, será destruído;\n quando acabar de trair, será traído.'),(142702,5,23,33,2,'Ó Senhor Deus, tem compaixão de nós,\n pois esperamos que nos ajudes.\n Sê o nosso protetor todos os dias,\n sê o nosso Salvador em tempos de dificuldades.'),(142703,5,23,33,3,'Os povos fogem quando ouvem o estrondo da tua voz.\n Quando ages, as nações se espalham,'),(142704,5,23,33,4,'e os inimigos delas, como uma nuvem de gafanhotos,\n levam embora tudo o que elas têm.'),(142705,5,23,33,5,'O Senhor é majestoso, pois mora nas alturas;\n ele encherá Sião de justiça e de honestidade'),(142706,5,23,33,6,'e fará com que o seu povo viva em segurança,\n dando-lhe salvação completa, sabedoria e conhecimento.\n O temor do Senhor é o tesouro mais precioso que o seu povo tem.'),(142707,5,23,33,7,'Os soldados valentes estão se lamentando nas ruas,\n e os embaixadores que procuravam fazer a paz choram amargamente.'),(142708,5,23,33,8,'As estradas estão vazias,\n ninguém viaja por elas.\n Os acordos são quebrados,\n os tratados são desfeitos;\n ninguém é respeitado.'),(142709,5,23,33,9,'As terras do país vão se gastando e se desfazendo;\n as florestas dos montes Líbanos estão secas,\n o vale de Sarom virou um deserto,\n e na região de Basã e no monte Carmelo\n as árvores perderam as suas folhas.'),(142710,5,23,33,10,'O Senhor diz aos povos:\n ´Agora, eu vou agir;\n vou mostrar o meu poder e a minha grandeza.'),(142711,5,23,33,11,'O que vocês inventam vale menos do que a palha;\n o que vocês planejam é tão sem valor como o lixo.\n O meu sopro, como um fogo, os destruirá.'),(142712,5,23,33,12,'Vocês vão virar cinzas;\n queimarão como espinhos jogados no fogo.'),(142713,5,23,33,13,'Vocês todos, os que estão longe e os que estão perto,\n escutem o que eu fiz\n e reconheçam o meu poder!`'),(142714,5,23,33,14,'Em Sião, os pecadores tremem de medo;\n cheios de pavor, eles perguntam:\n ´Quem poderá viver perto desse fogo devorador,\n perto dessas chamas que não param de queimar?`'),(142715,5,23,33,15,'Somente poderá fazer isso quem age corretamente\n e sempre diz a verdade;\n que não fica rico à custa dos fracos,\n nem aceita dinheiro para torcer a justiça;\n que não se junta com os que planejam crimes de morte,\n nem concorda com os planos dos maus.'),(142716,5,23,33,16,'Quem age assim viverá seguro,\n e em fortalezas feitas de pedras ele encontrará refúgio;\n ele sempre terá comida,\n e nunca lhe faltará água para beber.'),(142717,5,23,33,17,'Mais uma vez vocês verão um rei com toda a sua glória,\n governando um país imenso.'),(142718,5,23,33,18,'Vocês pensarão no medo que sentiram no passado e perguntarão:\n ´Onde estão aqueles que nos forçavam a pagar tributos,\n aqueles que cobravam os impostos?\n Onde estão os que controlavam as nossas fortalezas?`'),(142719,5,23,33,19,'Vocês nunca mais verão aquele povo orgulhoso,\n aquela gente que fala uma língua estranha,\n uma língua difícil que ninguém entende.'),(142720,5,23,33,20,'Vejam Sião, a cidade onde fazemos as nossas festas!\n Jerusalém será uma cidade segura,\n será como uma barraca que não pode ser mudada de lugar;\n nenhuma das suas estacas será arrancada,\n e nenhuma das suas cordas será arrebentada.'),(142721,5,23,33,21,'Ali estará conosco o Senhor, o nosso glorioso Deus.\n Jerusalém será um lugar de grandes rios e ribeirões,\n mas neles não navegarão os barcos dos inimigos\n nem os seus grandes navios a vela.'),(142722,5,23,33,22,'As cordas desses navios estão frouxas:\n o mastro não fica firme,\n e as velas não podem ser estendidas.\n Assim pegaremos todas as riquezas do inimigo;\n serão tantas, que até os aleijados conseguirão pegar a sua parte.\n Pois o Senhor é o nosso Juiz,\n é ele quem nos governa;\n o Senhor é o nosso Rei,\n é ele quem vai nos salvar.'),(142723,5,23,33,23,''),(142724,5,23,33,24,'Nenhum morador de Jerusalém ficará doente,\n e os pecados de todos serão perdoados.'),(142725,5,23,34,1,'Venham, nações, e escutem,\n reúnam-se, povos, e prestem atenção!\n Que a terra inteira escute,\n e que ouçam todos os que nela vivem!'),(142726,5,23,34,2,'O Senhor está irado com todas as nações,\n está furioso com todos os seus exércitos;\n ele já os condenou à morte e à destruição.'),(142727,5,23,34,3,'Os mortos ficarão onde caíram,\n e o mau cheiro se espalhará por toda parte;\n rios de sangue descerão das montanhas.'),(142728,5,23,34,4,'O sol, a lua e as estrelas serão destruídos,\n o céu se enrolará como a página de um livro.\n Todas as estrelas cairão do céu,\n como caem as folhas da parreira ou da figueira.'),(142729,5,23,34,5,'A espada do Senhor está pronta no céu.\n O Senhor condenou o povo de Edom à destruição\n e com a sua espada matará os edomitas.'),(142730,5,23,34,6,'A espada ficará coberta de sangue e de gordura,\n como acontece com o sangue e a gordura das ovelhas e dos cabritos\n que são oferecidos em sacrifício.\n O Senhor matará os edomitas\n e os oferecerá como sacrifício na cidade de Bosra.'),(142731,5,23,34,7,'Com eles, também serão mortos os bois selvagens,\n os bezerros e os touros novos;\n a terra ficará encharcada de sangue,\n e o chão ficará coberto de gordura.'),(142732,5,23,34,8,'Pois esse será o dia da vingança de Deus, o Senhor,\n o dia em que ele acertará as contas com os inimigos de Sião.'),(142733,5,23,34,9,'Os rios de Edom vão virar piche,\n a terra vai virar enxofre;\n o país inteiro queimará como piche.'),(142734,5,23,34,10,'O fogo nunca se apagará,\n e a fumaça não parará de subir.\n O país ficará arrasado para sempre,\n e nunca mais ninguém passará por ele.'),(142735,5,23,34,11,'Corujas e corvos serão os donos do país\n e construirão os seus ninhos por toda parte.\n O Senhor fará com que o país\n seja de novo um lugar vazio, sem nenhum ser vivente,\n como era no começo da criação do mundo.'),(142736,5,23,34,12,'Edom não terá um rei para governá-lo,\n e ali já não existirão mais autoridades.'),(142737,5,23,34,13,'Espinheiros crescerão nas mansões,\n o mato tomará conta das fortalezas;\n Edom será um lugar onde viverão raposas e avestruzes.'),(142738,5,23,34,14,'Os gatos do mato e outros animais selvagens morarão ali;\n demônios chamarão uns aos outros,\n e ali a bruxa do deserto encontrará um lugar para descansar.'),(142739,5,23,34,15,'Ali as corujas farão os seus ninhos,\n porão ovos, e os chocarão,\n e abrigarão os filhotes debaixo das suas asas;\n ali também os urubus se juntarão,\n cada um com os seus companheiros.'),(142740,5,23,34,16,'Procurem no livro do Senhor e leiam:\n nenhuma dessas criaturas ficará faltando,\n todas estarão lá com os seus companheiros.\n Pois o Senhor ordenou que assim fosse,\n e o seu Espírito as ajuntará.'),(142741,5,23,34,17,'O Senhor dividirá a terra de Edom entre elas\n e dará a cada uma a sua parte.\n Ali elas viverão por séculos e séculos,\n e aquela terra será delas para sempre.'),(142742,5,23,35,1,'O deserto se alegrará,\n e crescerão flores nas terras secas;'),(142743,5,23,35,2,'cheio de flores, o deserto cantará de alegria.\n Deus o tornará tão belo como os montes Líbanos,\n tão fértil como o monte Carmelo e o vale de Sarom.\n Todos verão a glória do Senhor,\n verão a grandeza do nosso Deus.'),(142744,5,23,35,3,'Fortaleçam as mãos cansadas,\n deem firmeza aos joelhos fracos.'),(142745,5,23,35,4,'Digam aos desanimados:\n ´Não tenham medo; animem-se,\n pois o nosso Deus está aqui.\n Ele vem para nos salvar,\n ele vem para castigar os nossos inimigos.`'),(142746,5,23,35,5,'Então os cegos verão,\n e os surdos ouvirão;'),(142747,5,23,35,6,'os aleijados pularão e dançarão,\n e os mudos cantarão de alegria.\n Pois fontes brotarão no deserto,\n e rios correrão pelas terras secas.'),(142748,5,23,35,7,'A areia quente do deserto virará um lago,\n e haverá muitas fontes nas terras secas.\n Os lugares onde agora vivem os animais do deserto\n virarão brejos onde crescerão taboas e juncos.'),(142749,5,23,35,8,'Haverá ali uma estrada\n que será chamada de ´Caminho da Santidade`.\n Nela, não caminharão os impuros,\n pois ela pertence somente ao povo de Deus.\n Até os tolos andarão nela\n e não se perderão.'),(142750,5,23,35,9,'Nesse caminho, não haverá leões,\n animais selvagens não passarão por ele;\n ali andarão somente os salvos.'),(142751,5,23,35,10,'Aqueles a quem o Senhor salvar voltarão para casa,\n voltarão cantando para Jerusalém\n e ali viverão felizes para sempre.\n A alegria e a felicidade os acompanharão,\n e não haverá mais tristeza nem choro.'),(142752,5,23,36,1,'No ano catorze do reinado de Ezequias, de Judá, Senaqueribe, o rei da Assíria, atacou todas as cidades de Judá que eram protegidas por muralhas e as conquistou.'),(142753,5,23,36,2,'Depois, ele mandou que o comandante do seu exército fosse de Laquis a Jerusalém com uma enorme força militar para exigir que o rei Ezequias se entregasse. O comandante ocupou a estrada onde os tintureiros trabalham, perto do canal que traz água do açude de cima.'),(142754,5,23,36,3,'Três autoridades de Judá saíram para se encontrar com ele: o encarregado do palácio, Eliaquim, filho de Hilquias; o escrivão, Sebna; e o conselheiro do rei, Joá, filho de Asafe.'),(142755,5,23,36,4,'O oficial assírio lhes disse:\n  -  Levem para Ezequias esta mensagem do grande rei, o rei da Assíria: ´Em que você está baseando a sua confiança?'),(142756,5,23,36,5,'Será que você pensa que as palavras podem tomar o lugar da experiência militar e da força? Quem você pensa que vai ajudá-lo na sua revolta contra o rei da Assíria?'),(142757,5,23,36,6,'Você está confiando na ajuda do Egito, mas isso é o mesmo que usar um caniço como bengala, isto é, ele vai quebrar e furar a sua mão. Assim é Faraó, rei do Egito, para aqueles que confiam nele.'),(142758,5,23,36,7,'Ou, por acaso, você vai me dizer que confia no Senhor, seu Deus? E não foram os santuários e os altares do Senhor que Ezequias destruiu quando mandou que o povo de Judá e de Jerusalém adorasse num só altar?'),(142759,5,23,36,8,'Eu vou fazer um trato com você em nome do rei. Eu lhe darei dois mil cavalos se você puder arranjar homens suficientes para montá-los.'),(142760,5,23,36,9,'Você não poderia vencer nem mesmo o oficial assírio menos graduado e, no entanto, espera que os egípcios lhe mandem carros de guerra e cavalaria!'),(142761,5,23,36,10,'Você pensa que eu ataquei e destruí o seu país sem a ajuda de Deus, o Senhor? Foi o próprio Deus quem me mandou atacá-lo e destruí-lo!`'),(142762,5,23,36,11,'Então Eliaquim, Sebna e Joá disseram ao oficial:\n  -  Senhor, fale em aramaico, por favor, pois nós entendemos. Não fale em hebraico porque todas as pessoas que estão nas muralhas estão escutando.'),(142763,5,23,36,12,'Ele respondeu:\n  -  Vocês pensam que o rei me mandou dizer todas essas coisas somente para vocês e para o seu rei? Não! Eu estou falando também com as pessoas que estão sentadas nas muralhas e que terão de comer as suas próprias fezes e beber a sua própria urina; e vocês também vão fazer isso.'),(142764,5,23,36,13,'Então o oficial ficou de pé e gritou em hebraico:\n  -  Escutem o que o grande rei, o rei da Assíria, está dizendo a vocês!'),(142765,5,23,36,14,'Ele mandou avisar que não deixem que Ezequias os engane, pois ele não poderá salvá-los.'),(142766,5,23,36,15,'E não deixem que ele os convença a confiar no Senhor. Não pensem que Deus os salvará e não deixará que o nosso exército assírio conquiste a cidade de vocês.'),(142767,5,23,36,16,'Não deem atenção a Ezequias. O rei manda que vocês saiam da cidade e se entreguem. Vocês terão licença para comer uvas das suas próprias parreiras e figos das suas figueiras e para beber água dos seus próprios poços,'),(142768,5,23,36,17,'até que o rei os leve para morar num país parecido com o de vocês, onde há plantações de uvas para dar vinho e onde há trigo para fazer pão.'),(142769,5,23,36,18,'Não deixem que Ezequias os engane, fazendo vocês pensarem que Deus vai salvá-los. Será que os deuses das outras nações as salvaram do rei da Assíria?'),(142770,5,23,36,19,'Onde estão agora os deuses de Hamate e de Arpade? Onde estão os deuses de Sefarvaim? Será que eles salvaram Samaria do meu poder?'),(142771,5,23,36,20,'Quando foi que os deuses de todos esses países os salvaram do nosso rei? O que é, então, que faz vocês pensarem que o Senhor pode salvar Jerusalém do poder dele?'),(142772,5,23,36,21,'Mas o povo ficou calado, como o rei Ezequias havia mandado; eles não disseram nem uma só palavra.'),(142773,5,23,36,22,'Então Eliaquim, Sebna e Joá rasgaram as suas roupas em sinal de tristeza e foram contar ao rei aquilo que o oficial assírio tinha dito.'),(142774,5,23,37,1,'Assim que o rei Ezequias ouviu o que eles contaram, rasgou as suas roupas em sinal de tristeza, vestiu uma roupa feita de pano grosseiro e foi para o Templo do Senhor.'),(142775,5,23,37,2,'Ele mandou que Eliaquim, o encarregado do palácio, Sebna, o escrivão, e os sacerdotes mais idosos fossem falar com o profeta Isaías, filho de Amoz. Eles também estavam vestindo roupa feita de pano grosseiro.'),(142776,5,23,37,3,'A mensagem que o rei mandou entregar a Isaías foi esta: ´Hoje, é um dia de sofrimento; nós estamos sendo castigados e estamos envergonhados. Somos como uma mulher que está para dar à luz, mas não tem forças para isso.'),(142777,5,23,37,4,'O rei da Assíria nos mandou o chefe do seu exército para insultar o Deus vivo. Que o Senhor, nosso Deus, ouça esses insultos e castigue quem os disse! Portanto, ore a Deus pelas pessoas do nosso povo que ainda estão vivas.`'),(142778,5,23,37,5,'Isaías recebeu a mensagem do rei Ezequias'),(142779,5,23,37,6,'e mandou esta resposta: ´O Senhor Deus diz que o senhor não deve deixar que os assírios o assustem, dizendo que Deus não pode salvá-lo.'),(142780,5,23,37,7,'Deus vai fazer o rei da Assíria ouvir uma notícia que o fará voltar para a terra dele e Deus vai fazer com que ele seja morto ali.`'),(142781,5,23,37,8,'O oficial assírio soube que o rei da Assíria havia saído de Laquis e que estava lutando contra a cidade de Libna. Portanto, foi até lá para falar com ele.'),(142782,5,23,37,9,'O rei ouviu dizer que o exército dos egípcios, comandado pelo rei Tiraca, da Etiópia, vinha vindo para atacá-lo. Então mandou uma carta para o rei Ezequias, de Judá.'),(142783,5,23,37,10,'A carta dizia assim: ´O seu deus, em quem você confia, lhe disse que Jerusalém não vai cair nas minhas mãos; mas não deixe que ele o engane.'),(142784,5,23,37,11,'Você já ouviu falar daquilo que um rei assírio faz com qualquer país que ele resolve destruir? Por acaso, você pensa que poderá escapar?'),(142785,5,23,37,12,'Os meus antepassados destruíram as cidades de Gozã, Harã e Rezefe e mataram o povo de Éden, que morava em Telassar, e nenhum dos seus deuses os pôde salvar.'),(142786,5,23,37,13,'Onde estão os reis das cidades de Hamate, de Arpade, de Sefarvaim, de Hena e de Iva?`'),(142787,5,23,37,14,'O rei Ezequias recebeu a carta das mãos dos mensageiros e a leu. Depois, foi até o Templo, pôs a carta ali, na presença de Deus, o Senhor,'),(142788,5,23,37,15,'e orou assim:'),(142789,5,23,37,16,' -  Ó Senhor Todo-Poderoso, Deus de Israel, que estás sentado no teu trono que fica acima dos querubins! Só tu és Deus e governas todos os reinos do mundo. Tu criaste o céu e a terra.'),(142790,5,23,37,17,'Ó Senhor, olha para o que está acontecendo com a gente. Escuta todas as coisas que Senaqueribe está dizendo a fim de insultar a ti, o Deus vivo.'),(142791,5,23,37,18,'Todos nós sabemos, ó Deus, que os reis da Assíria destruíram muitas nações, arrasaram as suas terras'),(142792,5,23,37,19,'e queimaram os seus deuses, que não eram deuses de verdade e sim imagens de madeira e de pedra, feitas por mãos humanas.'),(142793,5,23,37,20,'Agora, ó Senhor, nosso Deus, salva-nos dos assírios, a fim de que todas as nações do mundo fiquem sabendo que só tu, ó Senhor, és Deus.'),(142794,5,23,37,21,'Então Isaías mandou uma mensagem para o rei Ezequias. Nela, ele dizia que em resposta à oração do rei,'),(142795,5,23,37,22,'o Senhor, o Deus de Israel, tinha dito o seguinte: ´A cidade de Jerusalém ri e caçoa de você, Senaqueribe.'),(142796,5,23,37,23,'A quem você pensa que ofendeu e insultou? De quem zombou? Você fez tudo isso contra mim, o Santo Deus de Israel.'),(142797,5,23,37,24,'Você me mandou os seus oficiais para se gabarem de que com os seus muitos carros de guerra você conquistou as mais altas montanhas do Líbano. Você se gabou de ter cortado os mais altos cedros e os melhores ciprestes e de ter chegado até os lugares mais distantes das florestas.'),(142798,5,23,37,25,'Você se gabou de ter cavado poços em terras estrangeiras e de ter bebido água deles. Gabou-se também de que os pés dos seus soldados fizeram secar o rio Nilo.'),(142799,5,23,37,26,'´Por acaso, você não sabe que fui eu que planejei tudo isso há muito tempo e agora fiz tudo acontecer? Eu dei a você o poder de fazer cidades cercadas de muralhas virarem montões de entulho.'),(142800,5,23,37,27,'Por isso, os seus moradores ficaram fracos e andaram cheios de medo e de vergonha. Eles ficaram como o capim do campo e a erva verde e como a erva que cresce nos telhados e que seca quando o vento quente do leste sopra nele.'),(142801,5,23,37,28,'´Mas eu conheço você muito bem; sei o que você faz e aonde vai. Sei que você me odeia.'),(142802,5,23,37,29,'Eu soube do seu ódio e do seu orgulho, e agora vou pôr uma argola no seu nariz e um freio na sua boca, e farei você voltar pelo mesmo caminho por onde veio.`'),(142803,5,23,37,30,'Então Isaías disse ao rei Ezequias:\n  -  Este é o sinal daquilo que vai acontecer: neste ano e no ano que vem, vocês terão para comer somente o que nascer por si mesmo, sem ser plantado. Mas no ano seguinte vocês poderão semear e colher cereais e também plantar parreiras e comer as uvas.'),(142804,5,23,37,31,'As pessoas de Judá que não tiverem morrido vão florescer como plantas que firmam as suas raízes na terra e dão frutas.'),(142805,5,23,37,32,'Pois ficará gente em Jerusalém e no monte Sião porque o Senhor Todo-Poderoso resolveu fazer com que isso aconteça.'),(142806,5,23,37,33,'Isaías continuou:\n  -  Portanto, o Senhor diz o seguinte a respeito do rei da Assíria: ´Ele não entrará nesta cidade e não atirará uma só flecha contra ela. Nenhum soldado com escudo chegará perto da cidade, e não serão construídas rampas de ataque ao redor dela.'),(142807,5,23,37,34,'O rei da Assíria vai voltar pelo mesmo caminho por onde veio, sem ter entrado nesta cidade.'),(142808,5,23,37,35,'Eu defenderei e protegerei esta cidade por causa da minha honra e por causa da promessa que fiz ao meu servo Davi. Eu, o Senhor, falei.`'),(142809,5,23,37,36,'Então o Anjo do Senhor foi até o acampamento dos assírios e matou cento e oitenta e cinco mil soldados. De manhã, os que sobraram viram os corpos dos mortos.'),(142810,5,23,37,37,'Aí Senaqueribe, o rei da Assíria, se retirou, voltou para Nínive e ficou lá.'),(142811,5,23,37,38,'Certo dia, quando ele estava adorando no templo do seu deus Nisroque, os seus filhos Adrameleque e Sarezer o mataram à espada e fugiram para a terra de Ararate. Outro filho seu, chamado Esar-Hadom, ficou no lugar dele como rei.'),(142812,5,23,38,1,'Por esse tempo, o rei Ezequias ficou doente e quase morreu. O profeta Isaías, filho de Amoz, foi visitá-lo e disse:\n  -  O Senhor Deus diz assim: ´Ponha as suas coisas em ordem porque você não vai sarar. Apronte-se para morrer.`'),(142813,5,23,38,2,'Então Ezequias virou o rosto para a parede e orou assim:'),(142814,5,23,38,3,' -  Ó Senhor, lembra que eu tenho te servido com fidelidade e com todo o coração e sempre fiz aquilo que querias que eu fizesse.\n E chorou amargamente.'),(142815,5,23,38,4,'Aí Deus mandou que Isaías'),(142816,5,23,38,5,'voltasse a falar com Ezequias e lhe dissesse:\n  -  Eu, o Senhor, o Deus do seu antepassado Davi, escutei a sua oração e vi as suas lágrimas. Vou deixar que você viva mais quinze anos.'),(142817,5,23,38,6,'Livrarei você e esta cidade de Jerusalém do rei da Assíria e defenderei esta cidade.'),(142818,5,23,38,7,'O Senhor Deus lhe dará um sinal para provar que vai cumprir a sua promessa.'),(142819,5,23,38,8,'Na escadaria feita pelo rei Acaz, o Senhor fará com que a sombra volte dez degraus.\n E a sombra voltou dez degraus.'),(142820,5,23,38,9,'Depois que o rei Ezequias sarou, ele escreveu o seguinte hino de louvor:'),(142821,5,23,38,10,'´Eu pensava que iria morrer na flor da idade,\n que daqui em diante moraria no mundo dos mortos.'),(142822,5,23,38,11,'Pensava que nesta vida\n eu nunca mais veria o Senhor,\n que nunca mais veria outro ser humano.'),(142823,5,23,38,12,'A minha vida foi cortada e terminada\n como uma barraca de pastores que é desmontada e levada para longe\n ou como um pedaço de pano que o tecelão corta de uma peça de tecido.\n Dia e noite eu pensava que Deus já ia acabar comigo.'),(142824,5,23,38,13,'A noite inteira, eu gritava de dor,\n como se um leão estivesse quebrando os meus ossos.\n Dia e noite eu pensava que Deus já ia acabar comigo.'),(142825,5,23,38,14,'Eu soltava fracos gemidos de dor como uma andorinha\n e gemia como uma pomba.\n Os meus olhos se cansaram de olhar para o céu.\n Ó Senhor, estou sofrendo! Salva-me!'),(142826,5,23,38,15,'Mas como é que posso reclamar,\n se foi o próprio Deus quem fez isso comigo?\n Estou tão aflito, que já não consigo dormir.'),(142827,5,23,38,16,'´Ó Senhor, é por causa das coisas que tu fazes\n que todos nós vivemos;\n e eu também estou vivo por causa delas.\n Dá-me saúde a fim de que eu viva!'),(142828,5,23,38,17,'Eu sei que foi para o meu próprio bem\n que sofri tanta aflição.\n Mas tu me salvaste da morte,\n pois perdoaste todos os meus pecados.'),(142829,5,23,38,18,'No mundo dos mortos, ninguém te agradece,\n ninguém louva o teu nome;\n os que estão ali não confiam na tua fidelidade.'),(142830,5,23,38,19,'São os vivos que te louvam,\n como eu te louvo agora.\n E os pais dizem aos filhos\n que todos podem confiar em ti.'),(142831,5,23,38,20,'Tu me salvaste, ó Senhor.\n Por isso, tocaremos as nossas harpas e cantaremos louvores a ti;\n a vida inteira nós te louvaremos no teu Templo.`'),(142832,5,23,38,21,'Pois Isaías tinha dito:\n  -  Ponham uma pasta de figos em cima da úlcera do rei, e ele ficará bom.'),(142833,5,23,38,22,'E o rei Ezequias tinha perguntado:\n  -  Qual será o sinal de que eu poderei ir até o Templo?'),(142834,5,23,39,1,'Por esse mesmo tempo, o rei da Babilônia, Merodaque-Baladã, filho de Baladã, soube que o rei Ezequias havia estado doente, mas agora já estava bom. Então lhe mandou uma carta e um presente.'),(142835,5,23,39,2,'Ezequias recebeu bem os mensageiros e lhes mostrou toda a sua riqueza, isto é, a sua prata e o seu ouro, as suas especiarias, os seus perfumes e todas as suas armas. Não houve nada nos seus depósitos ou em qualquer outro lugar que Ezequias não mostrasse.'),(142836,5,23,39,3,'Então o profeta Isaías foi falar com ele e perguntou:\n  -  De onde vieram esses homens, e o que foi que lhe disseram?\n Ezequias respondeu:\n  -  Eles vieram de um país que fica muito longe daqui. Vieram da Babilônia.'),(142837,5,23,39,4,' -  O que foi que eles viram no palácio?  -  perguntou Isaías.\n O rei respondeu:\n  -  Viram tudo. Não houve nada nos depósitos que eu não lhes mostrasse.'),(142838,5,23,39,5,'Então Isaías disse ao rei:\n  -  O Senhor Todo-Poderoso diz que'),(142839,5,23,39,6,'vai chegar o tempo em que tudo aquilo que há no seu palácio, isto é, tudo o que os seus antepassados juntaram até hoje, será levado para a Babilônia. Não ficará nada.'),(142840,5,23,39,7,'Alguns dos seus próprios filhos serão levados como prisioneiros e feitos eunucos para trabalhar no palácio do rei da Babilônia.'),(142841,5,23,39,8,'O rei Ezequias entendeu que isso queria dizer que durante a vida dele haveria paz e segurança. Por isso, disse:\n  -  A mensagem do Senhor que você me deu é boa.'),(142842,5,23,40,1,'O Senhor, nosso Deus, diz:\n ´Consolem, consolem o meu povo.'),(142843,5,23,40,2,'Falem carinhosamente aos moradores de Jerusalém\n e digam-lhes que já terminou a sua escravidão\n e que os seus pecados foram perdoados.\n Eles receberam de mim duas vezes mais castigos\n do que os pecados que cometeram.`'),(142844,5,23,40,3,'Alguém está gritando:\n ´Preparem no deserto um caminho para o Senhor,\n abram ali uma estrada reta para o nosso Deus passar!'),(142845,5,23,40,4,'Todos os vales serão aterrados,\n e todos os morros e montes serão aplanados;\n os terrenos cheios de altos e baixos ficarão planos,\n e as regiões montanhosas virarão planícies.'),(142846,5,23,40,5,'Então o Senhor mostrará a sua glória,\n e toda a humanidade a verá.\n O próprio Senhor Deus prometeu que vai fazer isso.`'),(142847,5,23,40,6,'Alguém diz: ´Anuncie a mensagem!`\n ´O que devo anunciar?`  -  eu pergunto.\n ´Anuncie que todos os seres humanos são como a erva do campo\n e toda a força deles é como uma flor do mato.'),(142848,5,23,40,7,'A erva seca, e as flores caem\n quando o sopro do Senhor passa por elas.\n De fato, o povo é como a erva.'),(142849,5,23,40,8,'A erva seca, a flor cai,\n mas a palavra do nosso Deus dura para sempre.`'),(142850,5,23,40,9,'Você, mensageiro de boas notícias para Jerusalém,\n suba um alto monte;\n você, mensageiro de boas notícias para Sião,\n entregue a sua mensagem em voz alta.\n Fale sem medo com as cidades de Judá\n e anuncie bem alto:\n ´O seu Deus está chegando!`'),(142851,5,23,40,10,'O Senhor Deus vem vindo cheio de força;\n com o seu braço poderoso, ele conseguiu a vitória.\n E ele traz consigo o povo que ele salvou.'),(142852,5,23,40,11,'Como um pastor cuida do seu rebanho,\n assim o Senhor cuidará do seu povo;\n ele juntará os carneirinhos, e os carregará no colo,\n e guiará com carinho as ovelhas que estão amamentando.'),(142853,5,23,40,12,'Quem mediu a água do mar com as conchas das mãos\n ou mediu o céu com os dedos?\n Quem, usando uma vasilha, calculou\n quanta terra existe no mundo inteiro\n ou pesou as montanhas e os morros numa balança?'),(142854,5,23,40,13,'Quem pode conhecer a mente do Senhor?\n Quem é capaz de lhe dar conselhos?'),(142855,5,23,40,14,'Quem lhe deu lições ou ensinamentos?\n Quem lhe ensinou a julgar com justiça\n ou quis fazê-lo aprender mais coisas\n ou procurou lhe mostrar como ser sábio?'),(142856,5,23,40,15,'Para o Senhor, todas as nações do mundo\n são como uma gota de água num balde,\n como um grão de poeira na balança;\n ele carrega as ilhas distantes como se fossem um grão de areia.'),(142857,5,23,40,16,'Em toda a região do Líbano, não há animais suficientes\n para um sacrifício como Deus merece,\n nem árvores que cheguem para os queimar.'),(142858,5,23,40,17,'Para ele, as nações não são nada;\n na presença dele, elas não têm nenhum valor.'),(142859,5,23,40,18,'Com quem Deus pode ser comparado?\n Com o que ele se parece?'),(142860,5,23,40,19,'Ele não é como uma imagem feita por um artista,\n que um ourives reveste de ouro\n e cobre de enfeites de prata.'),(142861,5,23,40,20,'Quem não pode comprar ouro ou prata\n escolhe madeira de lei\n e procura um artista competente\n que faça uma imagem que fique firme no seu lugar.'),(142862,5,23,40,21,'Será que vocês não sabem?\n Será que nunca ouviram falar disso?\n Não lhes contaram há muito tempo\n como o mundo foi criado?'),(142863,5,23,40,22,'O Criador de todas as coisas\n é aquele que se assenta no seu trono no céu;\n ele está tão longe da terra,\n que os seres humanos lhe parecem tão pequenos como formigas.\n Foi ele quem estendeu os céus como um véu,\n quem os armou como uma barraca para neles morar.'),(142864,5,23,40,23,'É ele quem rebaixa reis poderosos\n e tira altas autoridades do poder.'),(142865,5,23,40,24,'Eles são como plantas que brotaram há pouco\n e quase não têm raízes.\n Quando Deus sopra neles, eles murcham,\n e a ventania os leva para longe, como se fossem palha.'),(142866,5,23,40,25,'Com quem vocês vão comparar o Santo Deus?\n Quem é igual a ele?'),(142867,5,23,40,26,'Olhem para o céu e vejam as estrelas.\n Quem foi que as criou?\n Foi aquele que as faz sair em ordem como um exército;\n ele sabe quantas são\n e chama cada uma pelo seu nome.\n A sua força e o seu poder são tão grandes,\n que nenhuma delas deixa de responder.'),(142868,5,23,40,27,'Povo de Israel, por que você se queixa, dizendo:\n ´O Senhor não se importa conosco,\n o nosso Deus não se interessa pela nossa situação`?'),(142869,5,23,40,28,'Será que vocês não sabem?\n Será que nunca ouviram falar disso?\n O Senhor é o Deus Eterno,\n ele criou o mundo inteiro.\n Ele não se cansa, não fica fatigado;\n ninguém pode medir a sua sabedoria.'),(142870,5,23,40,29,'Aos cansados ele dá novas forças\n e enche de energia os fracos.'),(142871,5,23,40,30,'Até os jovens se cansam,\n e os moços tropeçam e caem;'),(142872,5,23,40,31,'mas os que confiam no Senhor\n recebem sempre novas forças.\n Voam nas alturas como águias,\n correm e não perdem as forças,\n andam e não se cansam.'),(142873,5,23,41,1,'O Senhor Deus diz:\n ´Povos das nações distantes, calem-se e escutem!\n Renovem as suas forças\n e venham prontos para defender a sua causa.\n Vamos nos reunir para resolver com quem está a razão.'),(142874,5,23,41,2,'´Quem foi que trouxe do Oriente\n esse rei que sempre sai vitorioso?\n Quem fez com que ele derrotasse as nações\n e com que reis fossem vencidos por ele?\n Com a sua espada e as suas flechas,\n ele os faz virar pó\n e faz com que fujam como se fossem a palha que é levada pelo vento.'),(142875,5,23,41,3,'Ele os persegue e avança seguro;\n ele anda tão depressa, que os seus pés quase não tocam no chão.'),(142876,5,23,41,4,'Quem planejou isso e fez com que tudo acontecesse?\n Quem resolveu o que se passaria no mundo desde o princípio?\n Fui eu, o Senhor,\n que estava lá quando tudo começou\n e que lá estarei quando tudo terminar.`'),(142877,5,23,41,5,'As nações distantes viram o que aconteceu,\n e todos os povos tremeram de medo.\n Então se juntaram e vieram.'),(142878,5,23,41,6,'Os que fazem imagens se ajudam uns aos outros,\n cada um procura animar o seu companheiro.'),(142879,5,23,41,7,'O escultor anima o ourives;\n aquele que bate o ferro com o martelo\n elogia o que solda o ídolo. E diz:\n ´Que trabalho bem-feito!`\n E com pregos fixam a imagem no lugar para que não caia.'),(142880,5,23,41,8,'O Senhor diz ao povo de Israel:\n ´Você é o meu servo,\n o povo que eu escolhi;\n vocês são descendentes de Abraão, meu amigo.'),(142881,5,23,41,9,'Eu os trouxe dos fins da terra,\n dos lugares mais distantes do mundo,\n e lhes disse: ´Vocês são os meus servos.`\n Eu os escolhi e nunca os rejeitei.'),(142882,5,23,41,10,'Não fiquem com medo, pois estou com vocês;\n não se apavorem, pois eu sou o seu Deus.\n Eu lhes dou forças e os ajudo;\n eu os protejo com a minha forte mão.'),(142883,5,23,41,11,'´Todos os seus inimigos\n serão derrotados e humilhados;\n todos os que lutam contra vocês\n serão destruídos e morrerão.'),(142884,5,23,41,12,'Se vocês procurarem os seus inimigos,\n não os acharão,\n pois todos eles terão desaparecido.'),(142885,5,23,41,13,'Eu sou o Senhor, o Deus de vocês;\n eu os seguro pela mão e lhes digo:\n ´Não fiquem com medo, pois eu os ajudo.` `'),(142886,5,23,41,14,'O Senhor diz ao seu povo:\n ´Você é pequeno e fraquinho,\n mas não tenha medo,\n pois eu, o Santo Deus de Israel,\n sou o seu Salvador\n e o protegerei.'),(142887,5,23,41,15,'Farei com que você seja como uma máquina de debulhar trigo,\n que tem pontas de ferro novas e afiadas:\n você passará sobre os montes, eles virarão pó,\n e as montanhas ficarão como palha.'),(142888,5,23,41,16,'Você os jogará para cima,\n o vento os levará,\n e a ventania os espalhará.\n Então você ficará alegre porque eu, o Senhor, sou o seu Deus,\n e você louvará a mim, o Santo Deus de Israel.'),(142889,5,23,41,17,'´Quando o meu povo, pobre e necessitado,\n procurar água e não encontrar;\n quando a boca deles estiver seca de sede,\n eu, o Senhor, os atenderei,\n eu, o Deus de Israel, não os abandonarei.'),(142890,5,23,41,18,'Farei com que brotem fontes nos vales\n e com que rios corram pelas montanhas onde não há plantas.\n Farei com que os desertos virem lagos\n e com que nas terras secas haja muitos poços.'),(142891,5,23,41,19,'Plantarei árvores no deserto:\n cedros, acácias, murtas e oliveiras;\n nas terras secas, farei crescer pinheiros,\n junto com os zimbros e ciprestes.'),(142892,5,23,41,20,'Todos verão o que aconteceu e ficarão sabendo\n que fui eu, o Senhor, quem fez isso.\n Todos pensarão bem e entenderão\n que tudo isso foi feito pelo Santo Deus de Israel.`'),(142893,5,23,41,21,'O Senhor, o Rei de Israel, diz:\n ´Deuses das nações, venham apresentar a sua causa\n e fazer a sua defesa.'),(142894,5,23,41,22,'Venham e nos digam o que vai acontecer;\n expliquem também as profecias que vocês fizeram no passado,\n para que nós fiquemos sabendo se elas se cumpriram.\n Ou então digam o que vai acontecer no futuro,\n e assim nós poderemos ver se vai dar certo.'),(142895,5,23,41,23,'Anunciem as coisas que vão acontecer daqui em diante\n a fim de provar que vocês são deuses de fato.\n Façam o que quiserem, seja bom ou seja mau,\n para que fiquemos com medo e cheios de pavor.'),(142896,5,23,41,24,'Mas vocês não são nada!\n Vocês não podem fazer nada!\n Eu detesto aqueles que os adoram!'),(142897,5,23,41,25,'´Fui eu que chamei um homem que mora no Oriente ;\n ele confia em mim\n e vem do Norte para atacar os seus inimigos.\n Ele pisa em cima de reis como se fossem lama;\n ele os trata como um oleiro que amassa o barro com os pés.'),(142898,5,23,41,26,'Será que algum de vocês anunciou que isso ia acontecer,\n para que nós ficássemos sabendo?\n Algum deus falou disso no passado\n para que nós disséssemos: ´Ele tinha razão`?\n Nenhuma imagem anunciou nada a respeito disso,\n nenhuma nos avisou;\n não ouvimos vocês dizerem nem uma só palavra.'),(142899,5,23,41,27,'Pois eu anunciei isso a Sião desde o começo,\n eu mandei um mensageiro espalhar essas boas notícias em Jerusalém.'),(142900,5,23,41,28,'Eu procuro os deuses, mas nenhum deles aparece;\n nenhum deles pode dar explicações\n ou responder às perguntas que faço.'),(142901,5,23,41,29,'Eles não são nada!\n Eles não podem fazer nada!\n Essas imagens são coisas sem vida e sem valor.`'),(142902,5,23,42,1,'O Senhor Deus diz:\n ´Aqui está o meu servo, a quem eu fortaleço,\n o meu escolhido, que dá muita alegria ao meu coração.\n Pus nele o meu Espírito,\n e ele anunciará a minha vontade a todos os povos.'),(142903,5,23,42,2,'Não gritará, não clamará,\n não fará discursos nas ruas.'),(142904,5,23,42,3,'Não esmagará um galho que está quebrado,\n nem apagará a luz que já está fraca.\n Com toda a dedicação, ele anunciará a minha vontade.'),(142905,5,23,42,4,'Não se cansará, nem desanimará,\n mas continuará firme até que todos aceitem a minha vontade.\n As nações distantes estão esperando para receber os seus ensinamentos.`'),(142906,5,23,42,5,'O Senhor Deus criou os céus e os estendeu;\n formou a terra e tudo o que nela existe\n e deu vida e fôlego a todos os seus moradores.\n E agora o Senhor diz ao seu servo:'),(142907,5,23,42,6,'´Eu, o Senhor, o chamei e o peguei pela mão,\n para que haja salvação por meio de você.\n Eu o criei e o enviei\n como garantia da aliança que vou fazer com o meu povo,\n como a luz da salvação que darei aos outros povos;'),(142908,5,23,42,7,'para abrir os olhos dos cegos,\n pôr em liberdade os prisioneiros\n e soltar os que estão em prisões escuras.'),(142909,5,23,42,8,'Eu sou o Senhor: este é o meu nome,\n e não permito que as imagens\n recebam o louvor que somente eu mereço.`'),(142910,5,23,42,9,'Deus diz ao seu povo:\n ´As coisas que prometi no passado já se cumpriram,\n e agora vou lhes anunciar coisas novas,\n para que vocês as saibam antes mesmo que elas aconteçam.`'),(142911,5,23,42,10,'Cantem ao Senhor uma nova canção!\n Que ele seja louvado no mundo inteiro:\n pelos que navegam nos mares,\n pelas criaturas que vivem nas águas do mar\n e pelos povos de todas as nações distantes!'),(142912,5,23,42,11,'Que no deserto e nas suas cidades Deus seja louvado,\n e que os moradores de Quedar o louvem!\n Moradores de Selá, alegrem-se\n e cantem no alto das montanhas!'),(142913,5,23,42,12,'Que o Senhor Deus seja louvado,\n e que a sua glória seja anunciada no mundo inteiro!'),(142914,5,23,42,13,'O Senhor se prepara para a guerra\n e sai pronto para lutar, como um soldado valente.\n Com toda a força, ele solta o grito de batalha\n e com o seu poder derrota os seus inimigos.'),(142915,5,23,42,14,'O Senhor diz:\n ´Por muito tempo, eu não disse nada,\n fiquei calado e não respondi;\n mas agora vou gritar como uma mulher em dores de parto,\n vou me lamentar e clamar.'),(142916,5,23,42,15,'Vou destruir os morros e as montanhas\n e fazer secar todas as plantas e árvores.\n Farei com que os rios virem desertos\n e com que todos os poços fiquem secos.'),(142917,5,23,42,16,'Guiarei os cegos por um caminho que não conhecem,\n por uma estrada que eles nunca pisaram antes.\n A escuridão que os cerca eu farei virar luz\n e aplanarei os caminhos ásperos.\n São estas as minhas promessas,\n e eu as cumprirei sem falta.'),(142918,5,23,42,17,'Mas serão derrotados e humilhados\n todos os que confiam em ídolos,\n todos os que dizem às imagens:\n ´Vocês são os nossos deuses.` `'),(142919,5,23,42,18,'O Senhor diz:\n ´Escute, gente surda!\n Olhe bem, gente cega!'),(142920,5,23,42,19,'Ninguém é tão cego como o povo de Israel, o meu servo,\n ou tão surdo como esse povo que estou enviando.\n Não há quem seja tão cego como o meu mensageiro,\n nem tão surdo como o servo do Senhor.'),(142921,5,23,42,20,'Povo de Israel, você tem visto muitas coisas,\n mas não entendeu nenhuma delas;\n você tem ouvido muitas coisas,\n mas não aprendeu nada.`'),(142922,5,23,42,21,'O Senhor é o Deus que salva o seu povo\n e por isso quis que eles conhecessem e respeitassem a sua lei.'),(142923,5,23,42,22,'Mas eles foram assaltados e roubados;\n foram postos na prisão\n e trancados nas celas.\n Os seus inimigos os levaram como prisioneiros,\n e não há ninguém que os ponha em liberdade.'),(142924,5,23,42,23,'Ah! Se um de vocês desse atenção ao que estou dizendo,\n se daqui em diante alguém escutasse com cuidado!'),(142925,5,23,42,24,'Quem foi que entregou o povo de Israel aos seus inimigos?\n Quem foi que deixou que ele fosse roubado?\n Foi o próprio Senhor,\n contra quem temos pecado!\n Não quisemos seguir os seus caminhos,\n nem obedecer às suas leis.'),(142926,5,23,42,25,'Por isso, ele derramou sobre nós a sua ira\n e nos castigou com uma guerra violenta.\n A sua ira queimou como fogo em volta de nós,\n mas mesmo assim ninguém se importou;\n nenhum de nós conseguiu aprender nada.'),(142927,5,23,43,1,'Mas agora, povo de Israel,\n o Senhor Deus, que o criou, diz:\n ´Não tenha medo, pois eu o salvarei;\n eu o chamei pelo seu nome, e você é meu.'),(142928,5,23,43,2,'Quando você atravessar águas profundas,\n eu estarei ao seu lado,\n e você não se afogará.\n Quando passar pelo meio do fogo,\n as chamas não o queimarão.'),(142929,5,23,43,3,'Pois eu sou o Senhor, seu Deus,\n o Santo Deus de Israel, o seu Salvador.\n Dei como pagamento o Egito, a Etiópia e Seba\n a fim de que você fosse meu.'),(142930,5,23,43,4,'Para libertar você, entrego nações inteiras\n como o preço do resgate,\n pois para mim você vale muito.\n Você é o povo que eu amo,\n um povo que merece muita honra.'),(142931,5,23,43,5,'Não tenha medo, pois eu estou com você.\n ´Do Leste e do Oeste\n levarei o meu povo de volta para o seu país.'),(142932,5,23,43,6,'Ordenarei ao Norte que os deixe sair\n e direi ao Sul que não os segure.\n Dos lugares mais distantes do mundo\n deixem que os meus filhos e as minhas filhas voltem para casa!'),(142933,5,23,43,7,'Todos eles são o meu próprio povo;\n eu os criei e lhes dei vida\n a fim de que mostrem a minha grandeza.`'),(142934,5,23,43,8,'O Senhor Deus diz:\n ´Tragam o meu povo para ser julgado.\n Eles têm olhos, mas não veem,\n têm ouvidos, mas não ouvem.'),(142935,5,23,43,9,'Reúnam-se no tribunal, todas as nações,\n ajuntem-se, todos os povos.\n Por acaso, um dos seus deuses anunciou o que ia acontecer?\n Algum deles disse o que está acontecendo agora?\n Que eles tragam as suas testemunhas\n e provem que estão certos,\n a fim de que todos digam: ´É verdade mesmo!` `'),(142936,5,23,43,10,'O Senhor diz:\n ´Povo de Israel, você é a minha testemunha;\n você é o servo que eu escolhi\n para que me conheça, e creia em mim,\n e entenda que eu sou o único Deus.\n Antes de mim, não houve nenhum outro deus\n e nunca haverá outro depois.'),(142937,5,23,43,11,'Eu, só eu, sou o Senhor,\n somente eu posso salvar vocês.'),(142938,5,23,43,12,'Fui eu quem prometeu salvá-los\n e, de fato, foi isso que fiz.\n E vocês são testemunhas\n de que não foi outro deus que fez isso.'),(142939,5,23,43,13,'Eu sou Deus e sempre serei.\n Ninguém pode escapar do meu poder\n e ninguém pode desfazer o que eu faço.`'),(142940,5,23,43,14,'O Senhor, o Santo Deus de Israel,\n o Deus que salva,\n diz ao seu povo:\n ´Por causa do meu amor por vocês,\n enviarei contra a Babilônia um exército\n que conquistará a cidade,\n e os gritos de alegria dos babilônios virarão choro.'),(142941,5,23,43,15,'Eu sou o Senhor, o Santo Deus de vocês,\n o Criador de Israel e o seu Rei.`'),(142942,5,23,43,16,'Há muito tempo, o Senhor abriu um caminho no mar,\n uma estrada no meio das águas perigosas.'),(142943,5,23,43,17,'Ele derrotou um poderoso exército,\n um exército de carros e cavalos de guerra.\n Eles caíram para nunca mais se levantar;\n acabaram-se como um pavio que está se apagando.'),(142944,5,23,43,18,'Mas agora o Senhor Deus diz ao seu povo:\n ´Não fiquem lembrando do que aconteceu no passado,\n não continuem pensando nas coisas que fiz há muito tempo.'),(142945,5,23,43,19,'Pois agora vou fazer uma coisa nova,\n que logo vai acontecer,\n e, de repente, vocês a verão.\n Prepararei um caminho no deserto\n e farei com que estradas passem em terras secas.'),(142946,5,23,43,20,'Serei louvado pelos animais selvagens,\n pelos chacais e pelos avestruzes.\n Pois farei com que jorrem fontes no deserto\n e com que rios corram pelas terras secas,\n para dar de beber ao meu povo escolhido.'),(142947,5,23,43,21,'Este é o povo que criei para que fosse meu\n a fim de que desse louvores ao meu nome.`'),(142948,5,23,43,22,'O Senhor diz ao seu povo:\n ´Vocês se enjoaram de mim\n e pararam de me adorar.'),(142949,5,23,43,23,'Vocês não me ofereceram carneiros para serem queimados em sacrifício,\n nem me honraram com outros sacrifícios.\n Eu não os obriguei a me apresentarem ofertas de cereais,\n nem fiquei exigindo que me oferecessem incenso.'),(142950,5,23,43,24,'Vocês não foram obrigados a comprar plantas cheirosas\n para apresentá-las a mim,\n nem tiveram de me oferecer a gordura dos animais\n para me agradar.\n Pelo contrário, vocês me cansaram com os seus pecados\n e me aborreceram com as suas maldades.'),(142951,5,23,43,25,'´Mas eu  -  eu mesmo  -  sou o seu Deus\n e por isso perdoo os seus pecados e os esqueço.'),(142952,5,23,43,26,'Meu povo, se você tem uma causa contra mim,\n vamos juntos ao tribunal!\n Apresente as suas provas,\n e veremos se você tem razão.'),(142953,5,23,43,27,'O pai da sua raça pecou;\n os seus profetas também pecaram contra mim,'),(142954,5,23,43,28,'e as suas autoridades profanaram o meu Templo.\n Por isso, eu deixei que Israel fosse destruído,\n deixei que o meu próprio povo fosse humilhado.`'),(142955,5,23,44,1,'O Senhor Deus diz:\n ´Escute, Israel, pois você é o meu servo,\n o povo que eu escolhi!'),(142956,5,23,44,2,'Eu, o Senhor, sou o seu Criador\n e o tenho ajudado\n desde o dia em que você nasceu.\n Israel, meu servo, não fique com medo,\n pois eu o amo e o escolhi para ser meu.'),(142957,5,23,44,3,'Vou fazer com que caia chuva no deserto\n e com que em terras secas corram rios.\n Assim também derramarei o meu Espírito sobre os seus descendentes\n e lhes darei as minhas bênçãos.'),(142958,5,23,44,4,'Eles crescerão como a grama bem-regada,\n como chorões que nascem na beira dos rios.'),(142959,5,23,44,5,'´Muitos se juntarão ao povo de Deus.\n Um dirá assim: ´Eu sou do Senhor`;\n outro dirá: ´o meu nome é Jacó`;\n outro ainda escreverá na sua mão: ´Eu pertenço ao Senhor`;\n e ainda outro usará Israel como sobrenome.`'),(142960,5,23,44,6,'O Senhor, o Rei e Salvador de Israel,\n o Deus Todo-Poderoso, diz:\n ´Eu sou o primeiro e o último,\n além de mim não há outro deus.'),(142961,5,23,44,7,'Haverá outro que seja igual a mim?\n Pois que venha à minha presença,\n apresente as suas razões\n e prove que está dizendo a verdade.\n Quem anunciou tudo o que ia acontecer?\n Já houve alguém que desde o princípio\n sempre pudesse contar as coisas do futuro?'),(142962,5,23,44,8,'Meu povo, não tenha medo, nem fique apavorado!\n Não é verdade que desde o princípio\n eu sempre anunciei a vocês o que ia acontecer?\n Vocês são minhas testemunhas de que isso é verdade.\n Será que há outro deus além de mim?\n Não! Não existe outro protetor;\n eu não conheço nenhum.`'),(142963,5,23,44,9,'Os que fazem imagens não prestam, e os seus deuses, que eles tanto amam, não valem nada. Os que adoram imagens são tolos e cegos e por isso serão humilhados.'),(142964,5,23,44,10,'É uma grande tolice fazer uma imagem para ser adorada como se fosse um deus.'),(142965,5,23,44,11,'Todos os que a adorarem serão humilhados. Os que fazem ídolos são apenas seres humanos; nada mais. Que eles se reúnam e se apresentem no tribunal! Ali ficarão apavorados e serão humilhados.'),(142966,5,23,44,12,'O ferreiro pega um pedaço de metal, coloca nas brasas e depois com toda a força vai batendo nele com o martelo até formar a imagem. Ele trabalha tanto, que não come, nem bebe e acaba perdendo as forças.'),(142967,5,23,44,13,'O escultor mede um pedaço de madeira e com um giz desenha nele a figura do ídolo. Depois, com as suas ferramentas, ele faz uma estátua com a forma de um belo ser humano, para ser colocada num templo.'),(142968,5,23,44,14,'O escultor vai à floresta para cortar uma árvore; escolhe um cedro, um cipreste ou um carvalho. Ele só corta árvores bem grossas ou então planta uma e espera até que a chuva a faça crescer.'),(142969,5,23,44,15,'O homem usa uma parte da madeira para fazer um fogo; ali ele se esquenta e também assa o pão. A outra parte da madeira é usada para fazer uma imagem; e o homem fica de joelhos e a adora.'),(142970,5,23,44,16,'Assim metade da madeira serve para fazer um fogo; o homem assa a carne, come e fica satisfeito. Também se esquenta e diz: ´Que fogo bom! Já me esquentei bem!`'),(142971,5,23,44,17,'Com a outra metade da madeira, o homem faz uma imagem, isto é, um deus; depois, fica de joelhos e a adora. E faz esta oração: ´Tu és o meu deus; salva-me!`'),(142972,5,23,44,18,'Essa gente não tem juízo. Eles fecharam os olhos e não podem ver nada; fecharam também a sua mente e não entendem nada.'),(142973,5,23,44,19,'O homem que faz imagens não entende nada e não tem a inteligência necessária para dizer a si mesmo: ´Ora, com metade dessa madeira eu fiz um fogo; assei o pão, assei a carne e comi. E com a outra metade eu fiz esta imagem nojenta. Agora, aqui estou eu, adorando um pedaço de madeira!`'),(142974,5,23,44,20,'Adorar uma imagem não adianta nada; é o mesmo que comer cinzas. O homem que adora imagens não pensa direito, mas vive enganado. Ele não pode se salvar, pois não é capaz de dizer: ´Isto que está na minha mão não é um deus coisa nenhuma.`'),(142975,5,23,44,21,'O Senhor Deus diz:\n ´Povo de Israel, lembre disto!\n Não esqueça que você é o meu servo.\n Eu o criei para que me servisse\n e nunca esquecerei você.'),(142976,5,23,44,22,'Já perdoei as suas maldades e os seus pecados;\n eles desapareceram como desaparece a cerração.\n Volte para mim, pois eu sou o seu Salvador.`'),(142977,5,23,44,23,'Ó céus, gritem de alegria\n por causa daquilo que o Senhor Deus fez!\n Cantem louvores, lugares profundos da terra!\n Montanhas e florestas, com as suas árvores,\n cantem todos de alegria!\n Pois o Senhor salvou o povo de Israel\n e assim mostrou a sua grandeza.'),(142978,5,23,44,24,'O Senhor, o Salvador de Israel, diz:\n ´Meu povo, eu sou o seu Criador;\n antes que você tivesse nascido, eu já o havia criado.\n Sozinho, eu criei todas as coisas;\n estendi os céus e firmei a terra\n sem a ajuda de ninguém.'),(142979,5,23,44,25,'Eu não deixo que se cumpram as mensagens de profetas mentirosos\n e faço com que os adivinhos fiquem parecendo tolos.\n Faço com que os sábios se enganem\n e transformo toda a sua sabedoria em tolice.'),(142980,5,23,44,26,'Mas eu faço com que se cumpra a mensagem do meu servo\n e com que as palavras dos meus mensageiros aconteçam.\n Prometo que Jerusalém terá moradores novamente\n e que as cidades de Judá serão reconstruídas.\n Farei com que elas se levantem do meio das suas ruínas.'),(142981,5,23,44,27,'Basta que eu dê uma ordem,\n e o mar seca, e os rios ficam sem água.'),(142982,5,23,44,28,'Sou eu quem diz a Ciro :\n ´Você governará em meu nome\n e fará o que eu quero.\n Você ordenará que Jerusalém seja reconstruída\n e que sejam postos os alicerces do novo Templo.`'),(142983,5,23,45,1,'O Senhor ungiu Ciro como rei.\n Ele o pegou pela mão direita\n e lhe deu poder para conquistar nações\n e derrotar reis.\n Para que Ciro entre nas cidades,\n o Senhor abre os portões,\n e ninguém pode fechá-los de novo.\n O Senhor Deus diz a Ciro:'),(142984,5,23,45,2,'´Eu irei na sua frente\n e aplanarei as montanhas;\n arrebentarei portões de bronze\n e quebrarei as suas trancas de ferro.'),(142985,5,23,45,3,'Eu lhe darei tesouros escondidos,\n riquezas guardadas em lugares secretos\n a fim de que você saiba que eu sou o Senhor,\n o Deus de Israel, que o chama pelo nome.'),(142986,5,23,45,4,'Eu o estou chamando para que você ajude o povo de Israel,\n o meu povo escolhido.\n E, embora você não me conheça,\n eu lhe dou um título de honra.'),(142987,5,23,45,5,'´Eu, e somente eu, sou o Senhor;\n não há outro deus além de mim.\n Embora você não me conheça,\n eu lhe dou força para lutar.'),(142988,5,23,45,6,'Faço isso para que, de leste a oeste,\n o mundo inteiro saiba\n que além de mim não existe outro deus.\n Eu, e somente eu, sou o Senhor.'),(142989,5,23,45,7,'Eu sou o Criador da luz e da escuridão\n e mando bênçãos e maldições;\n eu, o Senhor, faço tudo isso.'),(142990,5,23,45,8,'´Assim como a chuva vem de cima,\n eu enviarei do céu a minha vitória.\n A terra se abrirá para recebê-la\n e fará brotar a salvação e a liberdade.\n Eu, o Senhor, farei isso.`'),(142991,5,23,45,9,'Um vaso de barro não briga com quem o fez.\n O barro não pergunta ao oleiro: ´O que é que você está fazendo?`,\n nem diz: ´Você não sabe trabalhar.`'),(142992,5,23,45,10,'E um filho não se atreve a dizer aos seus pais:\n ´Por que vocês fizeram com que eu viesse ao mundo?`'),(142993,5,23,45,11,'O Senhor, o Santo Deus de Israel,\n o seu Criador, diz:\n ´Por acaso, vocês vão exigir que eu explique como cuido dos meus filhos?\n Vocês querem me ensinar a fazer as coisas?'),(142994,5,23,45,12,'Fui eu que fiz a terra\n e criei os seres humanos para morarem nela.\n Com as minhas próprias mãos, estendi o céu\n e ordenei que o sol, a lua e as estrelas aparecessem.'),(142995,5,23,45,13,'Eu mesmo ordenei a Ciro que começasse a agir\n e lhe prometi a vitória.\n Eu aplanarei os caminhos por onde ele vai passar.\n Ele reconstruirá Jerusalém, a minha cidade,\n e porá em liberdade o meu povo que está no cativeiro,\n sem exigir nenhum pagamento para fazer isso.\n Sou eu, o Senhor Todo-Poderoso, quem está falando.`'),(142996,5,23,45,14,'O Senhor diz ao povo de Israel:\n ´Vocês ficarão com as riquezas do Egito, da Etiópia\n e dos moradores de Sebá, aquela gente alta.\n Vocês os derrotarão, e eles serão os seus escravos;\n e, presos com correntes, irão andando atrás de vocês.\n Eles se ajoelharão na frente de vocês\n e declararão humildemente:\n ´Deus está com vocês, e não há outro deus além dele.` `'),(142997,5,23,45,15,'O Deus de Israel, que salva o seu povo,\n é um Deus que se esconde das pessoas.'),(142998,5,23,45,16,'Os que fazem imagens serão humilhados,\n todos eles passarão vergonha.'),(142999,5,23,45,17,'Mas o povo de Israel foi salvo pelo Senhor;\n ele os salvou para sempre,\n e eles nunca serão humilhados, nem passarão vergonha.'),(143000,5,23,45,18,'O Senhor, que criou os céus,\n é o único Deus.\n Ele fez a terra, e lhe deu forma,\n e a colocou no seu lugar.\n Ele não a criou para que ficasse vazia,\n mas para que houvesse moradores nela.\n O Senhor Deus diz:\n ´Eu sou o Senhor, e não há outro deus.'),(143001,5,23,45,19,'Eu não falei em segredo,\n não falei num lugar escuro\n e não disse ao povo de Israel\n que me procurasse num lugar deserto.\n Eu, o Senhor, falo a verdade,\n e o que digo sempre merece confiança.`'),(143002,5,23,45,20,'O Senhor Deus diz:\n ´Venham e ajuntem-se, todos os povos que escaparam com vida ,\n e apresentem-se no tribunal.\n Não sabem nada as pessoas\n que oram a deuses que não podem salvá-las,\n pessoas que fazem procissões,\n carregando as suas imagens de madeira.'),(143003,5,23,45,21,'Falem logo e apresentem as suas razões;\n consultem uns aos outros, se quiserem.\n Quem foi que anunciou há muito tempo\n as coisas que iam acontecer?\n Não fui eu mesmo, o Senhor?\n Pois não há outro deus além de mim;\n eu sou o único Deus,\n o Deus fiel que salva o seu povo.'),(143004,5,23,45,22,'´Povos do mundo inteiro,\n voltem para mim, e eu os salvarei,\n pois eu sou Deus, e não há nenhum outro.'),(143005,5,23,45,23,'Fiz um juramento no meu próprio nome;\n o que eu digo é verdade\n e nunca deixará de acontecer.\n Juro que todos se ajoelharão diante de mim\n e prometerão ser fiéis a mim.'),(143006,5,23,45,24,'Declararão que somente eu, o Senhor,\n posso dar poder e vitória.\n Todos os que me têm combatido\n ficarão humilhados e envergonhados na minha presença.'),(143007,5,23,45,25,'Mas eu, o Senhor, darei a vitória ao meu povo,\n e eles me louvarão.`'),(143008,5,23,46,1,'´Os deuses Bel e Nebo se inclinam e caem no chão.\n Esses ídolos são colocados nas costas de animais de carga;\n são um peso enorme para os animais cansados.'),(143009,5,23,46,2,'Os deuses se inclinam e caem;\n eles não podem se salvar\n e são levados pelos inimigos.'),(143010,5,23,46,3,'´Escute, povo de Israel;\n escutem, todos os descendentes de Jacó que ficaram vivos!\n Desde que vocês nasceram, eu os tenho carregado;\n sempre cuidei de vocês.'),(143011,5,23,46,4,'E, quando ficarem velhos, eu serei o mesmo Deus;\n cuidarei de vocês quando tiverem cabelos brancos.\n Eu os criei e os carregarei;\n eu os ajudarei e salvarei.'),(143012,5,23,46,5,'´Com quem é que vocês podem me comparar?\n Quem é parecido comigo?'),(143013,5,23,46,6,'Há gente que pega uma boa porção do seu ouro\n e uma enorme quantidade da sua prata\n e paga um ourives para que com esse ouro e com essa prata\n ele faça um deus.\n E depois se ajoelham diante desse deus e o adoram.'),(143014,5,23,46,7,'Então carregam a imagem nas costas\n e a colocam no seu lugar;\n e ali ela fica, sem poder se mexer.\n Se pedirem socorro à imagem, ela não atende;\n ela não pode livrá-los das suas dificuldades.'),(143015,5,23,46,8,'´Pecadores, lembrem disso:\n pensem bem e tenham juízo.'),(143016,5,23,46,9,'Lembrem do que aconteceu no passado\n e reconheçam que só eu sou Deus,\n que não há nenhum outro como eu.'),(143017,5,23,46,10,'Desde o princípio, anunciei as coisas do futuro;\n há muito tempo, eu disse o que ia acontecer.\n Afirmei que o meu plano seria cumprido,\n que eu faria tudo o que havia resolvido fazer.'),(143018,5,23,46,11,'Estou chamando um homem para que venha do Oriente;\n de um país distante, ele vem rápido como uma águia\n para fazer o que eu ordeno.\n Vou cumprir o que prometi;\n vou fazer o que planejei.'),(143019,5,23,46,12,'´Gente teimosa, escute aqui!\n Vocês pensam que a sua salvação vai demorar.'),(143020,5,23,46,13,'Mas eu vou fazer chegar logo a salvação que prometi;\n ela não vai demorar,\n e em breve eu conseguirei a vitória.\n Eu salvarei os moradores de Sião\n e repartirei com o povo de Israel a minha grandeza.`'),(143021,5,23,47,1,'O Senhor diz:\n ´Babilônia, desça do seu trono\n e sente-se no pó.\n Você era como uma virgem,\n bela, delicada e mimada;\n mas nunca mais será assim.'),(143022,5,23,47,2,'Agora, você é uma escrava:\n pegue o moinho e comece a moer a farinha.\n Tire o véu, levante a saia\n e, de pernas de fora, atravesse os rios .'),(143023,5,23,47,3,'Todos a verão sem roupa,\n completamente nua .\n Eu vou me vingar de você,\n e ninguém poderá me impedir.`'),(143024,5,23,47,4,'O nosso Salvador é o Senhor Todo-Poderoso,\n o Santo Deus de Israel.'),(143025,5,23,47,5,'Ele diz à Babilônia:\n ´Sente-se e fique calada;\n vá para um lugar escuro,\n pois nunca mais você será chamada\n de ´Rainha das Nações`.'),(143026,5,23,47,6,'Eu estava irado com o meu povo,\n o meu povo escolhido;\n por isso, o humilhei\n e o entreguei nas suas mãos.\n Mas você não foi bondosa com ele;\n pelo contrário, tratou até mesmo os velhos com crueldade.'),(143027,5,23,47,7,'Você imaginou que seria rainha para sempre\n e não levou a sério o que estava acontecendo,\n nem pensou como tudo ia acabar.'),(143028,5,23,47,8,'Você ama a imoralidade\n e pensa que não corre nenhum perigo.\n Você diz assim:\n ´Não há ninguém tão importante como eu;\n não há ninguém igual a mim.\n Nunca ficarei viúva, nem perderei nenhum dos meus filhos.`\n ´Mas agora escute o que eu lhe digo:'),(143029,5,23,47,9,'Eu sei que você sabe fazer despachos\n e que as suas feitiçarias são poderosas;\n mas tudo isso não adiantará nada.\n De repente, no mesmo dia,\n você vai ficar viúva e vai perder os filhos.'),(143030,5,23,47,10,'Você se sentia segura na sua maldade\n e imaginava que ninguém via o que você estava fazendo.\n Foram a sua sabedoria e o seu conhecimento que a enganaram.\n Você pensava assim:\n ´Não há ninguém tão importante como eu.`'),(143031,5,23,47,11,'Por isso, cairá a desgraça sobre você,\n e as suas feitiçarias não valerão nada.\n A sua destruição está chegando,\n e não haverá jeito de escapar dela.\n Será uma desgraça como você não imaginava\n e virá quando você menos estiver esperando.'),(143032,5,23,47,12,'Fique com os despachos e as feitiçarias\n que você tem praticado desde que era jovem.\n É possível que eles a ajudem\n e que com eles você assuste os seus inimigos.'),(143033,5,23,47,13,'Apesar de todos os conselheiros que tem,\n você não poderá escapar.\n Que os seus astrólogos se apresentem e a ajudem!\n Eles estudam o céu e ficam olhando para as estrelas\n a fim de dizer, todos os meses,\n o que vai acontecer com você.'),(143034,5,23,47,14,'Pois eles são como palha;\n o fogo os destruirá,\n e eles não poderão se salvar.\n Pois este não é um foguinho\n daqueles que a gente faz para se esquentar,\n sentando-se bem perto dele.'),(143035,5,23,47,15,'É isso o que acontecerá com os seus adivinhos,\n com os quais você tem lidado toda a sua vida.\n Todos eles irão embora,\n cada um seguindo o seu próprio caminho;\n nenhum deles poderá salvar você.`'),(143036,5,23,48,1,'Povo de Israel, escute!\n Escutem, descendentes de Judá!\n Vocês juram pelo nome do Senhor\n e dizem que adoram ao Deus de Israel,\n mas nisso não são honestos nem sinceros.'),(143037,5,23,48,2,'Vocês dizem que são moradores da cidade santa\n e que confiam no Deus de Israel,\n naquele que se chama Senhor Todo-Poderoso.'),(143038,5,23,48,3,'O Senhor diz a vocês:\n ´Há muito tempo, eu falei de coisas do futuro,\n disse claramente o que ia acontecer.\n De repente, agi, e tudo aconteceu como eu tinha dito.'),(143039,5,23,48,4,'Eu sabia que vocês são teimosos,\n que são duros como o ferro ou o bronze.'),(143040,5,23,48,5,'Por isso, falei dessas coisas há muito tempo;\n antes que elas acontecessem, eu as havia anunciado a vocês.\n Portanto, vocês não podem dizer que foram as suas imagens e os seus ídolos\n que fizeram essas coisas acontecerem.'),(143041,5,23,48,6,'´Tudo aconteceu como eu tinha dito,\n e vocês precisam reconhecer que falei a verdade.\n Mas agora vou falar de coisas novas,\n de coisas secretas, que vocês ainda não conhecem.'),(143042,5,23,48,7,'Só agora é que vou fazer com que aconteçam;\n vocês nunca tinham ouvido falar nelas\n e assim não podem dizer que já as conheciam.'),(143043,5,23,48,8,'Eu sabia que não podia confiar em vocês;\n sabia muito bem que sempre foram rebeldes.\n Por isso, vocês não tinham ouvido essas coisas,\n não sabiam que elas iam acontecer.'),(143044,5,23,48,9,'´Eu poderia ter descarregado a minha ira sobre vocês\n e os poderia ter destruído completamente,\n mas isso teria trazido desonra para o meu nome.\n Portanto, tive paciência com vocês,\n pois eu sou Deus e mereço que me louvem.'),(143045,5,23,48,10,'Eu os fiz sofrer, mas foi para purificá-los,\n como a prata é purificada na fornalha.'),(143046,5,23,48,11,'É por amor ao meu próprio nome que vou agir;\n não permito que o meu nome seja profanado.\n Não deixo que nenhum outro deus\n receba o louvor que somente eu mereço.`'),(143047,5,23,48,12,'O Senhor Deus diz:\n ´Escute, povo de Israel,\n o povo que eu escolhi!\n Eu, o Senhor, sou o único Deus:\n sou o primeiro e o último.'),(143048,5,23,48,13,'Com as minhas mãos, coloquei a terra no seu lugar\n e estendi o céu.\n Dei uma ordem,\n e eles começaram a existir.'),(143049,5,23,48,14,'´Reúnam-se todos e escutem!\n Nenhum dos deuses anunciou que ia acontecer isto:\n o homem que eu, o Senhor, amo \n fará o que eu quero\n e com o meu poder atacará a Babilônia.'),(143050,5,23,48,15,'Fui eu mesmo quem o chamou;\n dei a ordem, e ele veio.\n Eu farei com que tudo o que ele fizer dê certo.'),(143051,5,23,48,16,'Agora, venham cá e escutem o que estou dizendo:\n desde o princípio, nunca falei em segredo\n e tenho governado todas as coisas desde que começaram.`\n Agora, o Senhor Deus me deu o seu Espírito e me enviou .'),(143052,5,23,48,17,'O Senhor, o Santo Deus de Israel,\n o seu Salvador, diz ao seu povo:\n ´Eu sou o Senhor, seu Deus.\n Eu os ensino para o seu próprio bem\n e os guio no caminho que devem seguir.'),(143053,5,23,48,18,'Ah! Se vocês tivessem obedecido aos meus mandamentos!\n A sua prosperidade iria aumentando\n como se fosse uma enchente,\n e as suas vitórias teriam sido constantes,\n tão constantes como as ondas do mar.'),(143054,5,23,48,19,'Os seus descendentes seriam tantos\n como os grãos de areia da praia do mar;\n eu nunca os esqueceria,\n e eles estariam sempre na minha presença.`'),(143055,5,23,48,20,'Saiam da Babilônia, fujam de lá!\n Com gritos de alegria,\n anunciem esta boa notícia ao mundo inteiro:\n ´O Senhor salvou o seu servo,\n o povo de Israel!`'),(143056,5,23,48,21,'Quando Deus guiou o seu povo pelo deserto,\n ninguém ficou com sede;\n ele fez com que corresse água da rocha,\n ele partiu a rocha, e a água jorrou.'),(143057,5,23,48,22,'Mas o Senhor diz aos que praticam o mal:\n ´Para vocês não há segurança.`'),(143058,5,23,49,1,'Nações distantes, escutem o que eu, o servo de Deus,\n estou dizendo;\n prestem atenção, todos os povos do mundo!\n Eu ainda estava na barriga da minha mãe,\n quando o Senhor Deus me escolheu;\n eu nem havia nascido,\n quando ele me chamou pelo nome.'),(143059,5,23,49,2,'Ele fez com que as minhas palavras fossem cortantes como uma espada afiada\n e me protegeu com a sua própria mão.\n Ele me fez igual a uma flecha pontuda,\n uma arma que ele guarda até o momento de ser usada.'),(143060,5,23,49,3,'Ele me disse: ´Israel, você é o meu servo,\n e por meio de você vou mostrar a minha grandeza.`'),(143061,5,23,49,4,'Mas eu pensei: ´Todo o meu trabalho não adiantou nada;\n todo o meu esforço foi à toa.`\n Mesmo assim, eu sei que o Senhor defenderá a minha causa,\n que o meu Deus me recompensará.'),(143062,5,23,49,5,'Quando eu ainda não havia nascido,\n o Senhor me escolheu para ser o seu servo\n a fim de que eu reunisse o seu povo\n e o trouxesse de volta para ele.\n Sou muito estimado pelo Senhor;\n o meu Deus é a minha força.'),(143063,5,23,49,6,'O Senhor me disse:\n ´Você não será apenas o meu servo\n que trará de volta os israelitas que ficaram vivos\n e criará de novo a nação de Israel.\n Eu farei também com que você seja uma luz para os outros povos\n a fim de levar a minha salvação ao mundo inteiro.`'),(143064,5,23,49,7,'O Senhor, o Santo Deus de Israel,\n o seu Salvador, fala com o seu servo,\n que é desprezado e odiado pelos povos\n e que é escravo de reis.\n O Senhor diz ao seu servo:\n ´Reis e príncipes verão o seu poder;\n eles virão e se ajoelharão aos seus pés em sinal de respeito.\n Pois eu, o Senhor, cumpro as minhas promessas;\n eu, o Santo Deus de Israel, escolhi você para ser o meu servo.`'),(143065,5,23,49,8,'O Senhor Deus diz ao seu povo:\n ´Quando chegar o tempo de mostrar a minha bondade,\n eu responderei ao seu pedido;\n quando chegar o dia de salvá-los, eu os ajudarei.\n Eu os protegerei e, por meio de vocês,\n farei uma aliança com os povos,\n construirei de novo o país de vocês\n e devolverei a vocês a terra que agora está arrasada.'),(143066,5,23,49,9,'Direi aos prisioneiros: ´Saiam da prisão!`\n E aos que vivem na escuridão direi: ´Vocês estão livres!`\n ´Como ovelhas, eles pastarão perto dos caminhos\n e até mesmo nos montes pelados encontrarão pasto.'),(143067,5,23,49,10,'Não terão fome nem sede.\n Não serão castigados nem pelo sol nem pelos ventos quentes do deserto,\n pois eu tenho pena deles, e os guiarei,\n e os levarei até as fontes de água.'),(143068,5,23,49,11,'Abrirei uma estrada nas montanhas,\n prepararei um caminho plano por onde o meu povo passará.'),(143069,5,23,49,12,'Eles voltarão de lugares distantes,\n do Norte e do Oeste,\n e de Assuã , no Sul.`'),(143070,5,23,49,13,'Cantem, ó céus, e alegre-se, ó terra!\n Montes, gritem de alegria!\n Pois o Senhor consolou o seu povo;\n ele teve pena dos que estavam sofrendo.'),(143071,5,23,49,14,'Mas o povo de Sião diz:\n ´O Senhor nos abandonou;\n Deus nos esqueceu.`'),(143072,5,23,49,15,'O Senhor responde:\n ´Será que uma mãe pode esquecer o seu bebê?\n Será que pode deixar de amar o seu próprio filho?\n Mesmo que isso acontecesse,\n eu nunca esqueceria vocês.'),(143073,5,23,49,16,'Jerusalém, o seu nome está escrito nas minhas mãos;\n eu nunca esqueço as suas muralhas.'),(143074,5,23,49,17,'Os que vão reconstruí-la estão chegando depressa,\n enquanto estão fugindo aqueles que a destruíram e arrasaram.'),(143075,5,23,49,18,'Olhe para todos os lados e veja o que está acontecendo!\n Os seus moradores estão voltando; eles estão chegando!\n Juro pela minha vida que todos eles são como joias\n que você usará com orgulho,\n assim como uma noiva se enfeita com as suas joias.'),(143076,5,23,49,19,'´O seu país foi arrasado e ficou abandonado,\n mas agora será pequeno demais para os que vêm morar ali;\n aqueles que deixaram você em ruínas serão levados para longe.'),(143077,5,23,49,20,'Os que nasceram no cativeiro\n e que voltaram para morar em você\n lhe dirão um dia:\n ´Este país é pequeno demais;\n precisamos de um lugar maior onde morar!`'),(143078,5,23,49,21,'Então você pensará assim:\n ´Quem me fez mãe destes filhos?\n Eu, uma mulher que não podia ter filhos,\n abandonada, rejeitada e prisioneira\n  -  quem criou esses filhos para mim?\n Eu estava sozinha  - \n de onde vieram todos eles?` `'),(143079,5,23,49,22,'O Senhor Deus diz ao seu povo:\n ´Levantarei a mão\n e darei um sinal de comando aos povos\n para que tragam de volta a Jerusalém\n os filhos e as filhas de vocês,\n carregando-os no colo e nos ombros.'),(143080,5,23,49,23,'Reis estrangeiros cuidarão das suas crianças,\n e rainhas serão as suas babás.\n Reis e rainhas se ajoelharão em frente de vocês,\n encostarão o rosto no chão\n e lamberão o pó dos pés de vocês.\n Então vocês ficarão sabendo que eu sou o Senhor\n e que os que confiam em mim nunca ficam desiludidos.`'),(143081,5,23,49,24,'Será que alguém pode tirar de um soldado\n as coisas que ele carrega depois da batalha?\n Ou será que alguém pode pôr em liberdade\n os que estão sendo levados como prisioneiros por um rei cruel?'),(143082,5,23,49,25,'O Senhor responde que sim e diz:\n ´As coisas que o soldado carrega serão tiradas dele;\n os prisioneiros do rei cruel serão postos em liberdade.\n Pois eu lutarei contra os inimigos de vocês\n e eu mesmo salvarei os seus filhos.'),(143083,5,23,49,26,'Farei com que os seus inimigos comam a sua própria carne\n e bebam o seu próprio sangue como se fosse vinho.\n Então todos ficarão sabendo que eu, o Senhor, sou o Salvador de vocês;\n que eu, o poderoso Deus de Israel, sou o seu Redentor.`'),(143084,5,23,50,1,'O Senhor Deus diz ao seu povo:\n ´Será que vocês acham que eu os mandei embora\n como um homem manda embora a sua mulher ?\n Então onde está o documento de divórcio?\n Ou acham que eu os vendi como escravos\n a fim de pagar as minhas dívidas?\n Não! Vocês foram levados prisioneiros por causa dos seus pecados;\n eu os mandei embora por causa das suas maldades.'),(143085,5,23,50,2,'Por que é que ninguém foi me encontrar quando eu vim salvá-los?\n Por que ninguém respondeu quando eu chamei?\n Será que agora não tenho poder para salvá-los?\n Será que já perdi toda a minha força?\n Não! É só eu dar uma ordem, e o mar seca.\n Faço os rios virarem um deserto;\n assim, por falta de água,\n os peixes morrem de sede\n e começam a cheirar mal.'),(143086,5,23,50,3,'Posso cobrir de escuridão o céu,\n posso fazê-lo vestir roupa de luto.`'),(143087,5,23,50,4,'O Senhor Deus me ensina o que devo dizer\n a fim de animar os que estão cansados.\n Todas as manhãs, ele faz com que eu tenha vontade\n de ouvir com atenção o que ele vai dizer.'),(143088,5,23,50,5,'O Senhor Deus me deu entendimento,\n e eu não me revoltei, nem fugi dele.'),(143089,5,23,50,6,'Ofereci as minhas costas aos que me batiam\n e o rosto aos que arrancavam a minha barba.\n Não tentei me esconder quando me xingavam\n e cuspiam no meu rosto.'),(143090,5,23,50,7,'Mas eu não me sinto envergonhado,\n pois o Senhor Deus me ajuda.\n Por isso, eu fico firme como uma rocha\n e sei que não serei humilhado,'),(143091,5,23,50,8,'pois o meu defensor está perto.\n Alguém tem uma causa contra mim?\n Então vamos juntos ao tribunal.\n Alguém quer me processar?\n Que venha e apresente a sua acusação!'),(143092,5,23,50,9,'O Senhor Deus é quem me defende,\n e por isso ninguém poderá me condenar.\n Todos os meus inimigos desaparecerão;\n serão como um vestido que as traças destruíram.'),(143093,5,23,50,10,'Escutem, vocês que temem o Senhor\n e obedecem às ordens do seu servo:\n se o caminho em que andam é escuro,\n sem nenhum raio de luz,\n confiem no Senhor,\n ponham a sua esperança no seu Deus.'),(143094,5,23,50,11,'Mas vocês que acendem uma fogueira\n e se armam com flechas incendiárias,\n todos vocês cairão no fogo que acenderam\n e serão mortos pelas suas próprias flechas.\n O Senhor mandará esse castigo;\n um sofrimento horrível os espera.'),(143095,5,23,51,1,'O Senhor Deus diz:\n ´Escutem, os que procuram a salvação,\n os que pedem a minha ajuda!\n Lembrem da rocha da qual foram cortados,\n da pedreira de onde foram tirados.'),(143096,5,23,51,2,'Pensem no seu antepassado Abraão\n e em Sara, de quem vocês são descendentes.\n Abraão não tinha filhos quando eu o chamei,\n mas eu o abençoei e lhe dei muitos descendentes.'),(143097,5,23,51,3,'Eu, o Senhor, terei compaixão de Jerusalém\n e de todas as suas casas que estão em ruínas.\n Eu farei com que as suas terras secas virem um jardim,\n como o jardim que plantei na região do Éden.\n Ali haverá alegria e felicidade,\n haverá música e cânticos de louvor a mim.'),(143098,5,23,51,4,'´Escute, meu povo,\n dê atenção ao que eu vou dizer:\n Vou dar as minhas leis às nações,\n e os meus mandamentos serão uma luz para os povos.'),(143099,5,23,51,5,'Virei logo salvá-los;\n está chegando o dia da minha vitória,\n e eu governarei todos os povos.\n Nações distantes esperam por mim\n e confiam em mim para protegê-las.'),(143100,5,23,51,6,'Olhem para o céu, lá em cima,\n olhem para a terra, aqui embaixo.\n O céu desaparecerá como fumaça,\n a terra ficará gasta como uma roupa velha,\n e os seus moradores morrerão como se fossem moscas.\n Mas a minha vitória será total,\n o meu poder durará para sempre.'),(143101,5,23,51,7,'´Escutem, vocês que sabem o que é direito,\n que têm a minha lei no seu coração!\n Não fiquem com medo quando forem ofendidos,\n não se aborreçam quando os outros zombarem de vocês.'),(143102,5,23,51,8,'Pois eles desaparecerão como uma roupa de lã\n destruída pelas traças.\n Mas a minha vitória será total,\n o meu poder durará para sempre.`'),(143103,5,23,51,9,'Acorda, ó Senhor, acorda!\n Salva-nos com o teu grande poder,\n como fizeste antigamente,\n no tempo dos nossos antepassados.\n Tu cortaste Raabe em pedaços,\n tu mataste aquele monstro do mar.'),(143104,5,23,51,10,'Tu fizeste o mar secar,\n secaste as águas profundas;\n no meio do mar, abriste um caminho\n para que por ele passasse o povo que salvaste.'),(143105,5,23,51,11,'Aqueles a quem o Senhor salvar voltarão para casa,\n voltarão cantando para Jerusalém\n e ali viverão felizes para sempre.\n A alegria e a felicidade os acompanharão,\n e não haverá mais tristeza nem choro.'),(143106,5,23,51,12,'O Senhor diz ao seu povo:\n ´Eu, eu mesmo, lhes dou forças.\n Então, por que vocês têm medo de pessoas,\n de seres mortais que não duram mais do que a palha?'),(143107,5,23,51,13,'Por que esquecem o Senhor, o seu Criador,\n aquele que estendeu o céu e firmou a terra?\n Por que estão sempre com medo de inimigos cruéis,\n que os perseguem e estão prontos para destruí-los?\n Que pode fazer a fúria deles contra vocês?'),(143108,5,23,51,14,'Logo os prisioneiros serão postos em liberdade;\n eles não morrerão, nem passarão fome.'),(143109,5,23,51,15,'´Eu, o Senhor, sou o Deus de vocês.\n Eu agito o mar e faço as suas ondas rugirem.\n O meu nome é Senhor, o Todo-Poderoso.'),(143110,5,23,51,16,'Eu dei a vocês os meus ensinamentos\n e com a minha mão eu os protejo.\n Eu, que estendi o céu e firmei a terra,\n digo aos moradores de Jerusalém:\n ´Vocês são o meu povo.` `'),(143111,5,23,51,17,'Acorde, Jerusalém, acorde e levante-se!\n O Senhor fez com que você bebesse o vinho da sua ira;\n você bebeu tudo e ficou bêbada.'),(143112,5,23,51,18,'De todos os seus filhos,\n de todos aqueles que você criou,\n não houve um só que pegasse você pela mão\n e que a ajudasse a andar.'),(143113,5,23,51,19,'Você sofreu duas desgraças:\n a sua terra foi arrasada pelos inimigos,\n e a guerra e a fome mataram os seus moradores.\n Quem tem pena de você?\n Quem procura consolá-la?'),(143114,5,23,51,20,'Os seus moradores desmaiam de fome\n e estão caídos nas esquinas das ruas;\n são como carneiros selvagens presos nas redes dos caçadores.\n Eles caíram por causa da ira do Senhor,\n por causa do castigo do seu Deus.'),(143115,5,23,51,21,'Pobre Jerusalém!\n Você está bêbada, mas não por ter bebido vinho.'),(143116,5,23,51,22,'Agora, escute o que diz o seu Senhor e Deus,\n aquele que vai defender a causa do seu povo.\n O Senhor diz:\n ´Agora estou tirando das suas mãos\n o copo cheio da minha ira,\n o copo que fez você ficar bêbada.\n Você nunca mais beberá dele.'),(143117,5,23,51,23,'Darei esse copo aos seus inimigos,\n aos que lhe disseram:\n ´Deite-se no chão, que vamos pisar em cima de você.`\n Você se deitou, e eles a pisaram,\n como se você fosse o pó da rua.`'),(143118,5,23,52,1,'Acorde, ó Jerusalém, acorde já\n e renove as suas forças.\n Cidade santa, vista os seus vestidos mais caros,\n pois os pagãos, aquela gente impura,\n nunca mais morarão com você.'),(143119,5,23,52,2,'Ó Sião, bela cidade,\n prisioneira e sentada no chão,\n livre-se das suas correntes;\n levante-se, sacuda o pó das suas roupas\n e sente-se no seu trono.'),(143120,5,23,52,3,'O Senhor diz ao seu povo:\n  -  Quando vocês foram levados como escravos para outro país, ninguém pagou nada por vocês; assim também eu não pagarei nada para livrá-los da escravidão.'),(143121,5,23,52,4,'O Senhor Deus diz:\n  -  Primeiro, o meu povo foi para o Egito a fim de morar lá; e eles foram porque quiseram. Mais tarde, a Assíria os levou como escravos e não pagou nada por eles.'),(143122,5,23,52,5,'E o que é que estou vendo agora? A Babilônia fez a mesma coisa: levou o meu povo como escravo sem pagar nada por ele. Aqueles que o estão dominando dão gritos de vitória e me ofendem sem parar.'),(143123,5,23,52,6,'Mas virá o dia em que o meu povo conhecerá o meu nome e saberá que sou eu, o Senhor, quem diz: ´Eu estou aqui!`'),(143124,5,23,52,7,'Como é bonito ver\n um mensageiro correndo pelas montanhas,\n trazendo notícias de paz,\n boas notícias de salvação!\n Ele diz a Sião: ´O seu Deus é Rei!`'),(143125,5,23,52,8,'Escutem os gritos dos vigias!\n Eles gritam de alegria, todos juntos,\n pois veem com os seus próprios olhos\n a volta do Senhor para Sião.'),(143126,5,23,52,9,'Jerusalém arrasada, cante de alegria,\n pois o Senhor tem pena do seu povo\n e vai salvar Jerusalém.'),(143127,5,23,52,10,'Na presença de todas as nações,\n o Senhor vai mostrar o seu santo poder.\n O mundo inteiro verá\n que foi o nosso Deus quem nos salvou.'),(143128,5,23,52,11,'Meu povo, saia da Babilônia!\n Saiam todos e não toquem em nada que seja impuro.\n Que se purifiquem os que carregam os objetos sagrados do Templo!'),(143129,5,23,52,12,'Desta vez, vocês não sairão com pressa,\n não precisarão fugir,\n pois o Senhor os guiará.\n O Deus de Israel os protegerá por todos os lados.'),(143130,5,23,52,13,'O Senhor Deus diz:\n ´Tudo o que o meu servo fizer dará certo;\n ele será louvado\n e receberá muitas homenagens.'),(143131,5,23,52,14,'Muitos ficaram horrorizados quando o viram,\n pois ele estava tão desfigurado,\n que nem parecia um ser humano.'),(143132,5,23,52,15,'Mas agora muitos povos ficarão admirados quando o virem,\n e muitos reis não saberão o que dizer.\n Pois verão coisas de que ninguém havia falado,\n entenderão aquilo que nunca tinham ouvido.`'),(143133,5,23,53,1,'O povo diz:\n ´Quem poderia crer naquilo que acabamos de ouvir?\n Quem diria que o Senhor estava agindo?'),(143134,5,23,53,2,'Pois o Senhor quis que o seu servo aparecesse\n como uma plantinha que brota\n e vai crescendo em terra seca.\n Ele não era bonito nem simpático,\n nem tinha nenhuma beleza\n que chamasse a nossa atenção\n ou que nos agradasse.'),(143135,5,23,53,3,'Ele foi rejeitado e desprezado por todos;\n ele suportou dores e sofrimentos sem fim.\n Era como alguém que não queremos ver;\n nós nem mesmo olhávamos para ele e o desprezávamos.'),(143136,5,23,53,4,'´No entanto, era o nosso sofrimento que ele estava carregando,\n era a nossa dor que ele estava suportando.\n E nós pensávamos que era por causa das suas próprias culpas\n que Deus o estava castigando,\n que Deus o estava maltratando e ferindo.'),(143137,5,23,53,5,'Porém ele estava sofrendo por causa dos nossos pecados,\n estava sendo castigado por causa das nossas maldades.\n Nós somos curados pelo castigo que ele sofreu,\n somos sarados pelos ferimentos que ele recebeu.'),(143138,5,23,53,6,'Todos nós éramos como ovelhas que se haviam perdido;\n cada um de nós seguia o seu próprio caminho.\n Mas o Senhor castigou o seu servo;\n fez com que ele sofresse o castigo que nós merecíamos.'),(143139,5,23,53,7,'´Ele foi maltratado, mas aguentou tudo humildemente\n e não disse uma só palavra.\n Ficou calado como um cordeiro que vai ser morto,\n como uma ovelha quando cortam a sua lã.'),(143140,5,23,53,8,'Foi preso, condenado e levado para ser morto,\n e ninguém se importou com o que ia acontecer com ele.\n Ele foi expulso do mundo dos vivos,\n foi morto por causa dos pecados do nosso povo.'),(143141,5,23,53,9,'Foi sepultado ao lado de criminosos,\n foi enterrado com os ricos,\n embora nunca tivesse cometido crime nenhum,\n nem tivesse dito uma só mentira.`'),(143142,5,23,53,10,'O Senhor Deus diz:\n ´Eu quis maltratá-lo, quis fazê-lo sofrer.\n Ele ofereceu a sua vida como sacrifício para tirar pecados\n e por isso terá uma vida longa\n e verá os seus descendentes.\n Ele fará com que o meu plano dê certo.'),(143143,5,23,53,11,'Depois de tanto sofrimento, ele será feliz;\n por causa da sua dedicação,\n ele ficará completamente satisfeito.\n O meu servo não tem pecado,\n mas ele sofrerá o castigo que muitos merecem,\n e assim os pecados deles serão perdoados.'),(143144,5,23,53,12,'Por isso, eu lhe darei um lugar de honra;\n ele receberá a sua recompensa\n junto com os grandes e os poderosos.\n Pois ele deu a sua própria vida\n e foi tratado como se fosse um criminoso.\n Ele levou a culpa dos pecados de muitos\n e orou pedindo que eles fossem perdoados.`'),(143145,5,23,54,1,'Jerusalém, você nunca teve filhos,\n você nunca sentiu dores de parto,\n mas agora cante e grite de alegria,\n pois o Senhor diz:\n ´A mulher abandonada terá mais filhos\n do que a que mora com o marido.`'),(143146,5,23,54,2,'Aumente a sua barraca,\n torne ainda maior o lugar onde você mora\n e não faça economia nisso.\n Encompride as cordas da barraca e pregue bem as estacas.'),(143147,5,23,54,3,'Pois você vai estender as suas fronteiras para todos os lados;\n o seu povo será novamente dono\n das regiões que os seus inimigos conquistaram,\n e cidades desertas ficarão cheias de gente.'),(143148,5,23,54,4,'Não tenha medo, pois você não ficará envergonhada;\n não se assuste, pois você não será humilhada.\n Você esquecerá como foi humilhada quando era jovem ,\n não lembrará mais da desgraça da sua viuvez .'),(143149,5,23,54,5,'Pois o seu Criador, o Senhor Todo-Poderoso, será seu marido;\n o Santo Deus de Israel, o Deus do mundo inteiro, a salvará.'),(143150,5,23,54,6,'Você estava aflita como uma mulher abandonada pelo marido,\n mas o Senhor a está chamando de volta.\n O seu Deus diz:\n ´Será que alguém poderia mandar embora\n a mulher com quem casou quando era jovem?'),(143151,5,23,54,7,'Eu a abandonei, mas só por um momento,\n e agora, com grande amor, eu a receberei de volta.'),(143152,5,23,54,8,'Na minha ira e no meu furor,\n eu me escondi de você por um momento;\n mas com amor eterno eu terei compaixão de você.`\n É isso o que diz o Senhor, o seu Salvador.'),(143153,5,23,54,9,'O Senhor Deus diz:\n ´No tempo do dilúvio, eu jurei a Noé\n que nunca mais as águas cobririam a terra;\n assim eu juro agora que nunca mais ficarei irado com você,\n que jamais a castigarei de novo.'),(143154,5,23,54,10,'As montanhas podem desaparecer,\n os montes podem se desfazer,\n mas o meu amor por você não acabará nunca,\n e a minha aliança de paz com você nunca será quebrada.`\n É isso o que diz o Senhor,\n que tem amor por você.'),(143155,5,23,54,11,'O Senhor Deus diz:\n ´Ó Jerusalém, aflita e castigada pela tempestade,\n sem ninguém que a console!\n Eu a reconstruirei com pedras preciosas,\n e os seus alicerces serão de safiras.'),(143156,5,23,54,12,'As suas torres serão de rubis,\n os seus portões serão de berilo,\n as suas muralhas, de pedras preciosas.'),(143157,5,23,54,13,'Eu mesmo ensinarei todos os seus moradores,\n e eles viverão em paz e segurança.'),(143158,5,23,54,14,'Você será fundada sobre a justiça\n e por isso viverá segura,\n livre para sempre da violência e do terror.'),(143159,5,23,54,15,'Se alguém a atacar, não será por minha ordem;\n você derrotará todos os que lutarem contra você.'),(143160,5,23,54,16,'´Eu crio o ferreiro, que sopra as brasas\n e fabrica armas de guerra.\n Eu crio também o soldado,\n que usa as armas para destruir e matar.'),(143161,5,23,54,17,'Mas nenhuma arma poderá derrotar você,\n e, se alguém for ao tribunal para acusá-la,\n você não será condenada.\n O que eu faço pelos meus servos é isto:\n eu lhes dou a vitória.`\n O Senhor falou.'),(143162,5,23,55,1,'O Senhor Deus diz:\n ´Escutem, os que têm sede:\n venham beber água!\n Venham, os que não têm dinheiro:\n comprem comida e comam!\n Venham e comprem leite e vinho,\n que tudo é de graça.'),(143163,5,23,55,2,'Por que vocês gastam dinheiro com o que não é comida?\n Por que gastam o seu salário com coisas que não matam a fome?\n Se ouvirem e fizerem o que eu ordeno,\n vocês comerão do melhor alimento, terão comidas gostosas.'),(143164,5,23,55,3,'Escutem-me e venham a mim,\n prestem atenção e terão vida nova.\n Eu farei uma aliança eterna com vocês\n e lhes darei as bênçãos que prometi a Davi.'),(143165,5,23,55,4,'Eu fiz Davi chefe e líder dos povos,\n e por meio dele viram o meu poder.'),(143166,5,23,55,5,'E agora vocês darão ordens a povos estrangeiros,\n povos que vocês não conheciam,\n e eles virão correndo para obedecer-lhes.\n Isso acontecerá porque eu, o Senhor, seu Deus,\n o Santo Deus de Israel,\n tenho dado poder e honra a vocês.`'),(143167,5,23,55,6,'Procurem a ajuda de Deus\n enquanto podem achá-lo;\n orem ao Senhor\n enquanto ele está perto.'),(143168,5,23,55,7,'Que as pessoas perversas mudem a sua maneira de viver\n e abandonem os seus maus pensamentos!\n Voltem para o Senhor, nosso Deus,\n pois ele tem compaixão e perdoa completamente.'),(143169,5,23,55,8,'O Senhor Deus diz:\n ´Os meus pensamentos não são como os seus pensamentos,\n e eu não ajo como vocês.'),(143170,5,23,55,9,'Assim como o céu está muito acima da terra,\n assim os meus pensamentos e as minhas ações estão muito acima dos seus.'),(143171,5,23,55,10,'A chuva e a neve caem do céu\n e não voltam até que tenham regado a terra,\n fazendo as plantas brotarem, crescerem\n e produzirem sementes para serem plantadas\n e darem alimento para as pessoas.'),(143172,5,23,55,11,'Assim também é a minha palavra:\n ela não volta para mim sem nada,\n mas faz o que me agrada fazer\n e realiza tudo o que eu prometo.'),(143173,5,23,55,12,'´Vocês sairão alegres da Babilônia,\n serão guiados em paz para a sua terra.\n As montanhas e os morros cantarão de alegria;\n todas as árvores baterão palmas.'),(143174,5,23,55,13,'Onde agora só há espinheiros crescerão ciprestes,\n  murtas aparecerão onde agora só cresce o mato.\n Isso será para vocês uma testemunha daquilo que eu fiz,\n será um sinal eterno, que nunca desaparecerá.`'),(143175,5,23,56,1,'O Senhor Deus diz ao seu povo:\n ´Sigam a justiça e façam o que é direito,\n pois daqui a pouco eu vou livrá-los,\n mostrando assim o meu poder salvador.'),(143176,5,23,56,2,'Felizes são os que obedecem às leis a respeito do sábado!\n Felizes os que não praticam o que é mau!`'),(143177,5,23,56,3,'O estrangeiro que adora o Senhor\n não deve dizer: ´O Senhor vai me expulsar do seu povo.`\n E um eunuco não deve pensar:\n ´Eu não posso ter filhos\n e por isso não posso pertencer ao povo de Deus.`'),(143178,5,23,56,4,'Pois o Senhor diz aos eunucos:\n ´Obedeçam às leis a respeito do sábado,\n façam aquilo que me agrada\n e sejam fiéis à minha aliança.'),(143179,5,23,56,5,'Se um eunuco fizer isso,\n eu lhe darei uma coisa melhor do que filhos e filhas.\n Eu farei com que o seu nome seja escrito no meu Templo,\n e ele fará parte do meu povo para sempre;\n o seu nome nunca será esquecido.`'),(143180,5,23,56,6,'E aos estrangeiros que adoram o Senhor,\n que o amam e o servem fielmente,\n o Senhor Deus diz:\n ´Se vocês obedecerem às leis a respeito do sábado\n e forem fiéis à minha aliança,'),(143181,5,23,56,7,'eu os levarei ao meu monte santo,\n e vocês ficarão felizes na minha casa de oração.\n Eu aceitarei os sacrifícios e as ofertas\n que vocês apresentarem no meu altar.\n Pois a minha casa será chamada de\n ´Casa de Oração` para todos os povos.'),(143182,5,23,56,8,'Vou trazer ainda outros para a terra de Israel\n e juntá-los ao meu povo que eu já trouxe de volta.`\n É isso o que diz o Senhor Deus,\n que trouxe de volta para a terra de Israel\n o seu povo que era prisioneiro em terras estrangeiras.'),(143183,5,23,56,9,'O Senhor Deus diz:\n ´Venham, animais selvagens ,\n venham e devorem o rebanho .'),(143184,5,23,56,10,'Os guardas do meu povo são cegos;\n eles não veem nada.\n Todos são como cachorros mudos, que não podem latir;\n estão sempre deitados, dormindo;\n são uns preguiçosos que só gostam de dormir e sonhar.'),(143185,5,23,56,11,'Esses cachorros são gulosos\n e sempre querem mais comida.\n Os pastores do meu rebanho não entendem nada;\n todos seguem os seus próprios caminhos\n e procuram os seus próprios interesses.'),(143186,5,23,56,12,'Eles dizem uns aos outros:\n ´Vamos procurar vinho e cerveja\n e cair na bebedeira.\n Amanhã, faremos a mesma coisa,\n e ainda mais do que hoje!`'),(143187,5,23,57,1,'´As pessoas direitas morrem,\n e ninguém se importa;\n os bons desaparecem,\n e ninguém percebe.\n É o poder do mal que os leva embora,'),(143188,5,23,57,2,'mas eles encontram a paz.\n Os que vivem uma vida correta\n descansam em paz na sepultura.`'),(143189,5,23,57,3,'O Senhor Deus diz:\n ´Venham cá para serem julgados,\n seus filhos de uma feiticeira,\n raça de adúlteros e prostitutas!'),(143190,5,23,57,4,'De quem é que vocês estão zombando?\n De quem é que caçoam com essas caretas?\n Vocês são pecadores e mentirosos.'),(143191,5,23,57,5,'´Debaixo das árvores sagradas,\n vocês se entregam à imoralidade\n para adorar os deuses da fertilidade.\n E nas fendas das rochas, perto dos ribeirões,\n vocês oferecem os seus filhos em sacrifício aos deuses pagãos.'),(143192,5,23,57,6,'Vocês pegam pedras lisas dos riachos,\n para serem os deuses que vocês adoram,\n e apresentam a elas ofertas de vinho e de cereais.\n Vocês estão pensando que isso me agrada?'),(143193,5,23,57,7,'Vocês vão para o alto das montanhas,\n e ali praticam atos imorais,\n e oferecem sacrifícios aos deuses pagãos.'),(143194,5,23,57,8,'Vocês colocam os seus ídolos indecentes\n atrás da porta das suas casas.\n Esquecem de mim, tiram a roupa\n e deitam-se na cama com os seus amantes,\n a quem pagarem para dormir com vocês;\n e então satisfazem os seus desejos impuros.'),(143195,5,23,57,9,'´Vocês pegaram azeite e muitos perfumes\n e foram adorar o deus Moloque.\n Enviaram mensageiros por toda parte\n à procura de deuses para adorar,\n e esses mensageiros foram até o mundo dos mortos.'),(143196,5,23,57,10,'Vocês se cansaram de tanto viajar,\n mas não ficaram desanimados.\n As suas imagens nojentas lhes deram forças,\n e por isso vocês não desistiram.'),(143197,5,23,57,11,'´Vocês têm tanto medo desses deuses!\n Mas quem são eles\n para que vocês me contem mentiras\n e me esqueçam completamente?\n Será que é porque eu fiquei calado tanto tempo,\n que vocês não me temem?'),(143198,5,23,57,12,'Eu vou mostrar a todos o que vocês fazem,\n essas ações que vocês acham certas;\n mas elas não adiantarão nada.'),(143199,5,23,57,13,'Quando vocês gritarem pedindo ajuda,\n os seus muitos deuses não os atenderão.\n O vento levará esses deuses para longe,\n um sopro os fará desaparecer.\n Mas os que confiam em mim morarão na Terra Prometida;\n o meu monte santo será deles.`'),(143200,5,23,57,14,'O Senhor diz:\n ´Preparem o caminho, aplanem a estrada,\n para que o meu povo possa voltar para mim.`'),(143201,5,23,57,15,'Pois o Altíssimo, o Santo Deus,\n o Deus que vive para sempre, diz:\n ´Eu moro num lugar alto e sagrado,\n mas moro também com os humildes e os aflitos,\n para dar esperança aos humildes\n e aos aflitos, novas forças.'),(143202,5,23,57,16,'Não continuarei repreendendo o meu povo\n e não ficarei irado para sempre;\n se não, morreriam os seres que eu criei,\n aqueles a quem dei o sopro da vida.'),(143203,5,23,57,17,'Por causa do pecado e da cobiça do meu povo,\n eu fiquei irado com eles e os castiguei.\n Na minha ira, eu me afastei deles,\n mas mesmo assim eles continuaram teimosos\n e seguiram o seu próprio caminho.'),(143204,5,23,57,18,'´Tenho visto como eles agem,\n mas eu os curarei e os guiarei;\n eu os consolarei.\n Nos lábios dos que choram,'),(143205,5,23,57,19,'colocarei palavras de louvor.\n A todos ofereço a paz,\n paz aos que estão perto e aos que estão longe;\n eu os curarei.'),(143206,5,23,57,20,'Porém os maus são como o mar agitado:\n as suas ondas não se acalmam\n e trazem lama e sujeira para a terra.'),(143207,5,23,57,21,'Não há segurança para esses pecadores.`\n O meu Deus falou.'),(143208,5,23,58,1,'O Senhor Deus diz:\n ´Grite com toda a força, sem parar!\n Grite alto, como se você fosse trombeta!\n Anuncie ao meu povo, os descendentes de Jacó,\n os seus pecados e as suas maldades.'),(143209,5,23,58,2,'De fato, eles me adoram todos os dias\n e dizem que querem saber qual é a minha vontade,\n como se fossem um povo que faz o que é direito\n e que não desobedece às minhas leis.\n Pedem que eu lhes dê leis justas\n e estão sempre prontos para me adorar.`'),(143210,5,23,58,3,'O povo pergunta a Deus:\n ´Que adianta jejuar, se tu nem notas?\n Por que passar fome, se não te importas com isso?`\n O Senhor responde:\n ´A verdade é que nos dias de jejum vocês cuidam dos seus negócios\n e exploram os seus empregados.'),(143211,5,23,58,4,'Vocês passam os dias de jejum discutindo e brigando\n e chegam até a bater uns nos outros.\n Será que vocês pensam que, quando jejuam assim,\n eu vou ouvir as suas orações?'),(143212,5,23,58,5,'O que é que eu quero que vocês façam nos dias de jejum?\n Será que desejo que passem fome,\n que se curvem como um bambu,\n que vistam roupa feita de pano grosseiro\n e se deitem em cima de cinzas?\n É isso o que vocês chamam de jejum?\n Acham que um dia de jejum assim me agrada?'),(143213,5,23,58,6,'´Não! Não é esse o jejum que eu quero.\n Eu quero que soltem aqueles que foram presos injustamente,\n que tirem de cima deles o peso que os faz sofrer,\n que ponham em liberdade os que estão sendo oprimidos,\n que acabem com todo tipo de escravidão.'),(143214,5,23,58,7,'O jejum que me agrada é que vocês repartam a sua comida com os famintos,\n que recebam em casa os pobres que estão desabrigados,\n que deem roupas aos que não têm\n e que nunca deixem de socorrer os seus parentes.'),(143215,5,23,58,8,'´Então a luz da minha salvação brilhará como o sol,\n e logo vocês todos ficarão curados.\n O seu Salvador os guiará,\n e a presença do Senhor Deus os protegerá por todos os lados.'),(143216,5,23,58,9,'Quando vocês gritarem pedindo socorro, eu os atenderei;\n pedirão a minha ajuda, e eu direi: ´Estou aqui!`\n ´Se acabarem com todo tipo de exploração,\n com todas as ameaças e xingamentos;'),(143217,5,23,58,10,'se derem de comer aos famintos\n e socorrerem os necessitados,\n a luz da minha salvação brilhará,\n e a escuridão em que vocês vivem ficará igual à luz do meio-dia.'),(143218,5,23,58,11,'Eu, o Senhor, sempre os guiarei;\n até mesmo no deserto, eu lhes darei de comer\n e farei com que fiquem sãos e fortes.\n Vocês serão como um jardim bem-regado,\n como uma fonte de onde não para de correr água.'),(143219,5,23,58,12,'Em cima dos alicerces antigos,\n vocês reconstruirão cidades que tinham sido arrasadas.\n Vocês serão conhecidos como o povo que levantou muralhas de novo,\n que construiu novamente casas que tinham caído.`'),(143220,5,23,58,13,'O Senhor Deus diz:\n ´Obedeçam às leis a respeito do sábado;\n não cuidem dos seus próprios negócios no dia que para mim é sagrado.\n Considerem o sábado como um dia de festa,\n o dia santo do Senhor, que deve ser respeitado.\n Guardem o sábado, descansando em vez de trabalhar;\n não cuidem dos seus negócios,\n nem fiquem conversando à toa.'),(143221,5,23,58,14,'Se me obedecerem, eu serei uma fonte de alegria para vocês\n e farei com que vençam todas as dificuldades;\n e vocês serão felizes na terra que eu dei ao seu antepassado Jacó.\n Eu, o Senhor, falei.`'),(143222,5,23,59,1,'Vocês estão pensando que o Senhor perdeu a força\n e não pode nos salvar?\n Ou pensam que ele está surdo e não pode nos ouvir?'),(143223,5,23,59,2,'Pois são os pecados de vocês que os separam do seu Deus,\n são as suas maldades que fazem com que ele se esconda de vocês\n e não atenda as suas orações.'),(143224,5,23,59,3,'Vocês têm as mãos manchadas de sangue\n e os dedos sujos de crimes;\n vocês só sabem contar mentiras,\n e os seus lábios estão sempre dizendo coisas que não prestam.'),(143225,5,23,59,4,'Não é para procurar a justiça que vão ao tribunal,\n e ninguém diz a verdade ao juiz.\n Todos confiam em mentiras e falsidades;\n inventam maldades e praticam crimes.'),(143226,5,23,59,5,'Os seus planos perversos são como os ovos de uma cobra venenosa:\n quem come os ovos morre,\n e, se um se quebra,\n dele sai outra cobra venenosa.\n Os seus planos não prestam para nada;\n parecem teias de aranha;'),(143227,5,23,59,6,'elas não servem para fazer roupa,\n e ninguém pode se vestir com elas.\n Tudo o que vocês fazem é mau,\n todas as suas ações são criminosas.'),(143228,5,23,59,7,'Vocês correm para fazer o que é errado\n e se apressam para matar pessoas inocentes;\n vocês pensam somente em maltratar os outros\n e, por onde passam, deixam a destruição e a desgraça.'),(143229,5,23,59,8,'Não conhecem o caminho da paz,\n e todas as suas ações são injustas.\n Vocês preferem seguir caminhos errados\n e por isso não têm segurança.'),(143230,5,23,59,9,'Deus ainda não nos salvou, pois temos pecado,\n e por isso ele demora em nos socorrer.\n Procuramos a luz, mas só encontramos a escuridão;\n buscamos lugares claros, mas continuamos nas trevas.'),(143231,5,23,59,10,'Andamos apalpando as paredes como se fôssemos cegos,\n como se não tivéssemos olhos;\n ao meio-dia tropeçamos como se fosse de noite\n e, em plena flor da idade, parecemos mortos.'),(143232,5,23,59,11,'Rugimos como ursos assustados,\n gememos como pombas;\n esperamos a salvação, porém ela demora;\n desejamos socorro, mas ele está longe de nós.'),(143233,5,23,59,12,'Temos pecado muito contra ti, ó Deus,\n e os nossos pecados nos acusam.\n Não podemos esquecer as nossas maldades;\n reconhecemos que somos culpados.'),(143234,5,23,59,13,'Não temos sido fiéis, temos nos revoltado contra ti\n e nos afastado de ti, o nosso Deus.\n Temos falado de crimes e de revoltas\n e temos feito planos para enganar os outros.'),(143235,5,23,59,14,'A justiça é posta de lado,\n e o direito é afastado.\n A verdade anda tropeçando no tribunal,\n e a honestidade não consegue chegar até lá.'),(143236,5,23,59,15,'A verdade desapareceu,\n e os que procuram ser honestos são perseguidos.\n O Senhor se desgostou\n ao ver que não havia justiça.'),(143237,5,23,59,16,'Ele ficou espantado\n quando viu que não havia ninguém que socorresse o seu povo.\n Então com a sua própria força ele venceu\n e, por ser o Deus justo,\n conseguiu a vitória.'),(143238,5,23,59,17,'O Senhor vestiu a couraça da justiça\n e pôs na cabeça o capacete da salvação;\n a vingança lhe serviu de roupa,\n a sua ira foi a capa que usou.'),(143239,5,23,59,18,'Ele dará a cada um o castigo que merece.\n Na sua ira, castigará os seus inimigos,\n e povos de países distantes receberão o que merecem.'),(143240,5,23,59,19,'Todos, desde o Leste até o Oeste,\n  temerão o Senhor e o seu poder.\n Pois ele virá como uma forte correnteza\n que é levada por um vento furioso.'),(143241,5,23,59,20,'O Senhor Deus diz:\n ´Eu virei a Sião como Redentor\n para salvar as pessoas do meu povo que se arrependerem.`'),(143242,5,23,59,21,'O Senhor diz ao seu povo:\n  -  Esta é a aliança que vou fazer com vocês: o meu Espírito, que eu lhes dei, e os meus ensinamentos, que eu lhes entreguei, ficarão com vocês para sempre. Vocês os ensinarão aos seus filhos e aos seus descendentes, agora e para sempre. Eu, o Senhor, falei.'),(143243,5,23,60,1,'Levante-se, Jerusalém!\n Que o seu rosto brilhe de alegria,\n pois já chegou a sua luz!\n A glória do Senhor está brilhando sobre você.'),(143244,5,23,60,2,'A terra está coberta de escuridão,\n os povos vivem nas trevas,\n mas a luz do Senhor está brilhando sobre você;\n sobre você aparece a glória de Deus.'),(143245,5,23,60,3,'Atraídos pela sua luz, Jerusalém,\n os povos do mundo virão;\n o brilho do seu novo dia\n fará com que os reis cheguem até você.'),(143246,5,23,60,4,'Jerusalém, olhe em redor e veja o que está acontecendo!\n Os seus filhos estão voltando, eles estão chegando!\n Os seus filhos vêm de longe,\n as suas filhas vêm nos braços das mães.'),(143247,5,23,60,5,'Quando você vir isso, ficará radiante de alegria;\n cheio de emoção, o seu coração baterá forte.\n Os povos que vivem no outro lado do mar virão,\n trazendo todas as suas riquezas para você.'),(143248,5,23,60,6,'Os povos de Midiã e de Efa chegarão\n com enormes caravanas de camelos;\n virá também o povo de Sabá,\n trazendo ouro e incenso.\n Todos eles anunciarão as grandes coisas que o Senhor fez.'),(143249,5,23,60,7,'De Quedar e de Nebaiote, virão carneiros\n que serão oferecidos no altar de Deus\n como sacrifícios que agradam a ele.\n O Senhor fará com que o seu lindo Templo\n seja mais belo ainda.'),(143250,5,23,60,8,'Que navios são esses que vêm deslizando como nuvens,\n como pombas voltando ao pombal?'),(143251,5,23,60,9,'São navios que vêm de longe;\n os maiores vêm na frente,\n trazendo o povo de Deus de volta para o seu país.\n Trazem também prata e ouro\n para oferecer ao Senhor, o Santo Deus de Israel,\n que deu a vocês, o seu povo, muita glória.'),(143252,5,23,60,10,'O Senhor diz a Jerusalém:\n ´Estrangeiros reconstruirão as suas muralhas,\n e os reis deles trabalharão para você.\n Eu estava irado e por isso a castiguei,\n mas eu a amo e tenho compaixão de você.'),(143253,5,23,60,11,'Os seus portões ficarão sempre abertos,\n não serão fechados nem de dia nem de noite,\n para que as nações, guiadas pelos seus reis,\n tragam as suas riquezas para você.'),(143254,5,23,60,12,'As nações que não a servirem serão destruídas;\n elas serão completamente arrasadas.'),(143255,5,23,60,13,'´Cipreste, pinheiro e zimbro,\n que são as melhores madeiras do Líbano,\n serão trazidos para você\n a fim de tornarem ainda mais belo o meu Templo,\n o estrado onde descanso os meus pés.'),(143256,5,23,60,14,'Também virão os filhos dos reis que a exploraram e maltrataram\n e se ajoelharão em frente de você;\n todos os que a desprezaram virão até você\n e encostarão o rosto no chão.\n Você será chamada de ´Cidade do Senhor`,\n a ´Sião do Santo Deus de Israel`.'),(143257,5,23,60,15,'´Nunca mais você será odiada,\n nunca mais será uma cidade abandonada, sem moradores;\n eu farei com que você seja bela e poderosa,\n com que seja para sempre uma cidade alegre.'),(143258,5,23,60,16,'Nações e reis estrangeiros cuidarão de você,\n como a mãe que dá de mamar ao filho.\n Então você ficará sabendo que eu, o Senhor, sou o seu Salvador,\n que eu, o Poderoso Deus de Israel, sou o seu Redentor.'),(143259,5,23,60,17,'´Em vez de bronze, eu trarei ouro para você,\n e prata, em vez de ferro;\n trarei bronze e ferro, em vez de madeira e pedras.\n Farei com que a paz seja o seu rei\n e com que a justiça a governe.'),(143260,5,23,60,18,'Nunca mais haverá violência na sua terra;\n o seu país não será destruído e arrasado novamente;\n você chamará as suas muralhas de ´Salvação`\n e os seus portões de ´Louvor a Deus`.'),(143261,5,23,60,19,'´Nunca mais o sol a iluminará de dia,\n nem a lua, de noite;\n pois eu, o Senhor, serei para sempre a sua luz,\n e a minha glória brilhará sobre você.'),(143262,5,23,60,20,'Eu serei o seu sol e a sua lua,\n um sol que nunca se põe, uma lua que não para de brilhar.\n A minha luz brilhará sobre você para sempre,\n e os seus dias de luto chegarão ao fim.'),(143263,5,23,60,21,'O seu povo fará o que é direito\n e para sempre será dono da Terra Prometida.\n Eles são a planta que eu plantei;\n com as minhas próprias mãos, eu os fiz\n para que eles mostrem a todos a minha grandeza.'),(143264,5,23,60,22,'Este punhado de gente será um povo numeroso;\n esta nação, tão pequena, será a mais poderosa de todas.\n Eu sou o Senhor\n e logo, no tempo certo, farei com que isso aconteça.`'),(143265,5,23,61,1,'O Senhor Deus me deu o seu Espírito,\n pois ele me escolheu para levar boas notícias aos pobres.\n Ele me enviou para animar os aflitos,\n para anunciar a libertação aos escravos\n e a liberdade para os que estão na prisão.'),(143266,5,23,61,2,'Ele me enviou para anunciar\n que chegou o tempo em que o Senhor salvará o seu povo,\n que chegou o dia em que o nosso Deus se vingará dos seus inimigos.\n Ele me enviou para consolar os que choram,'),(143267,5,23,61,3,'para dar aos que choram em Sião\n uma coroa de alegria, em vez de tristeza,\n um perfume de felicidade, em vez de lágrimas,\n e roupas de festa, em vez de luto.\n Eles farão o que é direito;\n serão como árvores que o Senhor plantou\n para mostrar a todos a sua glória.'),(143268,5,23,61,4,'Eles reconstruirão casas que haviam caído\n e cidades que tinham sido arrasadas\n e que há muitos anos estavam em ruínas.'),(143269,5,23,61,5,'Meu povo, estrangeiros virão e cuidarão\n das suas ovelhas, das suas plantações e das suas parreiras.'),(143270,5,23,61,6,'E vocês serão conhecidos como sacerdotes do Senhor,\n como servos do nosso Deus.\n As riquezas das outras nações serão de vocês,\n e vocês se orgulharão de serem donos dessa imensa fortuna.'),(143271,5,23,61,7,'A vergonha e a desgraça que vocês passaram\n eram duas vezes mais do que mereciam;\n mas agora vocês viverão no seu país,\n onde receberão o dobro de riquezas\n e serão felizes para sempre.'),(143272,5,23,61,8,'O Senhor diz:\n ´Eu amo a justiça e odeio o roubo e o crime.\n Serei fiel, e darei ao meu povo a sua recompensa,\n e farei com ele uma aliança eterna.'),(143273,5,23,61,9,'Os seus descendentes serão famosos em todas as nações;\n todos os que os virem\n reconhecerão que eles são um povo que eu abençoei.`'),(143274,5,23,61,10,'Nós nos alegraremos e cantaremos um hino de louvor\n por causa daquilo que o Senhor, nosso Deus, fez.\n Ele nos vestiu com a roupa da salvação\n e com a capa da vitória.\n Somos como um noivo que põe um turbante de festa na cabeça,\n como uma noiva enfeitada com joias.'),(143275,5,23,61,11,'Assim como a terra faz crescer as árvores,\n e no jardim o chão faz brotar o que foi semeado,\n também o Senhor Deus fará com que brote a sua salvação.\n E todas as nações cantarão hinos de louvor a ele.'),(143276,5,23,62,1,'Eu amo Sião e por isso não me calarei;\n não descansarei até que a sua vitória brilhe como o sol,\n e a sua salvação brilhe como uma tocha acesa.'),(143277,5,23,62,2,'Jerusalém, todas as nações verão a sua vitória,\n todos os reis ficarão admirados com a sua beleza.\n Você terá um novo nome,\n um nome que o Senhor lhe dará.'),(143278,5,23,62,3,'Você será como uma bela coroa\n que pertence ao Senhor, seu Deus.'),(143279,5,23,62,4,'Nunca mais a chamarão de ´Abandonada`,\n e a sua terra não será mais chamada de ´Arrasada`.\n Você será chamada de ´Minha querida`,\n e a sua terra, de ´Minha esposa`.\n Pois o Senhor está contente com você,\n e a sua terra será a esposa dele.'),(143280,5,23,62,5,'Assim como um moço casa com a sua noiva,\n também aquele que a construiu casará com você;\n assim como o noivo fica feliz com a noiva,\n também o seu Deus se alegrará com você.'),(143281,5,23,62,6,'Nas muralhas de Jerusalém,\n o Senhor colocou vigias,\n que não deverão ficar calados\n nem de dia nem de noite.\n Vocês, vigias, que fazem com que Deus lembre das suas promessas,\n não descansem,'),(143282,5,23,62,7,'nem deixem que ele descanse\n até que tenha reconstruído Jerusalém,\n fazendo dela uma cidade elogiada no mundo inteiro.'),(143283,5,23,62,8,'Com o seu forte braço direito levantado,\n o Senhor fez ao seu povo este juramento:\n ´Nunca mais deixarei que o seu trigo\n seja comido pelos seus inimigos,\n nem permitirei que o seu vinho,\n que vocês fizeram com tanto trabalho,\n seja bebido por estrangeiros.'),(143284,5,23,62,9,'Vocês mesmos colherão o seu trigo,\n comerão o pão e louvarão a mim, o Senhor.\n Vocês mesmos colherão as suas uvas\n e beberão o vinho nos pátios do meu Templo.`'),(143285,5,23,62,10,'Moradores de Jerusalém, saiam da cidade\n e preparem o caminho para o seu povo que está voltando.\n Aplanem a estrada, tirem todas as pedras\n e levantem uma bandeira como sinal\n para que todos os povos saibam o que está acontecendo.'),(143286,5,23,62,11,'Pelo mundo inteiro,\n o Senhor anunciou esta mensagem:\n ´Digam ao povo de Jerusalém\n que o seu Salvador está chegando.\n Ele traz consigo o povo que ele salvou.`'),(143287,5,23,62,12,'Vocês serão chamados de ´Povo Santo`,\n o ´Povo que o Senhor Salvou`.\n Jerusalém será chamada de ´Aquela que Deus Ama`,\n ´Cidade que Deus não Abandonou`.'),(143288,5,23,63,1,'´Quem é este que vem da cidade de Bosra, a capital de Edom?\n Quem é este, vestido de roupas vermelhas, luxuosas,\n que vem marchando forte e poderoso?`\n ´Sou eu  -  diz o Senhor  -  que anuncio a vitória,\n que sou poderoso para salvar.`'),(143289,5,23,63,2,'´Mas por que é que a tua roupa está vermelha?\n Por que é que parece a roupa de quem pisa uvas para fazer vinho?`'),(143290,5,23,63,3,'O Senhor responde:\n ´Eu pisei as nações como quem pisa uvas no tanque,\n e não havia ninguém para me ajudar.\n Na minha ira e no meu furor, eu pisei e esmaguei as nações;\n o seu sangue manchou a minha roupa,\n que ficou tingida de vermelho.'),(143291,5,23,63,4,'Eu havia resolvido que já era tempo de me vingar dos meus inimigos,\n que havia chegado o dia em que eu deveria salvar o meu povo.'),(143292,5,23,63,5,'Olhei, mas não havia ninguém que me ajudasse,\n fiquei admirado ao ver que não havia quem me apoiasse.\n Então consegui a vitória com o meu próprio poder,\n e a minha ira me encheu de força.'),(143293,5,23,63,6,'Na minha ira, pisei os povos;\n no meu furor, os esmaguei\n e derramei o seu sangue no chão.`'),(143294,5,23,63,7,'Anunciarei o amor de Deus, o Senhor,\n e darei graças por tudo o que ele tem feito;\n pois o Senhor nos abençoou ricamente,\n ele mostrou grande bondade para com o seu povo\n por causa da sua compaixão\n e do seu grande amor.'),(143295,5,23,63,8,'O Senhor disse:\n ´Eles são o meu povo,\n são filhos que nunca me trairão.`\n E por isso ele os livrou'),(143296,5,23,63,9,'de todos os seus sofrimentos.\n Quem os salvou foi ele mesmo,\n e não um anjo ou qualquer outro mensageiro.\n Por causa do seu amor e da sua compaixão,\n ele os salvou.\n E todos os dias, ano após ano,\n ele os pegava e carregava no colo.'),(143297,5,23,63,10,'Mas eles se revoltaram contra Deus\n e ofenderam o seu santo Espírito.\n Por isso, Deus se tornou inimigo deles\n e começou a lutar contra eles.'),(143298,5,23,63,11,'Então eles lembraram do passado,\n lembraram de Moisés, servo de Deus, e perguntaram:\n ´Onde está o Senhor,\n que salvou do mar o seu povo,\n que salvou o seu rebanho\n e Moisés, que era o pastor?\n Onde está aquele que pôs o seu Espírito em Moisés,'),(143299,5,23,63,12,'que fez com que o seu grande poder\n estivesse sempre com ele?\n A fim de conquistar fama eterna,\n o Senhor dividiu o mar na frente do seu povo'),(143300,5,23,63,13,'e o fez passar pelas águas profundas.\n Eles passaram seguros, como cavalos selvagens que não tropeçam,'),(143301,5,23,63,14,'como o gado que desce calmamente para os vales.\n O Espírito do Senhor os estava levando para um lugar de descanso.`\n Foi assim, ó Senhor, que guiaste o teu povo\n e conseguiste para ti mesmo um nome famoso.'),(143302,5,23,63,15,'Ó Deus, olha para nós lá do céu,\n lá do lugar santo e glorioso onde moras.\n Onde está o teu poder e o teu cuidado por nós?\n Não retires de nós o teu amor e a tua compaixão,'),(143303,5,23,63,16,'pois tu és o nosso Pai.\n Os nossos antepassados Abraão e Jacó\n não se importam conosco, não fazem caso de nós.\n Mas tu, ó Senhor Deus, és o nosso Pai,\n e desde o princípio nós te chamamos de ´O nosso Salvador`.'),(143304,5,23,63,17,'Ó Deus, por que fazes com que nos desviemos dos teus caminhos\n e tornas o nosso coração duro,\n para que não te temamos?\n Volta para nós, ó Deus,\n pois somos os teus servos,\n somos o povo que escolheste.'),(143305,5,23,63,18,'Por um pouco de tempo, nós, o teu povo santo, fomos donos do teu Templo,\n mas agora ele é pisado pelos nossos inimigos.'),(143306,5,23,63,19,'Tu nos tratas como se nunca tivesses sido o nosso governador,\n como se nós nunca tivéssemos sido o teu povo.'),(143307,5,23,64,1,'Como gostaríamos que tu rasgasses os céus e descesses,\n fazendo as montanhas tremerem diante de ti!'),(143308,5,23,64,2,'Elas seriam como a água\n que ferve em cima de um fogo forte.\n Os teus inimigos reconheceriam a tua fama\n e tremeriam de medo diante de ti.'),(143309,5,23,64,3,'Quando fizeste coisas maravilhosas,\n que nós nem esperávamos,\n tu desceste do céu,\n e as montanhas tremeram diante de ti.'),(143310,5,23,64,4,'Nunca ninguém viu ou ouviu falar\n de outro deus além de ti,\n de um deus que faz coisas assim\n em favor dos que confiam nele.'),(143311,5,23,64,5,'Tu aceitas os que fazem com prazer o que é direito,\n os que lembram de viver de acordo com a tua vontade.\n Tu estavas irado conosco, mas nós continuamos a pecar;\n só seremos salvos se andarmos nos caminhos antigos.'),(143312,5,23,64,6,'Todos nós nos tornamos impuros,\n todas as nossas boas ações são como trapos sujos.\n Somos como folhas secas;\n e os nossos pecados, como uma ventania,\n nos carregam para longe.'),(143313,5,23,64,7,'Não há mais ninguém que ore a ti,\n ninguém que procure a tua ajuda.\n Por causa dos nossos pecados,\n tu te escondeste de nós e nos abandonaste.'),(143314,5,23,64,8,'Mas tu, ó Senhor Deus, és o nosso Pai;\n nós somos o barro, tu és o oleiro,\n todos nós fomos feitos por ti.'),(143315,5,23,64,9,'Não continues tão irado, ó Senhor,\n nem lembres para sempre os nossos pecados.\n Não esqueças que somos o teu povo.'),(143316,5,23,64,10,'As tuas santas cidades viraram um deserto,\n Jerusalém está arrasada,\n o monte Sião está abandonado.'),(143317,5,23,64,11,'O nosso belo e sagrado Templo,\n onde os nossos antepassados te louvaram,\n foi destruído pelo fogo.\n Tudo o que amávamos está em ruínas!'),(143318,5,23,64,12,'Vendo tudo isso, ó Senhor,\n não vais fazer nada?\n Será que vais ficar calado\n e nos castigar mais ainda?'),(143319,5,23,65,1,'O Senhor Deus disse:\n ´Eu estava pronto para atender o meu povo,\n mas eles não pediram a minha ajuda;\n estava pronto para ser achado,\n mas eles não me procuraram.\n A um povo que não orou a mim,\n eu disse: ´Estou aqui! Estou aqui!`'),(143320,5,23,65,2,'O dia inteiro eu abri os braços,\n pronto para receber um povo rebelde,\n um povo que anda no caminho do mal,\n seguindo sempre os seus próprios caprichos.'),(143321,5,23,65,3,'Essa gente vive me provocando abertamente;\n eles oferecem sacrifícios em jardins sagrados \n e queimam incenso sobre altares pagãos.'),(143322,5,23,65,4,'Eles vão aos cemitérios para consultar os mortos\n e passam as noites em lugares desertos para receber visões.\n Comem carne de porco\n e enchem os seus pratos de comida impura.'),(143323,5,23,65,5,'Depois, dizem aos outros:\n ´Parem! Não nos toquem,\n pois somos mais santos do que vocês.`\n Essa gente me faz ficar irado;\n a minha ira é como um fogo que não se apaga.'),(143324,5,23,65,6,'Tudo o que eles fazem está escrito no meu livro,\n e não descansarei até castigá-los.\n Eu farei com que eles paguem pelos seus pecados'),(143325,5,23,65,7,'e também pelos pecados dos seus antepassados.\n Eles queimaram incenso sobre altares pagãos, nos montes,\n e me ofenderam com esses sacrifícios.\n Por isso, farei com que eles paguem pelos seus pecados,\n por todos eles, um por um.`\n O Senhor falou.'),(143326,5,23,65,8,'O Senhor diz:\n ´Quando alguém encontra algumas uvas cheias de suco\n numa parreira, diz:\n ´Não vamos destruí-las,\n pois o vinho que fizermos com elas\n será uma bênção para nós.`\n Assim também, por amor dos meus servos,\n eu não destruirei todo o meu povo.'),(143327,5,23,65,9,'Farei com que os descendentes de Jacó\n e o povo da tribo de Judá\n tenham muitos descendentes\n e com que sejam donos da minha terra.\n O meu povo escolhido será dono da Terra Prometida\n e sempre viverá nela.'),(143328,5,23,65,10,'E, se o meu povo procurar fazer a minha vontade,\n a planície de Sarom servirá de pasto para as suas ovelhas,\n e o seu gado pastará no vale da Desgraça.'),(143329,5,23,65,11,'´Mas alguns de vocês se afastam de mim;\n desprezam o meu monte santo\n e fazem ofertas de comida e de vinho\n a Gade e a Meni, os deuses da sorte e do destino.'),(143330,5,23,65,12,'Pois então o destino de vocês será morrer à espada;\n eu farei com que todos fiquem de joelhos para serem mortos.\n Pois eu os chamei, mas vocês não responderam;\n eu lhes falei, mas vocês não deram atenção.\n Pelo contrário, fizeram o que me desagrada,\n escolheram coisas que me aborrecem.`'),(143331,5,23,65,13,'Portanto, o Senhor Deus diz:\n ´Aqueles que me servem terão comida e bebida,\n mas vocês passarão fome e sede;\n eles serão felizes, mas vocês serão humilhados;'),(143332,5,23,65,14,'eles cantarão, cheios de alegria,\n mas vocês gemerão de tristeza,\n chorarão com o coração cheio de angústia.'),(143333,5,23,65,15,'´Eu, o Senhor Deus, os matarei.\n E os meus servos, o meu povo escolhido,\n usarão os nomes de vocês para rogar pragas.\n Mas nos meus servos eu porei um novo nome.'),(143334,5,23,65,16,'Qualquer pessoa na Terra Prometida que pedir uma bênção\n vai pedi-la ao Deus fiel;\n e quem fizer uma promessa\n a fará em nome do Deus fiel.`\n O Senhor diz ao seu povo:\n ´Vocês esquecerão as desgraças que sofreram,\n e eu também não lembrarei mais delas.'),(143335,5,23,65,17,'Pois eu estou criando um novo céu e uma nova terra;\n o passado será esquecido,\n e ninguém lembrará mais dele.'),(143336,5,23,65,18,'Alegrem-se, fiquem felizes para sempre\n com aquilo que eu vou criar;\n pois vou encher de alegria a cidade de Jerusalém\n e vou dar muita felicidade ao seu povo.'),(143337,5,23,65,19,'Eu ficarei contente com Jerusalém,\n e o meu povo me encherá de alegria.\n Nunca mais se ouvirá em Jerusalém\n nem barulho de choro nem gritos de aflição.'),(143338,5,23,65,20,'Nunca mais morrerão ali criancinhas de poucos dias;\n ninguém morrerá antes de ficar bem velho.\n Morrer aos cem anos será morrer moço,\n e não chegar aos cem anos será uma maldição.'),(143339,5,23,65,21,'´Vocês construirão casas e morarão nelas,\n farão plantações de uvas e beberão do seu vinho.'),(143340,5,23,65,22,'Não construirão casas para outros morarem nelas,\n nem farão plantações de uvas para outros beberem do seu vinho.\n O meu povo viverá muitos anos, como as árvores,\n e todos terão o prazer de aproveitar as coisas que eles mesmos fizeram.'),(143341,5,23,65,23,'Todo o seu trabalho dará certo,\n e os seus filhos não acabarão na desgraça;\n pois eles e os seus descendentes\n serão a raça que eu abençoarei para sempre.'),(143342,5,23,65,24,'Antes mesmo que me chamem, eu os atenderei;\n antes mesmo de acabarem de falar, eu responderei.'),(143343,5,23,65,25,'Os lobos e os carneirinhos pastarão juntos,\n os leões comerão palha como os bois,\n e as cobras não atacarão mais ninguém.\n E no meu monte santo\n não acontecerá nada que seja mau ou perigoso.`\n O Senhor falou.'),(143344,5,23,66,1,'O Senhor diz:\n ´O céu é o meu trono,\n e a terra é o estrado onde descanso os meus pés.\n Que tipo de casa vocês poderiam construir para mim?\n Como conseguiriam construir um lugar onde eu pudesse morar?'),(143345,5,23,66,2,'Eu mesmo fiz o céu e a terra,\n e todas as coisas são minhas.\n Mas eu cuido dos pobres e dos arrependidos,\n dos que me temem e obedecem às minhas leis.'),(143346,5,23,66,3,'Porém há pessoas que matam um touro para o oferecer em sacrifício\n e matam também um homem;\n há pessoas que matam uma ovelha como sacrifício\n e matam também um cachorro;\n há pessoas que me oferecem cereais\n e me oferecem também sangue de porco;\n há pessoas que queimam incenso a mim\n e também adoram uma imagem.\n Essas pessoas resolveram fazer o que querem\n e têm prazer nas suas ações nojentas.'),(143347,5,23,66,4,'Por isso, eu decidi fazê-las sofrer\n e resolvi descarregar sobre elas os castigos de que elas têm medo.\n Pois eu chamei, mas ninguém respondeu;\n falei, mas ninguém me deu atenção.\n Pelo contrário, fizeram o que me desagrada,\n escolheram coisas que me aborrecem.`'),(143348,5,23,66,5,'Todos os que temem e obedecem ao Senhor,\n escutem as suas palavras.\n O Senhor diz a vocês:\n ´Os seus patrícios os odeiam\n e não querem saber de vocês\n porque vocês são fiéis a mim.\n Eles lhes dizem:\n ´Que o Senhor venha salvá-los\n para que possamos vê-los alegres!`\n Pois essas pessoas vão ficar envergonhadas.'),(143349,5,23,66,6,'Escutem o forte barulho na cidade,\n o barulho que há no Templo!\n É o barulho de Deus, o Senhor,\n castigando os seus inimigos como eles merecem.'),(143350,5,23,66,7,'´Será que uma mulher dá à luz antes de sentir dores de parto?\n Será que pode dar à luz um filho sem sofrer?'),(143351,5,23,66,8,'Quem já ouviu falar de uma coisa assim?\n Quem já viu isso acontecer?\n Pois será que um país pode nascer num dia só?\n Uma nação aparece assim num instante?\n Mas foi isto mesmo que aconteceu com Sião:\n assim que sentiu dores de parto,\n ela deu à luz os seus filhos.'),(143352,5,23,66,9,'Sou eu quem faz vir as dores de parto;\n será que eu não vou deixar que os filhos nasçam?\n Sou eu, o Senhor, seu Deus, quem está falando.'),(143353,5,23,66,10,'´Alegrem-se junto com Jerusalém\n e cantem hinos de louvor,\n todos os que a amam.\n Alegrem-se junto com Jerusalém,\n todos os que choraram por ela.'),(143354,5,23,66,11,'E ela, como uma mãe que dá de mamar ao seu filho,\n dará a vocês das suas riquezas,\n e vocês ficarão satisfeitos.'),(143355,5,23,66,12,'Pois eu, o Senhor, prometo a Jerusalém\n que farei com que a prosperidade venha como um rio\n e com que as riquezas das nações venham a ela\n como se fossem uma enchente.\n Então Jerusalém será como uma mãe;\n ela lhes dará de mamar,\n carregará vocês nos braços\n e no colo os abraçará com carinho.'),(143356,5,23,66,13,'Como a mãe consola o filho,\n eu também consolarei vocês;\n eu os consolarei em Jerusalém.'),(143357,5,23,66,14,'Quando virem isso acontecer,\n vocês ficarão contentes e terão novas forças,\n como uma planta que cresce viçosa.\n Vocês ficarão sabendo que eu, o Senhor, cuido dos meus servos,\n mas, quando fico irado, castigo os meus inimigos.`'),(143358,5,23,66,15,'O Senhor Deus virá no meio do fogo;\n os seus carros de guerra são como uma forte ventania;\n ele virá descarregar sobre os inimigos a sua ira furiosa\n e as chamas de fogo do seu castigo.'),(143359,5,23,66,16,'Com o fogo e com a espada,\n o Senhor vai castigar o mundo inteiro\n e matar muitos dos seus moradores.'),(143360,5,23,66,17,'O Senhor diz:\n  -  Existem pessoas que se purificam com cerimônias religiosas para entrar nos jardins sagrados junto com o sacerdote que vai no meio delas. Além disso, essas pessoas comem carne de porco, ratos e outras comidas impuras. Elas serão mortas,'),(143361,5,23,66,18,'pois eu sei o que elas fazem e o que pensam.\n  -  Eu virei para ajuntar todas as nações e todos os povos. Eles virão e verão o brilho da minha glória.'),(143362,5,23,66,19,'Eu porei no meio deles um sinal da minha autoridade. E, dos que ficarem vivos depois do meu julgamento, enviarei alguns para as nações mais distantes, onde nunca se ouviu falar da minha fama, nem foi visto o meu poder. Eu os enviarei até a Espanha, a Líbia e a Lídia, países onde há ótimos atiradores de flechas; irão também para Tubal e para a Grécia. Em todas essas nações, eles anunciarão o meu grande poder.'),(143363,5,23,66,20,'E trarão de volta todos os patrícios de vocês como uma oferta para mim. Eles virão até o meu monte santo em Jerusalém montados em cavalos, mulas e camelos e trazidos em carretas e carroças. Esses seus patrícios serão oferecidos a mim assim como os israelitas trazem ao Templo as suas ofertas de cereais em vasilhas puras.'),(143364,5,23,66,21,'Eu escolherei alguns deles para serem sacerdotes e outros para serem levitas.'),(143365,5,23,66,22,'O Senhor Deus diz:\n ´Assim como o novo céu e a nova terra\n que eu vou criar\n durarão para sempre pelo meu poder,\n assim também durarão os nomes de vocês,\n e vocês sempre terão descendentes.'),(143366,5,23,66,23,'Em todas as Festas da Lua Nova\n e em todos os sábados,\n pessoas de todas as nações virão me adorar no Templo.'),(143367,5,23,66,24,'Depois, sairão da cidade e verão os corpos\n daqueles que foram mortos\n por terem se revoltado contra mim.\n Os vermes que os devoram nunca morrerão,\n e o fogo que os queima nunca se apagará.\n Todos terão nojo deles.\n Eu, o Senhor, falei`.'),(143368,5,24,1,1,'Este livro conta o que Jeremias disse e fez. Jeremias era filho de Hilquias, um dos sacerdotes da cidade de Anatote, no território da tribo de Benjamim.'),(143369,5,24,1,2,'Quando Josias, filho de Amom, estava no ano treze do seu reinado em Judá, o Senhor Deus falou com Jeremias.'),(143370,5,24,1,3,'E falou de novo quando Jeoaquim, filho de Josias, era rei. Depois disso, Deus falou com Jeremias muitas vezes, até o tempo em que o povo da cidade de Jerusalém foi levado como prisioneiro para fora da sua terra. Isso aconteceu no quinto mês do ano décimo primeiro do reinado de Zedequias, filho de Josias.'),(143371,5,24,1,4,'O Senhor Deus me disse:'),(143372,5,24,1,5,' -  Antes do seu nascimento, quando você ainda estava na barriga da sua mãe, eu o escolhi e separei para que você fosse um profeta para as nações.'),(143373,5,24,1,6,'Então eu disse:\n  -  Ó Senhor, meu Deus, eu não sei como falar, pois sou muito jovem.'),(143374,5,24,1,7,'Mas o Senhor respondeu:\n  -  Não diga que é muito jovem, mas vá e fale com as pessoas a quem eu o enviar e diga tudo o que eu mandar.'),(143375,5,24,1,8,'Não tenha medo de ninguém, pois eu estarei com você para protegê-lo. Sou eu, o Senhor, quem está falando.'),(143376,5,24,1,9,'Aí o Senhor estendeu a mão, tocou nos meus lábios e disse:\n  -  Veja! Eu estou lhe dando a mensagem que você deve anunciar.'),(143377,5,24,1,10,'Hoje, estou lhe dando poder sobre nações e reinos, poder para arrancar e derrubar, para destruir e arrasar, para construir e plantar.'),(143378,5,24,1,11,'O Senhor me perguntou:\n  -  O que é que você está vendo?\n  -  Um galho de amendoeira!  -  respondi.'),(143379,5,24,1,12,'O Senhor me disse:\n  -  Você está certo; eu também estou vigiando para que as minhas palavras se cumpram.'),(143380,5,24,1,13,'O Senhor falou comigo outra vez e perguntou:\n  -  O que mais você está vendo?\n Eu respondi:\n  -  Estou vendo no Norte uma panela fervendo e se derramando para o lado de cá.'),(143381,5,24,1,14,'Então o Senhor disse:\n  -  Do Norte, virá a destruição, que se derramará em cima de todos os que vivem nesta terra.'),(143382,5,24,1,15,'Eu vou chamar todas as nações do Norte. Os reis dessas nações chegarão aqui e colocarão o seu trono na frente dos portões de Jerusalém, em volta das suas muralhas e também em volta das outras cidades de Judá.'),(143383,5,24,1,16,'Vou castigar os seus moradores por causa da sua maldade. Eles me abandonaram, estão queimando incenso a outros deuses e adorando os ídolos que fizeram com as suas próprias mãos.'),(143384,5,24,1,17,'Jeremias, prepare-se para ir. Vá dizer a eles tudo o que eu mandar. Não tenha medo deles agora, pois, do contrário, eu farei com que você fique com mais medo ainda quando estiver no meio deles.'),(143385,5,24,1,18,'Escute, Jeremias! Todas as pessoas desta terra, isto é, os reis de Judá, as autoridades, os sacerdotes e o povo, vão ficar contra você. Mas hoje eu estou lhe dando forças para poder enfrentar essa gente. Você será como uma cidade cercada de muralhas, como um poste de ferro, como um muro de bronze. Eles não o derrotarão, pois eu estarei ao seu lado para protegê-lo. Eu, o Senhor, falei.'),(143386,5,24,1,19,''),(143387,5,24,2,1,'O Senhor Deus me mandou entregar a todos os moradores de Jerusalém a seguinte mensagem:\n ´Meu povo, eu lembro de quando você era jovem.\n Como você era fiel\n e como me amava quando éramos recém-casados!\n Lembro como me seguiu pelo deserto,\n por uma terra onde não havia plantações.'),(143388,5,24,2,2,''),(143389,5,24,2,3,'Povo de Israel, você era só meu;\n era sagrado como o trigo\n que é colhido primeiro\n e oferecido a mim.\n Eu castiguei todos os que fizeram você sofrer\n e fiz cair o mal sobre eles.\n Eu, o Senhor, estou falando.`'),(143390,5,24,2,4,'Descendentes de Jacó e famílias do povo de Israel, escutem a mensagem de Deus, o Senhor.'),(143391,5,24,2,5,'Ele diz:\n ´Que defeito os seus antepassados acharam em mim\n para me abandonar?\n Adoraram ídolos inúteis\n e eles mesmos se tornaram inúteis.'),(143392,5,24,2,6,'Eles me desprezaram;\n no entanto, fui eu quem os tirou do Egito.\n Eu os levei pelo deserto,\n terra de montanhas e de precipícios;\n terra seca e perigosa,\n por onde ninguém viaja\n e onde ninguém mora.'),(143393,5,24,2,7,'Eu os trouxe para uma terra boa\n a fim de que se alimentassem das suas colheitas\n e do que ela tem de melhor.\n Mas eles vieram\n e mancharam a minha terra;\n fizeram com que a terra que lhes dei virasse um lugar nojento.'),(143394,5,24,2,8,'Os sacerdotes não perguntaram:\n ´Onde está o Senhor?`\n Os que lidam com a Lei não quiseram saber de mim.\n Os governadores se revoltaram contra mim.\n Os profetas falaram em nome do deus Baal\n e adoraram ídolos\n que não podem ajudar ninguém.`'),(143395,5,24,2,9,'O Senhor Deus diz:\n ´Assim eu vou novamente fazer uma acusação contra o meu povo.\n Vou apresentar a minha causa\n contra vocês e os seus descendentes.\n Sou eu, o Senhor, quem está falando.'),(143396,5,24,2,10,'Vão até a ilha de Chipre, no Oeste, e vejam;\n mandem alguém a Quedar, no Leste,\n e prestem bastante atenção,\n pois uma coisa como esta nunca aconteceu antes.'),(143397,5,24,2,11,'Nenhuma outra nação trocou os seus deuses por outros\n que nem eram deuses de verdade.\n Mas o meu povo me trocou,\n trocou a mim, o seu Deus glorioso,\n por deuses que não podem ajudá-los.'),(143398,5,24,2,12,'Por isso, eu, o Senhor,\n vou mandar que o céu trema de horror\n e que fique cheio de pavor e de espanto.'),(143399,5,24,2,13,'O meu povo cometeu dois pecados:\n Eles abandonaram a mim,\n a fonte de água fresca,\n e cavaram cisternas, cisternas rachadas\n que deixam vazar a água da chuva.`'),(143400,5,24,2,14,'O Senhor Deus diz:\n ´O povo de Israel não é escravo,\n nem nasceu escravo.\n Então por que os seus inimigos o escravizam?'),(143401,5,24,2,15,'Como se fossem leões,\n eles têm dado urros contra Israel;\n eles têm rugido com força.\n Fizeram com que a terra de Israel virasse um deserto;\n as suas cidades estão destruídas,\n e ninguém mora nelas.'),(143402,5,24,2,16,'Sim, os moradores de Mênfis e de Tafnes\n raparam a cabeça de Israel.'),(143403,5,24,2,17,'´Povo de Israel,\n foi por sua própria culpa\n que tudo isso aconteceu com você.\n Você abandonou a mim, o Senhor, seu Deus,\n quando eu o estava guiando pelo caminho.'),(143404,5,24,2,18,'E, agora, o que é que você vai ganhar,\n indo até o Egito\n para beber água do rio Nilo?\n O que você vai ganhar,\n indo até a Assíria\n para beber água do rio Eufrates?'),(143405,5,24,2,19,'A sua própria maldade o castigará,\n e você será condenado porque me abandonou.\n Você vai aprender de uma vez como é ruim e amargo\n abandonar a mim, o Senhor, seu Deus,\n e deixar de me temer.\n Eu, o Senhor, o Deus Todo-Poderoso, estou falando.`'),(143406,5,24,2,20,'O Senhor Deus diz:\n ´Povo de Israel,\n faz muito tempo que você rejeitou a minha autoridade.\n Você não quis me obedecer, nem me adorar.\n E, em todos os montes altos\n e debaixo de todas as árvores sagradas,\n você praticava imoralidade na adoração aos deuses.'),(143407,5,24,2,21,'Eu o plantei como uma parreira escolhida,\n uma muda da melhor qualidade.\n Mas veja o que você é agora!\n É uma parreira estragada,\n que não presta mais.'),(143408,5,24,2,22,'Mesmo que você se lavasse com muito sabão,\n com sabão bem forte,\n eu ainda poderia ver a mancha da sua culpa.\n Sou eu, o Senhor, quem está falando.'),(143409,5,24,2,23,'Como é que você pode dizer que não se manchou\n e que nunca adorou o deus Baal?\n Veja como você pecou no vale,\n veja só o que fez.\n Você é como uma camela nova no cio,\n correndo solta por aí.'),(143410,5,24,2,24,'É como uma jumenta selvagem do deserto, quando está no cio:\n quem a pode impedir de satisfazer o seu desejo?\n O macho que a quer não precisa procurá-la:\n ela sempre pode ser encontrada\n na época do cruzamento.'),(143411,5,24,2,25,'Povo de Israel,\n cuidado para que os seus pés não se machuquem\n de tanto você andar atrás de outros deuses;\n cuidado para que a sua garganta não fique seca.\n Mas você diz: ´Não! Não adianta!\n Eu me apaixonei por deuses estrangeiros\n e vou atrás deles.` `'),(143412,5,24,2,26,'O Senhor Deus diz:\n  -  Como o ladrão fica envergonhado quando é pego, assim o povo de Israel passará vergonha: todos vocês, os seus reis e príncipes, os seus sacerdotes e profetas.'),(143413,5,24,2,27,'Passarão vergonha todos aqueles que dizem a um pedaço de madeira: ´Você é o meu pai`, e a uma pedra: ´Você é a minha mãe`. Isso vai acontecer porque vocês me viraram as costas, em vez de virarem o rosto para o meu lado. No entanto, quando estão em dificuldades, vocês vêm me pedir que os salve.'),(143414,5,24,2,28,'Onde estão os deuses que vocês fizeram para vocês mesmos? Quando vocês estão em dificuldades, que eles os salvem, se é que podem. Judá, os seus deuses são tantos quantas as suas cidades.'),(143415,5,24,2,29,'Eu, o Senhor, pergunto:\n  -  Qual é a queixa que vocês têm de mim? Vocês todos se revoltaram contra mim.'),(143416,5,24,2,30,'Eu os castiguei, porém isso não adiantou nada; vocês não quiseram aprender a lição. Como um leão furioso, vocês mataram os seus próprios profetas.'),(143417,5,24,2,31,'Todos vocês, prestem muita atenção no que estou dizendo. Povo de Israel, será que eu tenho sido para vocês como um deserto, como uma terra perigosa? Então por que é que vocês dizem que vão fazer o que quiserem e que não voltarão mais para mim?'),(143418,5,24,2,32,'Por acaso, uma jovem esquece as suas joias? Ou uma noiva esquece o seu véu? Mas o meu povo esqueceu de mim por tantos dias, que nem dá para contar.'),(143419,5,24,2,33,'Vocês sabem muito bem como andar atrás dos amantes, e até as prostitutas podem aprender isso com vocês.'),(143420,5,24,2,34,'As roupas de vocês estão manchadas com o sangue de pobres e inocentes que nunca assaltaram as suas casas.\n  -  Mas, apesar de tudo isso, o meu povo diz:'),(143421,5,24,2,35,'´Eu estou inocente. Certamente, o Senhor Deus não está mais irado comigo.` Mas eu, o Senhor, o castigarei porque você diz que não pecou.'),(143422,5,24,2,36,'Por que você muda assim para pior, sem mais nem menos? Como você ficou desiludido com a Assíria, também ficará desiludido com o Egito.'),(143423,5,24,2,37,'Você vai voltar também do Egito de cabeça baixa, envergonhado. Eu, o Senhor, rejeitei aqueles em quem você confia; você não vai ganhar nada ficando com eles.'),(143424,5,24,3,1,'O Senhor Deus diz:\n  -  Se um homem se divorciar da sua mulher, e ela o deixar para casar com outro, o primeiro marido não poderá casar com ela outra vez. Isso mancharia completamente a terra de Israel. Mas você, meu povo, tem tido muitos amantes e agora quer voltar para mim! Sou eu, o Senhor, quem está falando.'),(143425,5,24,3,2,'Olhe para o alto dos montes e veja: será que existe algum lugar onde você não agiu como prostituta? Você ficava na beira da estrada esperando os fregueses, como um árabe que espera no deserto para assaltar alguém. Você manchou a terra de Israel com a sua prostituição e os seus vícios.'),(143426,5,24,3,3,'É por isso que não tem chovido, e as chuvas da primavera deixaram de cair. Mas você tem até jeito de prostituta e mostrou que não tem vergonha.'),(143427,5,24,3,4,' -  E agora você me diz: ´Tu és o meu pai, tu me tens amado desde que eu era criança.'),(143428,5,24,3,5,'Tu não ficarás com raiva de mim para sempre.` Povo de Israel, foi isso o que você disse, mas continuou fazendo todo mal que podia.'),(143429,5,24,3,6,'No tempo do rei Josias, o Senhor Deus me disse:\n  -  Você está vendo o que fez Israel , aquela mulher infiel que virou as costas para mim? Ela subiu em todos os montes altos e ficou debaixo de todas as árvores que dão sombra, agindo como prostituta.'),(143430,5,24,3,7,'Eu, o Senhor, pensei assim: ´Depois de fazer tudo isso, com toda a certeza ela voltará para mim.` Porém não voltou, e Judá, a sua irmã infiel, viu isso.'),(143431,5,24,3,8,'Judá também sabe que eu me divorciei de Israel e que a mandei embora porque ela me abandonou e virou prostituta. Mas Judá, a sua irmã infiel, não ficou com medo. Ela também virou prostituta'),(143432,5,24,3,9,'e não ficou envergonhada. Ela manchou a sua terra porque cometeu adultério, adorando pedras e árvores.'),(143433,5,24,3,10,'E o pior de tudo é que Judá, a infiel irmã de Israel, só fingiu que voltava para mim: ela não foi sincera. Eu, o Senhor, estou falando.'),(143434,5,24,3,11,'Aí Deus me disse que, embora o povo de Israel o tivesse abandonado, ainda era menos culpado do que a infiel Judá.'),(143435,5,24,3,12,'Ele mandou que eu fosse até o Norte e dissesse ao povo:\n  -  Ó Israel infiel, volte para mim. Sou eu, o Senhor, quem está falando. Sou bondoso e por isso não ficarei com raiva de você, não ficarei irado para sempre. Sou eu, o Senhor, quem está falando.'),(143436,5,24,3,13,'Basta você reconhecer que é culpada e que se revoltou contra o Senhor, seu Deus. Confesse que debaixo de todas as árvores que dão sombra você deu o seu amor a deuses estrangeiros e não me obedeceu. Eu, o Senhor, estou falando.'),(143437,5,24,3,14,'O Senhor Deus diz:\n  -  Volte, povo infiel, pois vocês são meus. Eu vou pegar vocês, um de cada cidade e dois de cada grupo de famílias, e vou levá-los de volta ao monte Sião.'),(143438,5,24,3,15,'Eu darei a vocês líderes que me obedeçam, e eles governarão com sabedoria e inteligência.'),(143439,5,24,3,16,'Então, quando vocês se tornarem um povo numeroso naquela terra, ninguém mais falará a respeito da arca da aliança. Vocês não pensarão mais na arca, nem lembrarão dela; não precisarão dela, nem farão outra.'),(143440,5,24,3,17,'E aí, quando chegar o tempo certo, Jerusalém será chamada de ´Trono do Senhor Deus`, e todas as nações se reunirão ali em meu nome. Não farão mais aquilo que os seus corações teimosos e maus mandarem.'),(143441,5,24,3,18,'O povo de Israel se unirá com o de Judá, e eles voltarão juntos da terra do Norte para a terra que dei aos seus antepassados.'),(143442,5,24,3,19,'O Senhor Deus diz:\n ´Povo de Israel,\n eu queria aceitá-lo como meu filho\n e lhe dar uma terra agradável,\n a terra mais linda do mundo.\n Pensei que você ia me chamar de pai\n e que nunca mais me abandonaria.'),(143443,5,24,3,20,'Mas, como a mulher que trai o marido,\n assim você me traiu.\n Sou eu, o Senhor, quem está falando.`'),(143444,5,24,3,21,'No alto dos montes, se ouve um barulho;\n são os israelitas chorando\n e pedindo perdão\n porque têm vivido uma vida de pecado\n e têm esquecido o Senhor, seu Deus.'),(143445,5,24,3,22,'Voltem, todos vocês que abandonaram o Senhor,\n pois ele vai curar a sua infidelidade.\n Vocês dizem:\n  -  Sim! Estamos voltando para o Senhor, pois ele é o Senhor, nosso Deus.'),(143446,5,24,3,23,'Não recebemos nenhuma ajuda dos deuses pagãos que temos adorado com gritos no alto das montanhas. Só o nosso Deus, o Senhor, pode ajudar o povo de Israel.'),(143447,5,24,3,24,'Por termos adorado Baal, o deus da vergonha, perdemos tudo o que os nossos pais conseguiram desde que éramos crianças, isto é, as ovelhas, o gado, os filhos e as filhas.'),(143448,5,24,3,25,'Vamos nos humilhar; vamos ficar cheios de vergonha. Desde o tempo em que o Senhor nos tirou do Egito, nós e os nossos antepassados temos pecado contra ele e não lhe temos obedecido.'),(143449,5,24,4,1,'O Senhor Deus diz:\n  -  Povo de Israel, se você vai voltar, volte para mim. Eu odeio os ídolos; acabe com eles e seja fiel a mim.'),(143450,5,24,4,2,'Então, sim, você estará sendo verdadeiro, correto e honesto quando jurar pelo meu nome. Todas as nações pedirão que eu as abençoe e elas me louvarão.'),(143451,5,24,4,3,'Deus diz aos homens da tribo de Judá e da cidade de Jerusalém:\n  -  Passem o arado na terra que não foi preparada para plantar e não semeiem as sementes no meio de espinhos.'),(143452,5,24,4,4,'Povo de Judá e moradores de Jerusalém, sejam fiéis à aliança que fizeram comigo, o Senhor, e se dediquem a mim de todo o coração; se não, a minha ira queimará como fogo. E, por causa das maldades que vocês têm feito, o meu furor será como fogo, e ninguém poderá apagá-lo.'),(143453,5,24,4,5,'Toquem a corneta em toda a terra!\n Gritem bem alto e bem claro!\n Digam ao povo de Judá e de Jerusalém\n que corra para as cidades protegidas por muralhas.'),(143454,5,24,4,6,'Mostrem o caminho que vai a Sião!\n Corram para os abrigos!\n Não demorem!\n Do Norte, Deus vai trazer desgraça e grande destruição.'),(143455,5,24,4,7,'Como um leão que sai do seu esconderijo,\n um destruidor de nações vem vindo\n para acabar com o povo de Judá.\n As cidades de Judá serão destruídas,\n e ninguém morará nelas.'),(143456,5,24,4,8,'Portanto, vistam roupa feita de pano grosseiro como sinal de tristeza.\n Lamentem e chorem,\n pois o fogo da ira de Deus não se desviou de Judá.'),(143457,5,24,4,9,'O Senhor Deus disse:\n  -  Naquele dia, os reis e as autoridades perderão a coragem, os sacerdotes ficarão abalados e os profetas ficarão admirados.'),(143458,5,24,4,10,'Então eu disse:\n  -  Ó Senhor, meu Deus, tu enganaste completamente o povo de Jerusalém! Disseste que ia haver paz, mas o que há é uma espada encostada na garganta deles.'),(143459,5,24,4,11,'Está chegando o tempo de dizer ao povo de Jerusalém que do deserto um vento muito quente vai soprar sobre o povo de Deus. Não será o vento fraco que separa a palha do trigo.'),(143460,5,24,4,12,'O vento que vem mandado por Deus será muito forte. Agora, é Deus mesmo que está dando a sentença contra o seu povo.'),(143461,5,24,4,13,'Olhem! Os inimigos vêm vindo como nuvens. Os seus carros de guerra são como uma forte ventania, e os seus cavalos são mais rápidos do que as águias. Estamos perdidos! Estamos acabados!'),(143462,5,24,4,14,'Jerusalém, limpe a maldade do seu coração para que você seja salva. Até quando você vai continuar com os seus maus pensamentos?'),(143463,5,24,4,15,'Mensageiros da cidade de Dã e das montanhas de Efraim anunciam as más notícias da invasão.'),(143464,5,24,4,16,'Eles mandam avisar as nações e dizer a Jerusalém que os inimigos vêm vindo de um país distante e que eles vão dar o seu grito de guerra contra as cidades de Judá.'),(143465,5,24,4,17,'Eles vão cercar Jerusalém como homens que guardam uma plantação, pois a nossa nação se revoltou contra Deus, o Senhor.'),(143466,5,24,4,18,'Judá, você trouxe esse mal para você mesmo por causa do seu modo de viver, por causa das coisas que tem feito. O seu pecado trouxe esse sofrimento e feriu o seu próprio coração. Eu, o Senhor, estou falando.'),(143467,5,24,4,19,'Que dor!\n Não posso suportar tanta dor!\n Ah! meu coração!\n O meu coração está batendo forte!\n Não posso ficar calado,\n pois ouvi a corneta e os gritos de guerra.'),(143468,5,24,4,20,'Uma desgraça vem atrás da outra;\n o país inteiro está arrasado.\n De repente, as nossas barracas são destruídas,\n e as suas cortinas são rasgadas em pedaços.'),(143469,5,24,4,21,'Até quando terei de ver as bandeiras inimigas\n e ouvir o som da corneta na batalha?'),(143470,5,24,4,22,'Deus diz:\n ´O meu povo não tem juízo\n e não me conhece.\n Eles são como crianças tolas\n que não compreendem as coisas.\n Para fazer o mal, são espertos,\n mas não sabem fazer o bem.`'),(143471,5,24,4,23,'Então olhei.\n A terra era um vazio, sem nenhum ser vivente,\n e no céu não havia luz.'),(143472,5,24,4,24,'Olhei para as montanhas,\n e elas estavam tremendo;\n e os montes balançavam para lá e para cá.'),(143473,5,24,4,25,'Vi que não havia ninguém\n e que até os passarinhos tinham fugido.'),(143474,5,24,4,26,'Vi ainda que a terra boa tinha virado um deserto\n e que as cidades tinham sido arrasadas por Deus,\n por causa do seu grande furor.'),(143475,5,24,4,27,'Deus disse que a terra toda vai virar um deserto,\n mas ele não a destruirá completamente.'),(143476,5,24,4,28,'A terra chorará,\n e o céu ficará escuro,\n pois Deus falou\n e não mudará de ideia.\n Ele já decidiu\n e não voltará atrás.'),(143477,5,24,4,29,'Quando ouvirem o barulho dos cavaleiros\n e dos atiradores de flechas,\n todos sairão correndo.\n Alguns fugirão para a floresta,\n e outros subirão pelas rochas.\n Todas as cidades ficarão vazias,\n e ninguém morará nelas.'),(143478,5,24,4,30,'Jerusalém, você está condenada!\n Por que se veste de vermelho?\n Por que usa joias e pinta os olhos?\n Não adianta nada você querer ficar bonita!\n Os seus amantes a rejeitaram,\n e o que eles querem é matá-la.'),(143479,5,24,4,31,'Ouvi um grito igual ao de uma mulher com dores de parto,\n um grito como o de uma mulher\n dando à luz o seu primeiro filho.\n Era o grito de Jerusalém\n respirando com dificuldade,\n estendendo as mãos em desespero e dizendo:\n ´Estou perdida!\n Eles vêm vindo para me matar!`'),(143480,5,24,5,1,'Moradores de Jerusalém, procurem nas ruas!\n Olhem para todos os lados!\n Vejam com os seus próprios olhos!\n Procurem nas praças!\n Vejam se conseguem achar alguém que faça o que é direito\n e que procure ser fiel em tudo.\n Se acharem, Deus perdoará Jerusalém.'),(143481,5,24,5,2,'Embora jurem por Deus, o Senhor,\n o juramento de vocês é falso.'),(143482,5,24,5,3,'O que o Senhor quer é fidelidade.\n Ele os castigou,\n mas vocês não se importaram.\n Ele os esmagou,\n mas vocês não aprenderam a lição;\n foram teimosos e não quiseram voltar para ele.'),(143483,5,24,5,4,'Então eu pensei:\n ´Só os ignorantes agem assim.\n São eles que não têm juízo:\n não conhecem a vontade do Senhor,\n nem sabem o que o seu Deus quer que eles façam.'),(143484,5,24,5,5,'Agora, vou procurar os homens importantes\n e falar com eles.\n Com certeza, eles conhecem a vontade do Senhor\n e sabem o que o seu Deus quer que eles façam.`\n Porém todos eles rejeitaram a autoridade de Deus\n e não quiseram lhe obedecer.'),(143485,5,24,5,6,'Por isso, um leão da floresta os matará,\n um lobo do deserto os fará em pedaços,\n e um leopardo ficará escondido para atacar as cidades deles.\n Se saírem da cidade, serão despedaçados;\n pois os seus pecados são muitos,\n e muitas vezes eles têm abandonado a Deus.'),(143486,5,24,5,7,'Deus perguntou:\n ´Por que devo perdoar os pecados do meu povo?\n Eles me abandonaram\n e estão jurando por deuses que, de fato, não são deuses.\n Eu alimentei o meu povo\n até que ele ficasse satisfeito.\n Mas eles cometeram adultério\n e gastaram o seu tempo com prostitutas.'),(143487,5,24,5,8,'Como cavalos bem-alimentados,\n ardendo em desejo,\n cada um deles anda atrás da mulher do seu vizinho.'),(143488,5,24,5,9,'Será que não devo castigá-los por causa dessas coisas?\n Será que não devo me vingar de uma nação assim?'),(143489,5,24,5,10,'Vou dar ordem aos inimigos\n para que derrubem as suas plantações de uvas,\n porém não mandarei que as destruam completamente.\n Vou dizer aos inimigos que arranquem os ramos das parreiras,\n pois esses ramos não são meus.'),(143490,5,24,5,11,'O povo de Judá e o povo de Israel\n me traíram abertamente.\n Eu, o Senhor, estou falando.`'),(143491,5,24,5,12,'O povo disse que o Senhor Deus o estava enganando. Eles disseram assim:\n  -  O Senhor não vai fazer nada. Nenhum mal vai acontecer com a gente, e não haverá nem guerra nem fome.'),(143492,5,24,5,13,'O povo diz que os profetas são apenas vento e que não têm nenhuma mensagem de Deus.\n O Senhor, o Deus Todo-Poderoso, me disse:\n  -  Jeremias, eu vou lhe dizer o que vai acontecer com esse povo por ter dito essas coisas. Eu farei com que as minhas palavras sejam como um fogo saindo da sua boca, Jeremias. Esse povo será como lenha, e o fogo vai queimá-lo.'),(143493,5,24,5,14,''),(143494,5,24,5,15,'Escute, povo de Israel, o que o Senhor diz:\n  -  Eu, o Senhor, vou trazer de longe uma nação para atacá-los. É uma nação forte e antiga, que fala uma língua que vocês não conhecem e palavras que vocês não entendem.'),(143495,5,24,5,16,'Os soldados desse país são valentes; com as suas flechas, eles matam sem dó nem piedade.'),(143496,5,24,5,17,'Eles vão comer as colheitas e os alimentos de vocês e matar os seus filhos e filhas. Vão comer os rebanhos e o gado e devorar as frutas das suas parreiras e figueiras. E o exército deles destruirá as cidades protegidas por muralhas, em que vocês confiam.'),(143497,5,24,5,18,' -  Porém eu, o Senhor, afirmo que mesmo naqueles dias não destruirei completamente o meu povo.'),(143498,5,24,5,19,'Quando perguntarem por que foi que eu fiz todas essas coisas, você, Jeremias, dirá: ´Vocês abandonaram a Deus e serviram a deuses estranhos na terra de vocês; agora, servirão a estrangeiros numa terra que não é de vocês.`'),(143499,5,24,5,20,'Deus diz:\n  -  Avisem os descendentes de Jacó, digam isto ao povo de Judá:'),(143500,5,24,5,21,'Preste atenção, povo tolo e sem juízo, vocês, que têm olhos, mas não veem, e ouvidos, mas não ouvem.'),(143501,5,24,5,22,'Eu sou Deus, o Senhor. Por que vocês não me temem? Por que não tremem na minha presença? Fui eu que pus a areia como limite do mar, um limite permanente que ele nunca pode atravessar. O mar fica bravo, mas não pode avançar; as ondas rugem, mas não podem passar.'),(143502,5,24,5,23,'Porém vocês são um povo teimoso e rebelde, que se revoltou e me abandonou.'),(143503,5,24,5,24,'Vocês não disseram no seu coração: ´Precisamos temer o Senhor, nosso Deus, que faz a chuva cair no tempo certo, tanto a chuva do outono como a da primavera. Precisamos temer o Deus que todos os anos traz o tempo da colheita.`'),(143504,5,24,5,25,'Em vez disso, os seus pecados e as suas maldades afastaram essas coisas boas, e vocês não puderam aproveitá-las.'),(143505,5,24,5,26,' -  No meio do meu povo, existem homens maus. São como as pessoas que armam arapucas para pegar passarinhos; mas as armadilhas deles são para pegar gente.'),(143506,5,24,5,27,'Assim como uma gaiola está cheia de pássaros, também a casa deles está cheia de coisas roubadas. É por isso que são poderosos e ricos'),(143507,5,24,5,28,'e estão gordos e bem-alimentados. A maldade deles não tem limites; não defendem a causa dos órfãos, nem se importam com os direitos dos pobres.'),(143508,5,24,5,29,' -  Mas eu os castigarei por causa disso e me vingarei desta nação. Sou eu, o Senhor, quem está falando.'),(143509,5,24,5,30,'Uma coisa horrível, espantosa está acontecendo na terra:'),(143510,5,24,5,31,'os profetas não falam a verdade, e, apoiados por eles, os sacerdotes dominam o povo. E o meu povo gosta disso. Porém o que é que eles vão fazer quando essa situação chegar ao fim?'),(143511,5,24,6,1,'Povo da tribo de Benjamim, saia de Jerusalém e fuja para um lugar seguro! Toquem corneta em Tecoa e ponham um aviso em Bete-Haquerém, pois desgraça e grande destruição vão chegar do Norte.'),(143512,5,24,6,2,'Jerusalém, bela e encantadora cidade, o seu fim está perto.'),(143513,5,24,6,3,'Os reis vão acampar aí com os seus exércitos. Eles vão armar barracas ao seu redor, cada um no lugar que escolher.'),(143514,5,24,6,4,'Eles vão dizer: ´Preparem-se para atacar a cidade! Aprontem-se! Vamos atacar ao meio-dia!` Mas depois dirão: ´É muito tarde, o dia já está quase no fim, e as sombras estão ficando compridas.'),(143515,5,24,6,5,'Aprontem-se! Vamos atacar esta noite; vamos destruir as fortalezas de Jerusalém.`'),(143516,5,24,6,6,'O Senhor Todo-Poderoso deu esta ordem aos reis:\n  -  Cortem árvores e façam rampas, preparando-se para atacar Jerusalém.\n E disse:\n  -  Vou castigar esta cidade porque ela está cheia de violência.'),(143517,5,24,6,7,'Como de um poço sai água, de Jerusalém sai o pecado. Na cidade, falam de violência e destruição; só vejo doenças e ferimentos.'),(143518,5,24,6,8,'Povo de Jerusalém, que essas coisas sirvam de aviso para vocês; se não, eu os abandonarei. Farei com que a cidade vire um deserto, um lugar onde não mora ninguém.'),(143519,5,24,6,9,'O Senhor Todo-Poderoso me disse:\n  -  Na terra de Israel, não sobrará ninguém: ela ficará limpa como uma parreira que foi colhida duas vezes. Como um lavrador colhe as suas uvas, assim você deve salvar todos os que puder.'),(143520,5,24,6,10,'Eu respondi:\n  -  Com quem devo falar? E, mesmo que eu fale, quem vai me ouvir? Eles taparam os ouvidos, pois não querem prestar atenção. Eles não querem ouvir a tua mensagem e zombam do que dizes.'),(143521,5,24,6,11,'Ó Senhor Deus, o teu furor me dominou; estou cansado de guardar a tua ira dentro de mim.\n Então Deus me disse:\n  -  Faça cair a minha ira sobre as crianças nas ruas e sobre os moços nas suas reuniões. Maridos e esposas serão levados como prisioneiros, e também os velhinhos.'),(143522,5,24,6,12,'As casas deles ficarão para outros, e também as suas terras e as suas esposas. Vou castigar o povo desta terra. Sou eu, o Senhor, quem está falando.'),(143523,5,24,6,13,'Todos, ricos e pobres, procuram ganhar dinheiro desonestamente. Até os profetas e os sacerdotes enganam as pessoas.'),(143524,5,24,6,14,'Eles tratam dos ferimentos do meu povo como se fossem uma coisa sem importância. E dizem: ´Vai tudo bem`, quando na verdade tudo vai mal.'),(143525,5,24,6,15,'Será que ficaram envergonhados por terem feito essas coisas que eu detesto? Não! Não ficaram envergonhados de jeito nenhum. Eles nem sabem o que é sentir vergonha e por isso vão cair como outros têm caído. Quando eu os castigar, eles vão ficar arrasados. Eu, o Senhor, falei.'),(143526,5,24,6,16,'O Senhor Deus disse ao seu povo:\n  -  Fiquem nas encruzilhadas e vejam quais são as melhores estradas, procurem saber qual é o melhor caminho. Andem nesse caminho e vocês terão paz.\n Mas eles responderam:\n  -  Nós não vamos andar nesse caminho!'),(143527,5,24,6,17,'Deus colocou vigias para prestarem atenção no aviso das cornetas. Mas os vigias disseram:\n  -  Nós não vamos prestar atenção.'),(143528,5,24,6,18,'Então Deus disse:\n  -  Ouçam, ó nações da terra, e vejam o que vai acontecer com o meu povo.'),(143529,5,24,6,19,'Escute, ó terra! Vou trazer desgraça para esse povo, desgraça que eles merecem porque não obedeceram às minhas palavras e desprezaram os meus ensinos.'),(143530,5,24,6,20,'Que me importa o incenso que me trazem de Sabá ou as plantas cheirosas que vêm de longe? Não aceitarei as ofertas deles, nem ficarei contente com os seus sacrifícios.'),(143531,5,24,6,21,'Assim eu, o Senhor, vou fazer com que esse povo tropece e caia. Pais e filhos morrerão, e amigos e vizinhos também.'),(143532,5,24,6,22,'O Senhor Deus diz:\n  -  Um povo vem vindo de longe, de uma terra do Norte; uma forte nação está se preparando para a guerra.'),(143533,5,24,6,23,'Estão armados com arcos e flechas e espadas. São cruéis, não têm piedade. Eles vêm montados em cavalos, fazendo o barulho do mar quando está bravo. E estão prontos para atacar a cidade de Jerusalém.'),(143534,5,24,6,24,' -  Ouvimos a notícia  -  diz o povo de Jerusalém  - , e as nossas mãos ficaram moles; a aflição tomou conta de nós, como as dores de uma mulher no parto.'),(143535,5,24,6,25,'Não vamos nos arriscar a ir ao campo nem a andar pelas estradas, pois o inimigo está armado, e há terror por toda parte.'),(143536,5,24,6,26,'Deus diz ao seu povo:\n  -  Como sinal de tristeza, vistam roupa feita de pano grosseiro e rolem nas cinzas. Chorem como se chora a morte de um filho único; derramem lágrimas amargas, pois o destruidor atacará de repente.'),(143537,5,24,6,27,'Jeremias, ponha o meu povo à prova, como se prova o metal; examine bem e procure descobrir como estão agindo.'),(143538,5,24,6,28,'Todos eles são mais do que rebeldes e andam espalhando calúnias. São todos perversos, duros como bronze ou ferro.'),(143539,5,24,6,29,'E assim como nem mesmo um forno bem quente consegue derreter a prata a fim de separá-la das impurezas, também não adianta tentar purificar o meu povo, pois os maus não são separados dos bons.'),(143540,5,24,6,30,'Os maus serão chamados de ´prata impura` porque eu, o Senhor, os rejeitei.'),(143541,5,24,7,1,'O Senhor Deus mandou que eu fosse ao portão do Templo, aonde o povo de Judá estava indo para a adoração. Ele mandou que eu ficasse ali e anunciasse ao povo a mensagem do Senhor Todo-Poderoso, o Deus de Israel. A mensagem era esta:\n  -  Mudem de vida, mudem a sua maneira de agir, e eu deixarei que vocês continuem vivendo aqui.'),(143542,5,24,7,2,''),(143543,5,24,7,3,''),(143544,5,24,7,4,'Não confiem mais nestas palavras mentirosas: ´Nós estamos seguros! Este é o Templo do Senhor, este é o Templo do Senhor, este é o Templo do Senhor!`'),(143545,5,24,7,5,' -  Mudem de vida e parem de fazer o que estão fazendo. Sejam honestos uns com os outros.'),(143546,5,24,7,6,'Parem de explorar os estrangeiros, os órfãos e as viúvas. Não matem mais pessoas inocentes neste lugar. E parem de adorar outros deuses, pois isso vai acabar com vocês.'),(143547,5,24,7,7,'Se vocês mudarem de vida, eu deixarei que continuem morando aqui, na terra que dei para sempre aos seus antepassados.'),(143548,5,24,7,8,' -  Vejam! Vocês estão confiando em palavras mentirosas e sem valor.'),(143549,5,24,7,9,'Vocês roubam, matam, cometem adultério, juram para encobrir mentiras, oferecem sacrifícios a Baal e adoram outros deuses que vocês não conheciam no passado.'),(143550,5,24,7,10,'Fazem coisas que eu detesto, depois vêm e ficam na minha presença, no meu próprio Templo, e dizem: ´Nós estamos seguros!`'),(143551,5,24,7,11,'Será que vocês estão pensando que o meu Templo é um esconderijo de ladrões? Eu tenho visto o que vocês estão fazendo. Sou eu, o Senhor, quem está falando.'),(143552,5,24,7,12,'Vão a Siló , o primeiro lugar que escolhi para nele ser adorado, e vejam o que eu fiz ali por causa da maldade de Israel, o meu povo.'),(143553,5,24,7,13,'Vocês têm cometido todos esses pecados de que falei. Eu os avisei muitas e muitas vezes, mas vocês não quiseram me ouvir; e, quando eu chamei, não me responderam. Sou eu, o Senhor, quem está falando.'),(143554,5,24,7,14,'Por isso, a mesma coisa que fiz com Siló vou fazer com este meu Templo em que vocês confiam. O que fiz em Siló vou fazer neste lugar que dei a vocês e aos seus antepassados.'),(143555,5,24,7,15,'Vou expulsar vocês da minha presença como fiz com os seus parentes, o povo do Reino do Norte.'),(143556,5,24,7,16,'Deus disse:\n  -  Jeremias, não ore por este povo. Não peça, nem implore em favor deles; não insista comigo, porque eu não atenderei.'),(143557,5,24,7,17,'Será que você não vê o que eles andam fazendo nas cidades de Judá e nas ruas de Jerusalém?'),(143558,5,24,7,18,'As crianças apanham lenha, os homens acendem o fogo, e as mulheres assam bolos para oferecer à deusa que é chamada de ´Rainha do Céu`. Também derramam bebidas como oferta a outros deuses e fazem isso para me irritar e ferir.'),(143559,5,24,7,19,'Mas será que é a mim que eles estão ferindo? Eu afirmo que não! Eles estão ferindo a si mesmos e vão passar vergonha.'),(143560,5,24,7,20,'Assim eu, o Senhor Deus, derramarei a minha ira e o meu furor sobre este lugar. Descarregarei o meu furor sobre as pessoas e os animais e até sobre as árvores e as plantações. E a minha ira será como um fogo que ninguém pode apagar.'),(143561,5,24,7,21,' -  Alguns sacrifícios são completamente queimados sobre o altar, mas a carne de outros sacrifícios vocês têm o direito de comer. Porém eu, o Senhor Todo-Poderoso, o Deus de Israel, digo que não me importo que vocês comam a carne toda.'),(143562,5,24,7,22,'Quando tirei do Egito os seus antepassados, não dei ordens a respeito do oferecimento de animais que são completamente queimados nem a respeito de outros tipos de sacrifícios.'),(143563,5,24,7,23,'Mas o que ordenei foi que me obedecessem, de modo que eu seria o Deus deles, e eles seriam o meu povo. Disse que vivessem sempre como eu tinha mandado, para que tudo corresse bem para eles.'),(143564,5,24,7,24,'Mas eles não me deram atenção, nem obedeceram. Pelo contrário, fizeram tudo o que o seu coração teimoso e mau queria. Assim, em vez de melhorarem, eles pioraram.'),(143565,5,24,7,25,'Desde o dia em que os seus antepassados saíram do Egito até hoje, tenho sempre mandado todos os meus servos, os profetas, a vocês.'),(143566,5,24,7,26,'Mas vocês não lhes deram atenção, nem obedeceram. Pelo contrário, continuaram teimosos e fizeram ainda pior do que os seus antepassados.'),(143567,5,24,7,27,' -  Portanto, Jeremias, você dirá todas essas palavras, mas eles não vão dar atenção; você os chamará, mas eles não vão responder.'),(143568,5,24,7,28,'Você lhes dirá que eles são um povo que não obedece a mim, o Senhor, o Deus deles. São um povo que não aceita ser corrigido. Não existe mais sinceridade; nem se fala mais nisso.'),(143569,5,24,7,29,'Deus disse ainda:\n ´Chore, povo de Jerusalém.\n Corte os seus cabelos e jogue fora.\n Cante música triste no alto dos montes,\n pois eu, o Senhor, estou irado\n e abandonei o meu povo.`'),(143570,5,24,7,30,' -  O povo de Judá fez uma coisa que eu acho errada. Eles colocaram os seus ídolos, que eu detesto, no meu Templo e o mancharam. Sou eu, o Senhor, quem está falando.'),(143571,5,24,7,31,'Construíram um altar que foi chamado de Tofete, no vale de Ben-Hinom, e ali queimam os seus filhos e filhas como sacrifício. Eu não dei ordem para isso e nunca pensei nisso.'),(143572,5,24,7,32,'Portanto, certamente virá o tempo em que esse lugar não será mais chamado de Tofete nem de vale de Ben-Hinom, mas de ´vale da Matança`. Vão sepultar gente em Tofete por não haver outro lugar.'),(143573,5,24,7,33,'Os mortos servirão de comida para as aves e para os animais selvagens, e não haverá ninguém para os espantar.'),(143574,5,24,7,34,'A terra ficará deserta. E eu acabarei com os gritos de alegria e de felicidade e com o barulho alegre das festas de casamento, tanto nas cidades de Judá como nas ruas de Jerusalém.'),(143575,5,24,8,1,' -  Naquele tempo, serão tirados das sepulturas os ossos dos reis e das autoridades de Judá, e também os ossos dos sacerdotes, dos profetas e dos moradores de Jerusalém. Sou eu, o Senhor, quem está falando.'),(143576,5,24,8,2,'Os ossos serão espalhados debaixo da luz do sol, da lua e das estrelas, os quais aquelas pessoas amaram e serviram, os quais consultaram e adoraram. Não serão recolhidos, nem sepultados, mas ficarão na terra, como esterco.'),(143577,5,24,8,3,'E todos os que sobrarem dessa raça de gente ruim e que estiverem morando nos lugares por onde eu os espalhar vão querer morrer em vez de continuar vivendo. Eu, o Senhor Todo-Poderoso, estou falando.'),(143578,5,24,8,4,'O Senhor Deus me mandou dizer ao seu povo:\n  -  Quando alguém cai, será que não se levanta? Quando alguém erra o caminho, não torna a voltar?'),(143579,5,24,8,5,'Meu povo, por que é que vocês viram as costas para mim? Por que estão sempre se afastando de mim? Vocês se agarram aos seus erros e não querem voltar para mim.'),(143580,5,24,8,6,'Eu escutei com atenção, mas vocês não falaram a verdade. Ninguém ficou triste por causa da sua maldade; ninguém perguntou: ´O que foi que eu fiz de errado?` Cada um continua seguindo o seu próprio caminho, como um cavalo que corre depressa para a batalha.'),(143581,5,24,8,7,'Até as rolas, garças e andorinhas sabem quando é tempo de voar para outras terras; as cegonhas sabem quando é tempo de voltar. Mas você, meu povo, não segue as leis que eu lhe dei.'),(143582,5,24,8,8,' -  Como é que vocês têm a coragem de dizer: ´Nós somos sábios, nós temos a Lei do Senhor`? Mas vejam! Os mestres da Lei desonestos têm falsificado a Lei quando a copiam.'),(143583,5,24,8,9,'Os sábios serão envergonhados; ficarão confusos e atrapalhados. Eles rejeitaram as minhas palavras. Que sabedoria é essa que eles têm?'),(143584,5,24,8,10,'Por isso, darei as mulheres deles para outros homens e as suas terras, para novos donos. Porque todos, importantes ou humildes, procuram ganhar dinheiro desonestamente. Até os profetas e os sacerdotes  -  todos são desonestos.'),(143585,5,24,8,11,'Eles tratam dos ferimentos do meu povo como se fossem coisa sem importância. E dizem: ´Vai tudo bem`, quando na verdade tudo vai mal.'),(143586,5,24,8,12,'Será que ficaram envergonhados por terem feito essas coisas que eu detesto? Não! Não ficaram envergonhados de jeito nenhum; eles nem sabem o que é sentir vergonha. Por isso, vão cair como outros têm caído; quando eu os castigar, eles vão ficar arrasados. Sou eu, o Senhor, quem está falando.'),(143587,5,24,8,13,' -  Eu, o Senhor, gostaria de reunir o meu povo como o lavrador ajunta as suas colheitas. Mas eles são como parreiras sem uvas e como figueiras sem figos; até as suas folhas secaram. Por isso, eu deixei que os estrangeiros tomassem o país.'),(143588,5,24,8,14,' -  Por que estamos aqui parados?  -  pergunta o povo de Deus.  -  Venham, vamos correr para as cidades cercadas de muralhas e morrer ali. O Senhor, nosso Deus, nos condenou à morte. O Senhor nos deu água envenenada para beber porque pecamos contra ele.'),(143589,5,24,8,15,'Esperamos a paz, porém não veio nada de bom; esperamos um tempo de descanso, mas o que veio foi o terror.'),(143590,5,24,8,16,'Os nossos inimigos já entraram na cidade de Dã; estamos ouvindo os seus cavalos bufando. Quando os cavalos deles rincham, a terra toda treme. Os inimigos vieram para destruir a nossa terra, e tudo o que ela tem, e também a nossa cidade e os seus moradores.'),(143591,5,24,8,17,' -  Atenção!  -  diz o Senhor.  -  Estou mandando cobras venenosas para o meio de vocês, serpentes que não podem ser dominadas e que vão mordê-los.'),(143592,5,24,8,18,'A minha tristeza não pode ser curada;\n o meu coração está doente.'),(143593,5,24,8,19,'Escutem! Estou ouvindo o meu povo gritar no país inteiro.\n Eles gritam:\n ´Será que o Senhor Deus não está mais em Sião?\n O Rei de Sião não está mais lá?`\n E o Senhor, o Rei deles, responde:\n ´Por que é que vocês me irritam\n com os seus ídolos\n e com os seus deuses estrangeiros,\n que não valem nada?`'),(143594,5,24,8,20,'Então o povo grita:\n ´Acabou o verão,\n passou o tempo da colheita,\n mas nós não fomos salvos.`'),(143595,5,24,8,21,'O meu coração está ferido\n porque o meu povo está ferido.\n Choro, completamente desanimado.'),(143596,5,24,8,22,'Será que não há mais remédio em Gileade ?\n Não há médico lá?\n Então por que o meu povo\n não foi curado?'),(143597,5,24,9,1,'Eu gostaria que a minha cabeça fosse como um poço de água\n e que os meus olhos fossem como uma fonte de lágrimas,\n para que eu pudesse chorar dia e noite\n pela minha gente que foi morta.'),(143598,5,24,9,2,'Eu gostaria de ter um lugar para ficar no deserto,\n onde pudesse estar longe do meu povo.\n Todos eles são adúlteros,\n são um bando de traidores.'),(143599,5,24,9,3,'Estão sempre prontos para contar mentiras.\n O que manda na terra\n é a desonestidade, e não a verdade.\n O Senhor Deus diz:\n ´O meu povo faz maldade em cima de maldade\n e não quer saber de mim.`'),(143600,5,24,9,4,'Cada um precisa estar prevenido contra o seu amigo,\n e ninguém pode confiar no próprio irmão\n porque todo irmão é tão falso como Jacó.\n Todos andam caluniando os seus amigos.'),(143601,5,24,9,5,'Todos eles enganam os seus conhecidos,\n e ninguém fala a verdade.\n Eles ensinaram a sua língua a mentir;\n pecam e não abandonam a sua vida de pecado.'),(143602,5,24,9,6,'Fazem uma violência atrás da outra\n e tapeação em cima de tapeação.\n Deus diz que este povo não quer aceitá-lo.'),(143603,5,24,9,7,'Por causa disso, o Senhor Todo-Poderoso diz:\n ´Vou purificar o meu povo\n como se faz com o metal;\n eu o farei passar por uma prova.\n O meu povo fez o mal  - \n o que é que eu posso fazer com ele?'),(143604,5,24,9,8,'A sua língua é como uma flecha envenenada,\n e a sua boca fala mentiras.\n Cada um diz palavras amáveis ao seu vizinho,\n mas na verdade está preparando uma armadilha para ele.'),(143605,5,24,9,9,'Será que eu não devo castigá-los por causa dessas coisas?\n Não devo me vingar de uma nação como esta?\n Eu, o Senhor, estou falando.`'),(143606,5,24,9,10,'Eu, Jeremias, disse:\n ´Vou chorar por causa das montanhas,\n vou lamentar porque as pastagens estão secas,\n e ninguém passa por elas.\n Não se ouve mais o mugido do gado;\n as aves e os animais selvagens fugiram e foram embora.`'),(143607,5,24,9,11,'Deus disse:\n ´Vou fazer Jerusalém virar um montão de pedras,\n um lugar onde moram lobos.\n E as cidades de Judá se transformarão num deserto\n onde ninguém mora.`'),(143608,5,24,9,12,'Eu perguntei:\n  -  Ó Senhor Deus, por que a nossa terra está em ruínas? Por que está seca como um deserto, tão seca, que ninguém passa por ela? Quem é bastante inteligente para entender isso? Será que explicaste essas coisas a alguém, para que essa pessoa possa explicar aos outros?'),(143609,5,24,9,13,'E o Senhor respondeu:\n  -  Isso aconteceu porque o meu povo abandonou os ensinamentos que eu lhe dei. Eles não me obedeceram, nem fizeram o que mandei.'),(143610,5,24,9,14,'Pelo contrário, foram teimosos e adoraram as imagens do deus Baal, como os pais deles ensinaram.'),(143611,5,24,9,15,'Agora, escute o que eu, o Senhor Todo-Poderoso, o Deus de Israel, vou fazer. Darei ao meu povo plantas amargas para comer e água envenenada para beber.'),(143612,5,24,9,16,'Espalharei o meu povo pelo meio de nações que nem eles nem os seus antepassados sabiam que existiam. Mandarei exércitos contra o meu povo, até que seja completamente destruído.'),(143613,5,24,9,17,'O Senhor Todo-Poderoso disse:\n ´Atenção!\n Chamem mulheres que são pagas para chorar,\n mulheres que saibam cantar músicas tristes.`'),(143614,5,24,9,18,'O povo disse:\n ´Que elas venham depressa\n e cantem uma canção triste para nós\n para que os nossos olhos se encham de lágrimas\n e fiquem molhados de tanto chorar!`'),(143615,5,24,9,19,'Ouçam o povo de Sião chorando e dizendo:\n ´Estamos perdidos!\n Estamos muito envergonhados!\n As nossas casas foram derrubadas,\n e temos de deixar a nossa terra.`'),(143616,5,24,9,20,'Eu disse:\n ´Mulheres, ouçam o que o Senhor Deus disse\n e deem atenção às suas palavras.\n Ensinem as suas filhas a chorar;\n ensinem as suas amigas a cantar canções tristes.'),(143617,5,24,9,21,'A morte subiu pelas nossas janelas\n e entrou nos nossos palácios.\n Acabou com as crianças nas ruas\n e com os moços nas praças dos mercados.'),(143618,5,24,9,22,'Os corpos dos mortos cairão,\n serão como esterco espalhado nos campos,\n como espigas cortadas\n e caídas das mãos dos que fazem a colheita,\n espigas que ninguém recolhe.\n Isso é o que Deus me mandou dizer.`'),(143619,5,24,9,23,'O Senhor disse:\n  -  O sábio não deve se orgulhar da sua sabedoria, nem o forte, da sua força, nem o rico, da sua riqueza.'),(143620,5,24,9,24,'Se alguém quiser se orgulhar, que se orgulhe de me conhecer e de me entender; porque eu, o Senhor, sou Deus de amor e faço o que é justo e direito no mundo. Estas são as coisas que me agradam. Eu, o Senhor, estou falando.'),(143621,5,24,9,25,'O Senhor disse ainda:\n  -  Está chegando o tempo em que vou castigar o povo do Egito, de Judá, de Edom, de Amom, de Moabe e todos os que vivem no deserto e costumam cortar o cabelo bem curto . Todos esses povos são circuncidados, mas não têm guardado a aliança, que foi selada pela circuncisão. Todos esses povos e todo o povo de Israel não têm guardado a aliança que fizeram comigo.'),(143622,5,24,9,26,''),(143623,5,24,10,1,'Povo de Israel, escutem a mensagem de Deus, o Senhor, para vocês!'),(143624,5,24,10,2,'Ele diz:\n ´Não sigam os costumes de outras nações.\n Elas podem ficar espantadas\n quando aparecem coisas estranhas no céu,\n mas vocês não devem se assustar.'),(143625,5,24,10,3,'A religião dessa gente não vale nada.\n Cortam uma árvore na floresta,\n e um artista, com as suas ferramentas, faz um ídolo.'),(143626,5,24,10,4,'Então o enfeitam com prata e ouro\n e o firmam com pregos\n para que não caia aos pedaços.'),(143627,5,24,10,5,'Esses ídolos não podem falar:\n são como um espantalho numa plantação de pepinos.\n Eles têm de ser carregados porque não podem andar.\n Não tenham medo deles:\n não podem fazer mal,\n nem podem fazer bem.`'),(143628,5,24,10,6,'Ó Senhor Deus, não há ninguém igual a ti.\n Tu és grande,\n e o teu nome é poderoso.'),(143629,5,24,10,7,'Quem não te respeitará,\n ó Rei de todas as nações?\n Tu mereces todo o respeito.\n Não há ninguém como tu\n entre todos os sábios das nações.'),(143630,5,24,10,8,'Todos os seus sábios são ignorantes e tolos.\n Será que os ídolos de madeira podem lhes ensinar alguma coisa?'),(143631,5,24,10,9,'Esses ídolos são folheados com prata da Espanha e com ouro de Ufaz;\n tudo é trabalho de artistas.\n Os seus vestidos são roxos e vermelhos,\n feitos por tecelões habilidosos.'),(143632,5,24,10,10,'Mas o Senhor é o Deus verdadeiro;\n ele é o Deus vivo, o Rei eterno.\n Quando o Senhor fica irado, a terra treme;\n as nações não podem suportar a sua ira.'),(143633,5,24,10,11,'Digam às nações que os deuses,\n que não fizeram a terra e o céu,\n serão destruídos.\n Eles desaparecerão completamente da terra.'),(143634,5,24,10,12,'Pelo seu poder, o Senhor Deus fez a terra;\n com a sua sabedoria, ele criou o mundo\n e, com a sua inteligência, estendeu o céu como se fosse uma coberta.'),(143635,5,24,10,13,'Quando Deus dá ordem,\n as águas rugem no céu.\n Ele manda as nuvens subirem dos fins da terra.\n Ele faz o raio para a chuva\n e manda o vento sair dos seus depósitos.'),(143636,5,24,10,14,'Diante disso, todos os seres humanos são tolos e ignorantes.\n Todos os artistas ficam envergonhados com os ídolos que fazem,\n pois são deuses falsos,\n deuses que não têm vida.'),(143637,5,24,10,15,'Não valem nada; são uma tapeação.\n Serão destruídos quando o Senhor vier castigá-los.'),(143638,5,24,10,16,'O Deus de Jacó não é assim;\n foi ele quem fez todas as coisas\n e escolheu Israel para ser o seu povo.\n O seu nome é Senhor, o Todo-Poderoso.'),(143639,5,24,10,17,'Moradores de Jerusalém, a cidade está cercada pelos inimigos!\n Peguem as suas trouxas,'),(143640,5,24,10,18,'porque agora o Senhor\n vai jogar vocês para fora desta terra\n a fim de que venham a ter juízo.\n Sou eu, o Senhor, quem está falando.'),(143641,5,24,10,19,'O povo de Jerusalém grita:\n ´Estamos gravemente feridos!\n As nossas feridas não querem sarar!\n E nós pensávamos que podíamos aguentar estas coisas!'),(143642,5,24,10,20,'As nossas barracas estão destruídas,\n e as cordas que as seguravam arrebentaram.\n Os nossos filhos partiram,\n foram todos embora.\n Não sobrou ninguém para armar as nossas barracas de novo,\n e não há ninguém para colocar as cortinas.`'),(143643,5,24,10,21,'Eu respondi:\n ´As autoridades são tolas:\n não pedem que o Senhor Deus as guie.\n Foi por isso que elas fracassaram,\n e o nosso povo foi espalhado.'),(143644,5,24,10,22,'Escutem! Acabam de chegar notícias!\n Há uma grande agitação num país do Norte.\n O seu exército vai fazer com que as cidades de Judá virem um deserto,\n um lugar onde vivem os lobos.`'),(143645,5,24,10,23,'Ó Senhor Deus, eu sei que o ser humano\n não é dono do seu futuro;\n ninguém pode controlar o que acontece na sua vida.'),(143646,5,24,10,24,'Ó Senhor, corrige o nosso povo,\n mas não sejas duro demais.\n Não nos castigues quando estiveres irado\n porque aí acabarias com toda a nossa gente.'),(143647,5,24,10,25,'Derrama a tua ira sobre as nações que não te adoram,\n sobre os povos que te rejeitam.\n Pois mataram a nós, os descendentes de Jacó,\n e arrasaram o nosso país.'),(143648,5,24,11,1,'O Senhor Deus me disse:'),(143649,5,24,11,2,' -  Preste atenção nas palavras desta aliança. Diga ao povo de Judá e aos moradores de Jerusalém'),(143650,5,24,11,3,'que eu, o Senhor, o Deus de Israel, amaldiçoarei toda pessoa que não obedecer às palavras desta aliança.'),(143651,5,24,11,4,'Esta é a mesma aliança que fiz com os antepassados deles, quando os tirei do Egito, a terra que era para eles como uma fornalha acesa. Eu disse a eles o seguinte: ´Se me obedecerem e fizerem tudo o que eu mandar, vocês serão o meu povo, e eu serei o Deus de vocês.'),(143652,5,24,11,5,'Assim cumprirei a promessa que fiz aos seus antepassados, a promessa de lhes dar a terra boa e rica que agora é de vocês.`\n Eu disse:\n  -  É verdade, ó Senhor.'),(143653,5,24,11,6,'Então Deus continuou:\n  -  Vá até as cidades de Judá e pelas ruas de Jerusalém e anuncie ali esta minha mensagem. Diga aos israelitas que escutem as palavras da aliança e que as cumpram.'),(143654,5,24,11,7,'Quando tirei os antepassados deles do Egito, eu os avisei solenemente que obedecessem às minhas palavras e tenho continuado a avisar o povo até hoje.'),(143655,5,24,11,8,'Mas eles não ouviram, nem obedeceram. Pelo contrário, cada um continuou a ser teimoso e mau como sempre. Eu havia mandado que fossem fiéis à aliança, mas eles não quiseram obedecer. Por isso, eu os castiguei com todos os castigos que estão escritos na aliança.'),(143656,5,24,11,9,'O Senhor Deus ainda me disse o seguinte:\n  -  O povo de Judá e os moradores de Jerusalém estão se revoltando contra mim.'),(143657,5,24,11,10,'Voltaram a cometer os mesmos pecados dos seus antepassados, que não quiseram fazer o que eu havia mandado, e andaram adorando outros deuses. O povo de Israel e o povo de Judá quebraram a aliança que eu fiz com os seus antepassados.'),(143658,5,24,11,11,'Por isso, eu, o Senhor, aviso que vou fazer cair uma desgraça sobre eles, e eles não escaparão. E, quando gritarem pedindo socorro, eu não escutarei.'),(143659,5,24,11,12,'Aí o povo de Judá e os moradores de Jerusalém vão pedir socorro aos deuses a quem vivem oferecendo sacrifícios. Mas, quando a desgraça chegar, esses deuses não poderão salvá-los.'),(143660,5,24,11,13,'O povo de Judá tem tantos deuses quantas são as suas cidades; e, para oferecerem os vergonhosos sacrifícios ao deus Baal, os moradores de Jerusalém levantaram tantos altares quantas são as ruas da cidade.'),(143661,5,24,11,14,'Jeremias, não ore a mim por este povo, nem me peça nada em favor dele. Quando eles estiverem em dificuldades e me pedirem socorro, eu não ouvirei.'),(143662,5,24,11,15,'O Senhor disse também:\n  -  O povo que eu amo está praticando o mal. Que direito eles têm de vir ao meu Templo? Será que estão pensando que podem afastar a desgraça, fazendo promessas e oferecendo sacrifícios de animais? E será que então vão ficar contentes?'),(143663,5,24,11,16,'Uma vez, eu os chamei de oliveira verde, carregada de belas azeitonas. Mas, agora, com um estrondo de trovão, vou pôr fogo nas suas folhas e quebrar os seus ramos.'),(143664,5,24,11,17,' -  Eu, o Senhor Todo-Poderoso, plantei Israel e Judá; mas, agora, eu os estou ameaçando com um desastre. Eles mesmos fizeram cair sobre si esse desastre porque fizeram o mal e me provocaram oferecendo sacrifícios a Baal.'),(143665,5,24,11,18,'O Senhor Deus me contou as maldades que os meus inimigos estavam planejando contra mim.'),(143666,5,24,11,19,'Eu era como um cordeiro manso que é levado para ser morto. Não sabia que era contra mim que eles estavam planejando maldades. Eles diziam o seguinte:\n  -  Vamos derrubar a árvore enquanto ainda está forte. Vamos matar Jeremias para que nunca mais ninguém lembre dele.'),(143667,5,24,11,20,'Então eu orei assim:\n  -  Ó Senhor Todo-Poderoso, tu és um juiz justo. Tu examinas os nossos pensamentos e os nossos sentimentos. Deixa que eu veja a tua vingança contra eles, pois coloquei a minha causa nas tuas mãos.'),(143668,5,24,11,21,'Os homens de Anatote queriam me ver morto. Disseram que, se continuasse a pregar em nome de Deus, eles me matariam.'),(143669,5,24,11,22,'Então o Senhor Todo-Poderoso disse a respeito deles:\n  -  Eu os castigarei. Os seus moços serão mortos na guerra, e os seus filhos e filhas morrerão de fome.'),(143670,5,24,11,23,'Não sobrará nenhum deles quando chegar a desgraça que eu vou mandar cair sobre o povo de Anatote.'),(143671,5,24,12,1,' -  Ó Senhor Deus, se eu discutisse esse meu caso contigo, tu provarias que estás com a razão. Mas eu preciso te fazer algumas perguntas sobre a tua justiça. Por que os maus ficam ricos? Por que os desonestos conseguem sucesso?'),(143672,5,24,12,2,'Tu os plantas, e as suas raízes se firmam; eles crescem e produzem fruto. Vivem sempre falando bem de ti, mas na verdade não se importam contigo.'),(143673,5,24,12,3,'Mas tu, ó Senhor, me conheces; tu vês o que estou fazendo e sabes como te amo. Ó Senhor, arrasta essa gente como ovelhas para o matadouro; separa-os para o dia da matança.'),(143674,5,24,12,4,'Por quanto tempo a nossa terra ficará seca? Até quando o capim murchará em todos os pastos? Os animais e as aves estão morrendo por causa da maldade dos moradores da terra, que dizem: ´Deus não vê o que estamos fazendo.`'),(143675,5,24,12,5,'Deus respondeu:\n  -  Jeremias, se você se cansa apostando corrida com os homens, como é que vai correr mais do que os cavalos? Se você não se sente seguro numa terra de paz, como é que vai conseguir viver nas matas do rio Jordão?'),(143676,5,24,12,6,'Até os seus irmãos, gente da sua própria família, são traidores. Todos eles criticam você pelas costas. Não confie neles, ainda que venham com conversa de amigo.'),(143677,5,24,12,7,'O Senhor disse:\n ´Abandonei o meu povo\n e rejeitei a nação que escolhi.\n Entreguei o povo que eu amo\n na mão dos seus inimigos.'),(143678,5,24,12,8,'O meu povo escolhido virou contra mim\n como um leão na floresta.\n Eles gritaram contra mim,\n e por isso eu os detesto.'),(143679,5,24,12,9,'O meu povo escolhido é como um pássaro\n atacado de todos os lados por gaviões.\n Venham, animais selvagens,\n venham tomar parte na festa!'),(143680,5,24,12,10,'Muitos governadores estrangeiros destruíram a minha plantação de uvas,\n pisaram os meus campos\n e fizeram da minha linda terra um deserto.'),(143681,5,24,12,11,'Arrasaram a terra,\n e ela está abandonada diante de mim.\n A terra toda virou um deserto,\n mas ninguém se importa.'),(143682,5,24,12,12,'Em todos os morros do deserto,\n apareceram homens para assaltar os outros.\n Eu mandei a guerra para destruir o país inteiro;\n ninguém pode viver em paz.'),(143683,5,24,12,13,'O meu povo plantou trigo e colheu espinhos;\n trabalhou muito, porém não ganhou nada.\n Por causa do fogo da minha ira,\n as suas colheitas fracassaram.`'),(143684,5,24,12,14,'O Senhor Deus disse:\n  -  Agora, vou falar sobre os vizinhos maus de Israel que arruinaram a terra que eu dei ao meu povo. Levarei essa gente para longe das suas terras, como se fossem plantas arrancadas. E tirarei o povo de Judá do meio deles.'),(143685,5,24,12,15,'Mas, depois de levá-los para longe, terei pena deles e trarei cada nação de volta para a sua terra, para o seu país.'),(143686,5,24,12,16,'Eu quero que eles aceitem de todo o coração a religião do meu povo. Quero que aprendam a dizer: ´Juro pelo Senhor, o Deus vivo`  -  assim como no passado eles ensinaram o meu povo a jurar pelo deus Baal. Se fizerem isso, eles também farão parte do meu povo e terão sucesso.'),(143687,5,24,12,17,'Mas eu arrancarei pelas raízes e destruirei completamente qualquer nação que não quiser obedecer. Eu, o Senhor, falei.'),(143688,5,24,13,1,'O Senhor Deus me mandou comprar uma roupa de baixo, isto é, um calção novo, e vesti-lo. Mas disse que eu não o lavasse antes.'),(143689,5,24,13,2,'Eu fiz o que o Senhor mandou: comprei o calção e vesti.'),(143690,5,24,13,3,'Aí o Senhor falou comigo outra vez. Ele disse:'),(143691,5,24,13,4,' -  Vá até o rio Eufrates e esconda o calção num buraco na rocha.'),(143692,5,24,13,5,'Eu fui e o escondi perto do rio Eufrates, como o Senhor havia mandado.'),(143693,5,24,13,6,'Algum tempo depois, o Senhor me disse que voltasse ao rio e apanhasse o calção que ele me havia mandado esconder ali.'),(143694,5,24,13,7,'Voltei lá, procurei e achei o lugar onde o havia escondido. Mas o calção tinha apodrecido e não prestava mais.'),(143695,5,24,13,8,'Então o Senhor me falou de novo. Ele disse:'),(143696,5,24,13,9,' -  É assim que eu vou destruir o orgulho do povo de Judá e o grande orgulho de Jerusalém.'),(143697,5,24,13,10,'Esse povo mau não quer ouvir o que eu digo e sempre foi teimoso. Eles adoram e seguem outros deuses. Por isso, vão ficar como essa roupa, que não presta mais para nada.'),(143698,5,24,13,11,'E, assim como o calção fica bem justo na cintura, eu gostaria que todo o povo de Israel e de Judá ficasse bem perto de mim. Eu queria que eles fossem o meu povo para darem louvor e glória ao meu nome; mas eles não quiseram me obedecer.'),(143699,5,24,13,12,'Deus me disse:\n  -  Jeremias, fale ao povo de Israel que eu, o Senhor, estou dizendo: Toda jarra de vinho deve ficar bem cheia. Eles vão dizer que sabem muito bem que toda jarra de vinho deve ficar bem cheia.'),(143700,5,24,13,13,'Diga-lhes então que eu, o Senhor, vou encher de vinho o povo desta terra até que todos fiquem bêbados: os reis, que são descendentes de Davi, os sacerdotes, os profetas e todo o povo de Jerusalém.'),(143701,5,24,13,14,'Então quebrarei todos, tanto os velhos quanto os jovens, como se quebram os jarros que são jogados uns contra os outros. Destruirei essa gente sem dó, sem piedade e sem misericórdia.'),(143702,5,24,13,15,'Povo de Israel,\n é Deus quem está falando.\n Sejam humildes e prestem atenção.'),(143703,5,24,13,16,'Confessem os seus pecados ao Senhor, seu Deus,\n antes que ele faça vir a escuridão,\n e, no escuro, vocês tropecem nas montanhas.\n Vocês esperam a luz,\n mas ele a mudará em sombras escuras,\n ele a transformará em profunda escuridão.'),(143704,5,24,13,17,'Se vocês não prestarem atenção,\n eu chorarei em segredo por causa do seu orgulho.\n Chorarei amargamente,\n derramarei lágrimas\n porque o povo de Deus foi levado como prisioneiro.'),(143705,5,24,13,18,'Deus me disse mais isto:\n  -  Diga ao rei e à mãe do rei que desçam dos seus tronos porque as suas lindas coroas caíram da sua cabeça.'),(143706,5,24,13,19,'As cidades da região sul estão cercadas pelos inimigos, e ninguém pode chegar lá. Todo o povo de Judá foi levado prisioneiro, foram todos levados para fora do país.'),(143707,5,24,13,20,' -  Olhe, povo de Jerusalém! Os inimigos vêm vindo do Norte! Onde estão as pessoas que foram entregues para que vocês cuidassem delas? Onde está o povo que é o seu lindo rebanho?'),(143708,5,24,13,21,'O que é que vocês vão dizer quando aqueles que vocês pensavam que eram seus amigos forem colocados acima de vocês, como seus governadores? Vocês vão sentir dores como a mulher que está dando à luz.'),(143709,5,24,13,22,'Jerusalém, você pode perguntar a você mesma: ´Por que aconteceu isso comigo? Por que arrancaram as minhas roupas? Por que abusaram de mim?` Então fique sabendo que é porque os seus pecados são muitos.'),(143710,5,24,13,23,' -  Por acaso, um homem preto pode mudar a cor da sua pele ou um leopardo tirar as suas manchas? Se isso fosse possível, vocês, que só sabem fazer o mal, também poderiam aprender a fazer o bem.'),(143711,5,24,13,24,'Deus os espalhará como a palha que voa quando sopra o vento do deserto.'),(143712,5,24,13,25,'O Senhor Deus disse que esta será a recompensa de vocês; é isso que vão receber porque vocês o esqueceram e confiaram em falsos deuses.'),(143713,5,24,13,26,'Deus mesmo arrancará as roupas de vocês e os fará passar vergonha.'),(143714,5,24,13,27,'Deus tem visto vocês fazendo coisas que ele detesta. Como um homem que anda atrás da mulher do seu vizinho, como um cavalo que procura a égua, assim vocês vão atrás de deuses pagãos nas montanhas e nos campos. O povo de Jerusalém está condenado! Quando é que vocês vão se purificar?'),(143715,5,24,14,1,'O Senhor Deus me disse o seguinte a respeito da seca:'),(143716,5,24,14,2,'´O povo de Judá está de luto, chorando.\n As suas cidades estão morrendo,\n o povo está abatido, jogado no chão,\n e Jerusalém grita pedindo socorro.'),(143717,5,24,14,3,'Os ricos mandam os empregados buscar água.\n Eles vão até os poços,\n porém não encontram água\n e voltam com os potes vazios.\n Então cobrem a cabeça,\n desanimados e atrapalhados.'),(143718,5,24,14,4,'Os lavradores também cobrem a cabeça,\n desesperados porque não chove,\n e a terra está seca.'),(143719,5,24,14,5,'No campo, as veadas abandonam as suas crias,\n pois não há capim.'),(143720,5,24,14,6,'Os jumentos selvagens ficam parados no alto dos morros\n e, com falta de ar, respiram como os lobos.\n Eles não enxergam bem\n por falta de pasto.`'),(143721,5,24,14,7,'O meu povo disse:\n ´Ó Senhor Deus, os nossos pecados nos acusam,\n mas pedimos que nos ajudes,\n como prometeste.\n Muitas vezes, nos afastamos de ti\n e contra ti temos pecado.'),(143722,5,24,14,8,'Tu és a única esperança do povo de Israel,\n tu és aquele que nos salva\n quando estamos em dificuldades.\n Por que é que tens de ser\n como um estrangeiro em nossa terra\n ou como um viajante que só pousa uma noite?'),(143723,5,24,14,9,'Por que é que tens de ser\n como um homem apanhado de surpresa,\n como um soldado que não tem força para defender os outros?\n Mas tu, ó Senhor, estás entre nós,\n e nós somos o teu povo.\n Não nos abandones!`'),(143724,5,24,14,10,'O Senhor Deus disse o seguinte a respeito desse povo:\n  -  Eles gostam de andar por aí e não sabem se controlar. Por isso, não estou satisfeito com eles. Eu lembrarei das maldades que fizeram e os castigarei por causa dos seus pecados.'),(143725,5,24,14,11,'Aí o Senhor me disse:\n  -  Não me peça para ajudar esse povo.'),(143726,5,24,14,12,'Mesmo que jejuem e orem, eu não os ouvirei. Não os aceitarei, mesmo que me ofereçam animais em sacrifício e me tragam ofertas de cereais. Pelo contrário, eu os matarei na guerra e também por meio de fome e de doenças.'),(143727,5,24,14,13,'Então eu disse:\n  -  Ó Senhor, meu Deus, tu sabes que alguns profetas estão dizendo ao povo que não vai haver guerra nem fome. Eles afirmam que prometeste que em nossa terra só haverá paz.'),(143728,5,24,14,14,'Mas o Senhor respondeu:\n  -  Esses profetas estão profetizando mentiras em meu nome. Eu não os enviei, nem lhes dei ordens e nunca lhes disse nada. As suas visões são mentiras, e as suas adivinhações não valem nada; eles inventam profecias só para enganar.'),(143729,5,24,14,15,'Eu, o Senhor, digo a você o que vou fazer com esses profetas que não enviei e que profetizam em meu nome, dizendo que não haverá guerra nem fome neste país. Eu os matarei na guerra e de fome.'),(143730,5,24,14,16,'As pessoas a quem eles disseram essas coisas também serão mortas na guerra e de fome. Os corpos delas serão jogados nas ruas de Jerusalém, e não haverá ninguém para sepultá-los. Isso acontecerá com todos eles  -  com as suas esposas, os seus filhos e as suas filhas. Eles pagarão pelas suas maldades.'),(143731,5,24,14,17,'Deus me mandou contar ao povo a minha tristeza e dizer:\n ´Que os meus olhos derramem lágrimas dia e noite\n e que nunca parem de chorar,\n porque o meu pobre povo está muito machucado,\n está gravemente ferido.'),(143732,5,24,14,18,'Quando vou ao campo,\n vejo os corpos dos homens mortos na guerra;\n quando entro nas cidades,\n vejo pessoas morrendo de fome.\n Os profetas e os sacerdotes continuam o seu trabalho,\n porém não sabem o que estão fazendo.`'),(143733,5,24,14,19,'´Ó Senhor Deus, será que rejeitaste completamente o povo de Judá?\n Será que detestas o povo de Sião?\n Por que nos feriste tanto,\n que não podemos ser curados?\n Nós esperamos a paz,\n mas nada de bom aconteceu;\n pensamos que íamos ser curados,\n mas o que veio foi o terror.'),(143734,5,24,14,20,'Ó Senhor, confessamos o nosso pecado\n e o pecado dos nossos antepassados;\n de fato, pecamos contra ti.'),(143735,5,24,14,21,'Lembra das tuas promessas\n e não nos desprezes.\n Não deixes que seja humilhada a cidade de Jerusalém,\n o lugar do teu trono glorioso.\n Lembra da aliança que fizeste com o teu povo\n e não desistas dele.'),(143736,5,24,14,22,'Nenhum dos ídolos das nações pode fazer chover,\n nem o céu pode fazer cair chuva.\n Pusemos a nossa esperança em ti,\n ó Senhor, nosso Deus,\n pois tu és aquele que faz todas estas coisas.`'),(143737,5,24,15,1,'Então o Senhor Deus me disse:\n  -  Mesmo que Moisés e Samuel estivessem aqui implorando, eu não teria dó deste povo. Mande essa gente embora. Que sumam da minha frente!'),(143738,5,24,15,2,'Quando perguntarem para onde devem ir, responda que eu disse isto:\n ´Alguns estão condenados a morrer de doença  - \n assim será!\n Outros estão condenados a morrer na guerra  - \n assim será!\n Alguns estão condenados a morrer de fome  - \n assim será!\n Outros estão condenados a ser levados como prisioneiros  - \n assim será!`'),(143739,5,24,15,3,' -  Eu, o Senhor, resolvi que vão acontecer estas quatro coisas horríveis: eles morrerão na guerra, os cães arrastarão os seus corpos, as aves os comerão, e os animais selvagens devorarão as sobras.'),(143740,5,24,15,4,'Farei com que todos os povos do mundo olhem para eles com horror por causa daquilo que Manassés, filho de Ezequias, fez em Jerusalém quando era rei de Judá.'),(143741,5,24,15,5,'Deus diz:\n ´Quem terá dó de vocês,\n moradores de Jerusalém?\n Quem vai se preocupar com vocês?\n Quem vai parar um pouco para perguntar como vocês estão passando?'),(143742,5,24,15,6,'Vocês me rejeitaram\n e viraram as costas para mim.\n Aí levantei a mão\n e esmaguei vocês\n porque estava cansado de perdoar.\n Sou eu, o Senhor, quem está falando.'),(143743,5,24,15,7,'´Em todas as cidades desta terra,\n eu os joguei contra o vento\n como se faz com o trigo\n para separá-lo da palha.\n Eu destruí vocês, o meu povo,\n e matei os seus filhos\n porque vocês não abandonaram os seus maus caminhos.'),(143744,5,24,15,8,'Fiz com que houvesse entre vocês mais viúvas\n do que os grãos de areia da praia do mar.\n Matei os seus filhos na flor da idade\n e fiz as mães deles sofrerem.\n De repente, fiz cair sobre eles aflição e terror.'),(143745,5,24,15,9,'A mãe que perdeu os seus sete filhos desmaiou,\n respirando com dificuldade.\n Para ela, o dia virou noite;\n ela se sente infeliz\n e vive desesperada.\n Vou deixar que os inimigos matem todos vocês que ainda estão vivos.\n Eu, o Senhor, estou falando.`'),(143746,5,24,15,10,'Eu disse:\n  -  Como é dura a minha vida! Por que a minha mãe me pôs no mundo? Eu tenho de discutir e brigar com toda a gente desta terra. Não emprestei dinheiro, nem tomei emprestado, e mesmo assim todos me amaldiçoam.'),(143747,5,24,15,11,'Ó Senhor Deus, se eu não te servi bem e se não te pedi em favor dos meus inimigos quando estavam passando dificuldades e aflições, então que as maldições deles se cumpram.'),(143748,5,24,15,12,'Ninguém pode quebrar o ferro, especialmente o ferro do Norte, que é misturado com bronze.'),(143749,5,24,15,13,'Deus me disse:\n  -  Jeremias, vou mandar que os inimigos carreguem as riquezas e os tesouros do meu povo como castigo pelos pecados cometidos em toda esta terra.'),(143750,5,24,15,14,'Farei com que sejam escravos dos seus inimigos, numa terra que não conhecem, pois a minha ira é como um fogo que ficará sempre queimando.'),(143751,5,24,15,15,'Então eu respondi:\n  -  Ó Senhor, tu és que sabes. Lembra de mim e ajuda-me. Vinga-me daqueles que me perseguem. Não tenhas paciência com os meus inimigos para que eles não me matem. Lembra que é por causa de ti que eles me insultam.'),(143752,5,24,15,16,'Tu falaste comigo, e eu prestei atenção em cada palavra. Ó Senhor, Deus Todo-Poderoso, eu sou teu, e por isso as tuas palavras encheram o meu coração de alegria e de felicidade.'),(143753,5,24,15,17,'Não tenho gasto o meu tempo rindo e gozando a vida junto com outras pessoas. Por causa do trabalho pesado que me deste, fiquei sozinho e muito indignado.'),(143754,5,24,15,18,'Por que continuo a sofrer? Por que as minhas feridas doem sem parar? Por que elas não saram? Será que não posso confiar em ti? Será que és como um riacho que seca no verão?'),(143755,5,24,15,19,'O Senhor respondeu:\n  -  Se você voltar, eu o receberei de volta, e você será meu servo de novo. Se você disser coisas que se aproveitem e não palavras inúteis, você será de novo meu profeta. O povo voltará para você, mas você não deve voltar para eles.'),(143756,5,24,15,20,'Farei com que você seja para este povo como um forte muro de bronze. Eles lutarão contra você, mas não conseguirão derrotá-lo, pois eu estarei com você para protegê-lo e salvá-lo.'),(143757,5,24,15,21,'Eu o livrarei das mãos dos perversos e o libertarei do poder dos violentos. Eu, o Senhor, falei.'),(143758,5,24,16,1,'O Senhor Deus falou comigo novamente. Ele disse:'),(143759,5,24,16,2,' -  Não case, nem tenha filhos neste lugar.'),(143760,5,24,16,3,'Eu vou lhe dizer o que acontecerá com os filhos e as filhas que nascerem aqui, e também com as mães que os tiverem e com os pais que os gerarem.'),(143761,5,24,16,4,'Eles morrerão de doenças horríveis. Ninguém chorará a morte deles, e não serão sepultados. Ficarão espalhados pelo chão como esterco. Serão mortos na guerra ou então morrerão de fome, e os seus corpos serão comidos pelas aves e pelos animais selvagens.'),(143762,5,24,16,5,' -  Não entre numa casa onde tenha gente chorando. Não fique triste, nem chore por causa de ninguém. Pois eu não abençoarei mais esse povo com a minha paz; não os amarei mais, nem terei pena deles. Sou eu, o Senhor, quem está falando.'),(143763,5,24,16,6,'Tanto os ricos como os pobres morrerão nesta terra, mas ninguém vai sepultá-los, nem chorar por eles. Ninguém se cortará, nem rapará a cabeça em sinal de tristeza.'),(143764,5,24,16,7,'Ninguém comerá, nem beberá junto com uma pessoa para a consolar pela morte de um querido. Ninguém mostrará simpatia, nem mesmo por uma pessoa que tenha perdido o seu pai ou a sua mãe.'),(143765,5,24,16,8,' -  Também não entre numa casa em que haja festa. Não se sente, e não coma, nem beba com eles.'),(143766,5,24,16,9,'Escute aquilo que eu, o Senhor Todo-Poderoso, o Deus de Israel, estou dizendo. Vou acabar com os gritos de alegria e de felicidade e com o barulho alegre das festas de casamento. E vocês verão tudo isso acontecer neste lugar.'),(143767,5,24,16,10,' -  Quando você anunciar essas coisas, eles vão perguntar por que foi que resolvi castigá-los tanto assim. Eles vão perguntar: ´De que crime somos culpados e que pecado cometemos contra o Senhor, nosso Deus?`'),(143768,5,24,16,11,'Então você dirá que a resposta do Senhor é esta: ´Os seus antepassados me abandonaram, e foram atrás de outros deuses, e os serviram, e adoraram. Eles me deixaram e não obedeceram aos meus ensinamentos.'),(143769,5,24,16,12,'Mas vocês fizeram pior do que os seus antepassados. Todos vocês são teimosos e maus e não querem me obedecer.'),(143770,5,24,16,13,'Por isso, eu os expulsarei desta terra e os jogarei numa terra que nem vocês nem os seus antepassados conheceram. Ali vocês adorarão outros deuses dia e noite, pois eu não serei bondoso para vocês.`'),(143771,5,24,16,14,'O Senhor Deus diz:\n  -  Está chegando o tempo em que ninguém mais jurará por mim como o Deus vivo que tirou do Egito o povo de Israel.'),(143772,5,24,16,15,'Mas jurarão por mim como o Deus vivo que trouxe o povo de Israel do país do Norte e de todos os outros países por onde eu os havia espalhado. Vou trazê-los de volta para a sua própria terra, para a terra que dei aos seus antepassados. Eu, o Senhor, estou falando.'),(143773,5,24,16,16,'O Senhor Deus diz:\n  -  Mandarei vir muitos pescadores para pescarem essa gente. Depois, mandarei vir muitos caçadores para os caçarem em todas as montanhas e lugares altos e até nos buracos das rochas. Sou eu, o Senhor, quem está falando.'),(143774,5,24,16,17,'Eu vejo tudo o que eles estão fazendo. Nada fica escondido de mim, e os pecados deles não escapam da minha vista.'),(143775,5,24,16,18,'Vou fazer com que paguem em dobro pela sua maldade e pelo seu pecado. Eles profanaram a minha terra com ídolos que são tão mortos como os defuntos; eles encheram a minha terra com os seus falsos deuses.'),(143776,5,24,16,19,'Eu disse:\n  -  Ó Senhor Deus, tu me proteges e me dás força; tu me ajudas na hora do sofrimento. Dos fins da terra, as nações irão a ti e dirão: ´Os nossos antepassados só tinham falsos deuses, tinham somente deuses inúteis.'),(143777,5,24,16,20,'Será que o ser humano pode fazer os seus próprios deuses? Não! Porque não seriam deuses de verdade.`'),(143778,5,24,16,21,'O Senhor disse:\n  -  Por isso, farei com que eles conheçam a minha força e o meu poder uma vez para sempre. E eles saberão que o meu nome é Senhor.'),(143779,5,24,17,1,'O Senhor Deus disse:\n  -  Povo de Judá, o seu pecado está escrito com ferro pontudo; está gravado com uma ponta de diamante no seu coração e nos cantos dos seus altares.'),(143780,5,24,17,2,'Os seus filhos lembram dos altares e dos postes que foram levantados para a deusa Aserá, perto das árvores verdes, no alto dos morros'),(143781,5,24,17,3,'e nas montanhas que estão no interior do país. Farei com que os inimigos de vocês levem embora todas as suas riquezas e tesouros por causa dos pecados que vocês cometeram em toda esta terra.'),(143782,5,24,17,4,'Vocês terão de abandonar a terra que lhes dei. E farei com que vocês sejam escravos dos seus inimigos numa terra que não conhecem, pois a minha ira é como um fogo e queimará para sempre.'),(143783,5,24,17,5,'O Senhor Deus diz:\n ´Eu amaldiçoarei aquele que se afasta de mim,\n que confia nos outros,\n que confia na força de fracos seres humanos.'),(143784,5,24,17,6,'Ele é como uma planta do deserto\n que cresce na terra seca,\n no chão salgado,\n onde não cresce mais nada.\n Nada de bom acontece com ele.'),(143785,5,24,17,7,'´Mas eu abençoarei aquele que confia em mim,\n aquele que tem fé em mim, o Senhor.'),(143786,5,24,17,8,'Ele é como a árvore plantada perto da água,\n que espalha as suas raízes até o ribeirão.\n Quando vem o calor,\n ela não tem medo,\n pois as suas folhas ficam sempre verdes.\n Quando não chove,\n ela não se preocupa;\n continua dando frutas.'),(143787,5,24,17,9,'´Quem pode entender o coração humano?\n Não há nada que engane tanto como ele;\n está doente demais para ser curado.'),(143788,5,24,17,10,'Eu, o Senhor, examino os pensamentos\n e ponho à prova os corações.\n Eu trato cada pessoa conforme a sua maneira de viver,\n de acordo com o que ela faz.`'),(143789,5,24,17,11,'O homem que ganha dinheiro desonestamente\n é como a ave que choca ovos que não botou;\n durante a sua vida, ele perde as suas riquezas\n e no fim não passa de um tolo.'),(143790,5,24,17,12,'O nosso Templo é como um trono glorioso;\n desde o princípio, ele está num alto monte.'),(143791,5,24,17,13,'Ó Senhor Deus, tu és a esperança do povo de Israel;\n todos os que te abandonam serão humilhados.\n Desaparecerão como nomes escritos na areia\n porque abandonaram a ti, o Senhor,\n a fonte de água fresca.'),(143792,5,24,17,14,'Ó Senhor, cura-me, e ficarei curado; salva-me, e serei salvo, pois eu canto louvores a ti.'),(143793,5,24,17,15,'Os outros me dizem: ´Onde estão as ameaças que o Senhor nos fez? Que elas se cumpram agora!`'),(143794,5,24,17,16,'Mas, Senhor, eu nunca pedi que fizesses a desgraça cair sobre eles, nem pedi que passassem por tempos difíceis. Ó Deus, tu sabes disso; tu sabes o que eu disse.'),(143795,5,24,17,17,'Não sejas para mim um motivo de terror; tu és para mim um lugar seguro no dia da desgraça.'),(143796,5,24,17,18,'Que sejam humilhados os que me perseguem, mas eu não! Que eles fiquem cheios de terror, mas eu não! Manda que a desgraça caia sobre eles; acaba com eles completamente.'),(143797,5,24,17,19,'O Senhor Deus me disse:\n  -  Jeremias, vá e fique no Portão do Povo, por onde os reis de Judá entram e saem da cidade; depois, vá a todos os outros portões de Jerusalém.'),(143798,5,24,17,20,'Diga a todos que escutem as minhas palavras; diga isso aos reis, a todo o povo de Judá e a todos os moradores de Jerusalém que entram por esses portões.'),(143799,5,24,17,21,'Diga que, se eles querem continuar a viver, não carreguem nenhuma carga no sábado. Que nesse dia não tragam nada para dentro dos portões de Jerusalém,'),(143800,5,24,17,22,'nem carreguem nada para fora das suas casas. Diga que não trabalhem no sábado. O sábado deve ser guardado como dia sagrado, conforme mandei aos seus antepassados.'),(143801,5,24,17,23,'Eles não me ouviram, nem me deram atenção. Pelo contrário, foram teimosos; não quiseram me obedecer, nem aprender.'),(143802,5,24,17,24,' -  Diga a esse povo que me obedeça de todo o coração. Que no sábado não carreguem nenhuma carga para dentro dos portões desta cidade! Diga que guardem o sábado como dia sagrado e não façam nenhum trabalho nesse dia.'),(143803,5,24,17,25,'Então, sim, os seus reis e príncipes entrarão pelos portões de Jerusalém e terão o mesmo poder real que Davi teve. Eles andarão em carros e montarão cavalos, junto com o povo de Judá e de Jerusalém; e na cidade de Jerusalém sempre morará gente.'),(143804,5,24,17,26,'Eles virão das cidades de Judá e dos povoados em volta de Jerusalém, e também do território de Benjamim, das planícies, das montanhas e da região sul. Eles trarão ao meu Templo ofertas a serem queimadas e sacrifícios, ofertas de cereais e incenso e ofertas de gratidão.'),(143805,5,24,17,27,'Mas, se não me obedecerem, e não guardarem o sábado como dia sagrado, e se nesse dia carregarem cargas para dentro dos portões da cidade, então eu porei fogo nesses portões. O fogo destruirá os palácios de Jerusalém, e ninguém poderá apagá-lo.'),(143806,5,24,18,1,'O Senhor Deus me disse:'),(143807,5,24,18,2,' -  Desça até a casa onde fazem potes de barro, e lá eu lhe darei a minha mensagem.'),(143808,5,24,18,3,'Então eu fui e encontrei o oleiro trabalhando com o barro sobre a roda de madeira.'),(143809,5,24,18,4,'Quando o pote que o oleiro estava fazendo não ficava bom, ele pegava o barro e fazia outro, conforme queria.'),(143810,5,24,18,5,'Aí o Senhor me disse:'),(143811,5,24,18,6,' -  Será que eu não posso fazer com o povo de Israel o mesmo que o oleiro faz com o barro? Vocês estão nas minhas mãos assim como o barro está nas mãos do oleiro. Sou eu, o Senhor, quem está falando.'),(143812,5,24,18,7,'Em qualquer momento, posso dizer que vou arrancar, derrubar ou destruir qualquer nação ou reino.'),(143813,5,24,18,8,'Mas, se essa nação ou esse reino abandonar a sua maldade, então eu mudarei de ideia a respeito daquilo que tinha prometido fazer.'),(143814,5,24,18,9,'Mas eu também posso dizer que vou fundar ou construir qualquer nação ou reino.'),(143815,5,24,18,10,'Mas, se essa nação fizer o que é mau e não me obedecer, então eu mudarei de ideia a respeito daquilo que tinha prometido fazer.'),(143816,5,24,18,11,'Portanto, Jeremias, diga ao povo de Judá e aos moradores de Jerusalém que estou fazendo planos contra eles e me preparando para castigá-los. Diga que deixem de fazer o que é mau e que melhorem a sua maneira de viver e de agir.'),(143817,5,24,18,12,'Eles vão responder: ´Não adianta; nós vamos seguir os nossos planos. Todos nós vamos agir de acordo com a teimosia e a maldade do nosso coração.`'),(143818,5,24,18,13,'´Portanto, eu, o Senhor, digo:\n Perguntem a todas as nações\n se, por acaso, já houve alguma coisa igual.\n O povo de Israel fez uma coisa horrível!'),(143819,5,24,18,14,'Será que alguma vez deixou de haver neve\n nas altas rochas dos montes Líbanos?\n Por acaso, secam as suas águas frias\n que correm montanha abaixo?'),(143820,5,24,18,15,'Mas o meu povo tem esquecido de mim\n e queima incenso aos ídolos.\n No caminho em que deviam andar, eles tropeçam.\n Não seguem os caminhos antigos,\n mas vão por atalhos que não estão marcados.'),(143821,5,24,18,16,'Eles fizeram desta terra uma coisa horrorosa,\n que será desprezada para sempre.\n Todos os que passarem ficarão espantados\n e balançarão a cabeça.'),(143822,5,24,18,17,'Eu espalharei o meu povo diante dos inimigos,\n como o pó que é soprado pelo vento leste.\n Virarei as costas para eles\n e não os ajudarei quando a desgraça chegar.`'),(143823,5,24,18,18,'Aí o povo disse:\n  -  Vamos dar um jeito de nos livrarmos de Jeremias! Pois sempre haverá sacerdotes para nos ensinar, sábios para nos dar conselhos e profetas para anunciar a mensagem de Deus. Vamos fazer acusações contra ele e deixar de ouvir o que ele diz.'),(143824,5,24,18,19,'Então eu orei assim:\n  -  Ó Senhor Deus, ouve-me e escuta o que os meus inimigos estão dizendo contra mim.'),(143825,5,24,18,20,'Por acaso, é com o mal que se paga o bem? No entanto, eles cavaram um buraco para que eu caia nele. Lembra que fui falar contigo em favor deles, pedindo que não fizesses nada contra eles enquanto estavas irado.'),(143826,5,24,18,21,'Mas, agora, ó Deus, deixa que os filhos deles morram de fome ou que sejam mortos na guerra. Que as mulheres percam os seus maridos e filhos, que os homens morram de doenças, e que os moços sejam mortos na guerra!'),(143827,5,24,18,22,'Manda que uma quadrilha ataque de surpresa as suas casas e que eles gritem de medo. Pois cavaram um buraco para eu cair nele e armaram armadilhas para me pegar.'),(143828,5,24,18,23,'Mas tu, ó Senhor, conheces todos os planos que eles fizeram para me matar. Não perdoes a maldade deles; não apagues o seu pecado. Joga-os no chão, derrotados. Trata-os assim enquanto estás irado.'),(143829,5,24,19,1,'O Senhor Deus me disse que fosse comprar um pote de barro.\n Disse que levasse comigo algumas autoridades do povo e alguns sacerdotes mais velhos'),(143830,5,24,19,2,'e fosse ao vale de Ben-Hinom, na entrada do Portão dos Cacos. Ali eu devia anunciar em voz bem alta a mensagem que ele ia me dar.'),(143831,5,24,19,3,'Deus me mandou dizer o seguinte:\n  -  Reis de Judá e povo de Jerusalém, escutem o que eu, o Senhor Todo-Poderoso, o Deus de Israel, vou dizer. Vou fazer cair sobre este lugar uma desgraça tão grande, que todos os que ouvirem falar dela ficarão horrorizados.'),(143832,5,24,19,4,'Vou fazer isso porque o meu povo me abandonou e profanou este lugar, queimando aqui incenso a outros deuses. Mas nem esse povo, nem os seus antepassados, nem os reis de Judá sabiam nada a respeito desses deuses. Essa gente encheu este lugar com o sangue de pessoas inocentes'),(143833,5,24,19,5,'e construiu altares para o deus Baal, a fim de queimar os seus filhos no fogo, como sacrifício. Eu não dei ordem para isso, não falei disso e nunca pensei nisso.'),(143834,5,24,19,6,'Por isso, eu, o Senhor, digo que chegará o tempo em que este lugar não se chamará mais Tofete nem vale de Ben-Hinom e sim ´vale da Matança`.'),(143835,5,24,19,7,'Neste lugar, destruirei todos os planos do povo de Judá e de Jerusalém. Deixarei que os inimigos os derrotem e os matem na batalha. Darei os corpos deles como alimento para as aves e as feras.'),(143836,5,24,19,8,'Destruirei esta cidade de modo tão terrível, que cada um que passar por ela ficará espantado e horrorizado ao ver tudo o que aconteceu.'),(143837,5,24,19,9,'Os inimigos cercarão a cidade e procurarão matar os seus moradores. O cerco será tão terrível, que a gente que vive em Jerusalém comerá a carne dos seus filhos e filhas e devorará os seus próprios vizinhos.'),(143838,5,24,19,10,'Então o Senhor me mandou quebrar o pote na frente dos homens que haviam ido comigo.'),(143839,5,24,19,11,'E mandou dizer-lhes que o Senhor Todo-Poderoso tinha dito o seguinte:\n  -  Como se quebra um pote, e ele não pode mais ser consertado, assim eu quebrarei este povo e esta cidade. Os seus mortos terão de ser sepultados até mesmo em Tofete, pois não haverá outro lugar para sepultá-los.'),(143840,5,24,19,12,'Tratarei esta cidade e os seus moradores assim: farei com que ela fique como o vale de Tofete. Sou eu, o Senhor, quem está falando.'),(143841,5,24,19,13,'As casas de Jerusalém e as casas dos reis de Judá ficarão imundas como o vale de Tofete. Também ficarão imundas todas as casas onde queimaram incenso no terraço para adorar as estrelas e onde derramaram bebidas como oferta a outros deuses.'),(143842,5,24,19,14,'Então voltei de Tofete, onde o Senhor me havia mandado anunciar a sua mensagem. Fui ao pátio do Templo, fiquei de pé ali e falei a todo o povo'),(143843,5,24,19,15,'que o Senhor Todo-Poderoso, o Deus de Israel, tinha dito o seguinte:\n  -  Vocês são teimosos e não querem ouvir o que eu digo; por isso, farei cair sobre esta cidade e sobre todos os povoados vizinhos toda a desgraça que prometi.'),(143844,5,24,20,1,'Pasur, filho de Imer, era sacerdote e chefe dos serviços do Templo. Ele me ouviu dizer essas coisas'),(143845,5,24,20,2,'e por isso mandou que eu fosse surrado e preso com correntes no Portão de Benjamim, o portão de cima que dá para o Templo.'),(143846,5,24,20,3,'Na manhã seguinte, depois que Pasur me soltou das correntes, eu disse:\n  -  O Senhor Deus mudou o seu nome de ´Pasur` para ´Terror-por-todos-os-lados`.'),(143847,5,24,20,4,'O Senhor mesmo disse: ´Pasur, eu farei com que você seja um terror para você mesmo e para todos os seus amigos. Todos eles serão mortos pelas espadas dos inimigos deles, e você vai ver isso. Todo o povo de Judá será dominado pelo rei da Babilônia. Ele vai levar alguns para a Babilônia como prisioneiros e mandará matar outros.'),(143848,5,24,20,5,'Deixarei que os inimigos levem embora toda a riqueza desta cidade. Eles pegarão todas as coisas de valor e os tesouros dos reis de Judá e carregarão tudo para a Babilônia.'),(143849,5,24,20,6,'E você, Pasur, com toda a sua família, será preso e também será levado para lá. Ali você morrerá e será sepultado junto com todos os seus amigos, a quem você anunciou tantas mentiras.`'),(143850,5,24,20,7,'Ó Senhor Deus, tu me enganaste,\n e eu fiquei enganado.\n Tu és mais forte do que eu\n e me dominaste.\n Todos zombam de mim,\n caçoando o dia inteiro.'),(143851,5,24,20,8,'Cada vez que falo, tenho de gritar e anunciar:\n ´Violência! Destruição!`\n Ó Senhor, eles me desprezam\n e zombam de mim o tempo todo\n porque anuncio a tua mensagem.'),(143852,5,24,20,9,'Mas, quando penso:\n ´Vou esquecer o Senhor\n e não falarei mais em seu nome`,\n então a tua mensagem fica presa dentro de mim\n e queima como fogo no meu coração.\n Estou cansado de guardá-la\n e não posso mais aguentar.'),(143853,5,24,20,10,'Ouço as multidões cochichando:\n ´Há terror-por-todos-os-lados.`\n E dizem: ´Acusem Jeremias!\n Vamos denunciá-lo!`\n Até os meus amigos íntimos esperam que eu tropece.\n Eles dizem: ´Talvez ele caia numa armadilha;\n então nós o pegaremos\n e nos vingaremos.`'),(143854,5,24,20,11,'Mas tu, ó Senhor, estás comigo\n e és forte e poderoso.\n Os que me perseguem tropeçarão\n e nunca vencerão.\n Eles ficarão muito envergonhados\n por causa do seu fracasso.\n A desgraça deles não acabará\n e nunca será esquecida.'),(143855,5,24,20,12,'Assim, ó Senhor Todo-Poderoso,\n com justiça tu nos pões à prova,\n pois sabes o que está na nossa mente e no nosso coração.\n Deixa que eu veja a tua vingança contra os meus inimigos,\n pois coloquei a minha causa nas tuas mãos.'),(143856,5,24,20,13,'Cantem ao Senhor Deus,\n louvem o Senhor\n porque ele livra os pobres do poder dos maus.'),(143857,5,24,20,14,'Maldito seja o dia em que eu nasci!\n Esqueçam o dia em que a minha mãe me deu à luz!'),(143858,5,24,20,15,'Maldito seja o homem que alegrou o meu pai\n quando lhe deu esta notícia:\n ´É menino! Você tem um filho!`'),(143859,5,24,20,16,'Que esse homem seja como as cidades\n que o Senhor Deus destruiu sem dó!\n Que ele ouça gemidos de dor pela manhã\n e gritos de batalha ao meio-dia,'),(143860,5,24,20,17,'porque não me matou antes de eu nascer!\n Pois assim a barriga da minha mãe teria sido a minha sepultura,\n e eu nunca teria nascido.'),(143861,5,24,20,18,'Por que nasci?\n Será que foi só para ter tristeza e dor\n e acabar a minha vida na desgraça?'),(143862,5,24,21,1,'O rei Zedequias, de Judá, mandou que Pasur, filho de Malquias, fosse junto com o sacerdote Sofonias, filho de Maaseias, e me fizesse o seguinte pedido:'),(143863,5,24,21,2,' -  Jeremias, peça a Deus, o Senhor, que nos ajude, pois o rei Nabucodonosor, da Babilônia, está fazendo guerra contra nós. Pode ser que o Senhor faça um milagre em nosso benefício e obrigue Nabucodonosor a se retirar.'),(143864,5,24,21,3,'Então o Senhor falou comigo, e eu disse'),(143865,5,24,21,4,'que levassem a Zedequias a seguinte resposta do Senhor, o Deus de Israel:\n  -  Quem vai bater em retirada são os soldados que Zedequias está pondo para guerrear contra o rei da Babilônia e o seu exército que está do lado de fora das muralhas de Jerusalém. Eu amontoarei as armas deles no centro da cidade.'),(143866,5,24,21,5,'Eu mesmo lutarei contra vocês com toda a minha força, ira e raiva e com o meu grande furor.'),(143867,5,24,21,6,'Nesta cidade, matarei tudo o que tem vida; tanto as pessoas como os animais morrerão de uma doença horrível.'),(143868,5,24,21,7,'O rei Zedequias, os seus oficiais e as outras pessoas que não morrerem por causa da guerra, da fome e da doença  -  todos estes eu deixarei que sejam presos pelo rei Nabucodonosor e pelos outros inimigos que querem matá-los. Nabucodonosor mandará matá-los; ele não terá dó nem piedade de nenhum deles. Eu, o Senhor, estou falando.'),(143869,5,24,21,8,'Em seguida, Deus mandou que eu dissesse ao povo:\n  -  Escutem! Eu, o Senhor, deixo que vocês escolham entre o caminho da vida e o caminho da morte.'),(143870,5,24,21,9,'Quem ficar nesta cidade será morto na batalha, pela fome ou pela doença. Mas quem sair e se entregar aos babilônios que estão cercando a cidade não será morto: o que essa pessoa vai ganhar é escapar com vida.'),(143871,5,24,21,10,'Pois eu resolvi não proteger esta cidade e sim destruí-la. Ela será entregue ao rei da Babilônia, e ele a queimará completamente. Eu, o Senhor, estou falando.'),(143872,5,24,21,11,' -  Jeremias, diga aos descendentes do rei Davi, que são a família real de Judá, que escutem aquilo que eu, o Senhor, estou dizendo: ´Façam justiça todos os dias. Protejam dos exploradores aqueles que estão sendo explorados. Se não, as maldades que vocês estão praticando farão a minha ira queimar como fogo que não pode ser apagado.'),(143873,5,24,21,12,''),(143874,5,24,21,13,'Jerusalém, você está num lugar bem alto, acima dos vales, como uma rocha que fica acima do planalto. Mas eu, o Senhor, lutarei contra você. Você diz que ninguém tem a coragem de atacá-la, que ninguém consegue tomá-la.'),(143875,5,24,21,14,'Mas eu, o Senhor, a castigarei por causa do que você tem feito. Vou pôr fogo no seu palácio, e tudo o que estiver em volta também será queimado. Eu, o Senhor, estou falando.`'),(143876,5,24,22,1,'O Senhor Deus mandou que eu fosse ao palácio do rei de Judá, descendente de Davi, para dizer ao rei, aos seus oficiais e ao povo de Jerusalém que escutassem estas palavras do Senhor:'),(143877,5,24,22,2,''),(143878,5,24,22,3,' -  Eu, o Senhor, lhes digo: façam o que é justo e honesto. Protejam dos exploradores aqueles que estão sendo explorados. Não maltratem, nem explorem os estrangeiros, os órfãos e as viúvas. Não matem pessoas inocentes neste lugar sagrado.'),(143879,5,24,22,4,'Se vocês, de fato, fizerem o que eu estou mandando, então os descendentes de Davi continuarão a ser reis. Eles continuarão a passar pelos portões deste palácio sentados em carros e montados em cavalos, junto com os seus oficiais e com o seu povo.'),(143880,5,24,22,5,'Mas, se vocês não obedecerem às minhas palavras, então eu juro por mim mesmo que este palácio se tornará um monte de pedras. Sou eu, o Senhor, quem está falando.'),(143881,5,24,22,6,' -  O palácio real de Judá é lindo como a terra de Gileade e como os montes Líbanos, mas eu farei com que vire um deserto, um lugar onde ninguém mora.'),(143882,5,24,22,7,'Estou mandando homens para destruí-lo. Todos eles virão com os seus machados, derrubarão as suas lindas colunas de madeira de cedro e as jogarão no fogo.'),(143883,5,24,22,8,' -  Depois, muitos estrangeiros vão passar e perguntar um ao outro por que é que eu, o Senhor, fiz uma coisa dessas com esta grande cidade.'),(143884,5,24,22,9,'Aí eles responderão que foi porque vocês abandonaram a aliança que fizeram comigo, o Deus de vocês, e adoraram e serviram outros deuses.'),(143885,5,24,22,10,'Povo de Judá, não chore pelo rei Josias,\n nem lamente a sua morte,\n mas chore amargamente por Joacaz , seu filho.\n Vão levá-lo,\n e ele nunca mais voltará,\n nunca mais verá a terra onde nasceu.'),(143886,5,24,22,11,'Pois o que o Senhor Deus diz a respeito de Joacaz, filho de Josias, que ficou no lugar do seu pai como rei de Judá, é o seguinte:\n  -  Ele foi embora daqui para sempre, para nunca mais voltar.'),(143887,5,24,22,12,'Ele morrerá no país para onde o levaram e nunca mais verá esta terra.'),(143888,5,24,22,13,'Ai daquele que constrói a sua casa\n com injustiça e desonestidade,\n não pagando os salários dos seus vizinhos\n e fazendo com que trabalhem de graça!'),(143889,5,24,22,14,'Ai daquele que diz:\n ´Vou construir para mim uma casa bem grande,\n com quartos espaçosos no andar de cima!`\n Então ele põe janelas na casa,\n forra as paredes com cedro\n e pinta de vermelho.'),(143890,5,24,22,15,'Será que você é rei\n só porque constrói casas forradas de cedro,\n melhores do que as dos outros?\n Josias, o seu pai, viveu uma vida normal;\n sempre foi justo e honesto,\n e tudo o que ele fez deu certo.'),(143891,5,24,22,16,'Ele tratou com justiça os pobres e os necessitados,\n e tudo lhe correu bem.\n Quem faz isso mostra que, de fato, me conhece.\n Sou eu, o Senhor, quem está falando.'),(143892,5,24,22,17,'Mas você só enxerga os seus interesses egoístas.\n Você mata os inocentes\n e explora o seu povo com violência.'),(143893,5,24,22,18,'Por isso, Deus diz o seguinte a respeito de Jeoaquim, rei de Judá e filho de Josias:\n ´Ninguém vai chorar a morte de Jeoaquim nem dizer:\n ´Que coisa horrível, amigo,\n que coisa horrível!`\n Ninguém vai chorar por ele nem gritar:\n ´Meu senhor! Meu rei!`'),(143894,5,24,22,19,'Ele será sepultado como se sepulta um jumento morto;\n será arrastado e jogado para fora dos portões de Jerusalém.`'),(143895,5,24,22,20,'Povo de Jerusalém,\n vá até o Líbano e grite,\n vá à terra de Basã e grite bem alto.\n Que a sua voz seja ouvida desde as montanhas de Moabe,\n pois todos os países amigos que você tem foram derrotados!'),(143896,5,24,22,21,'Deus lhe falou quando você estava bem de vida,\n mas você não quis ouvir.\n Isso é o que você tem feito desde a sua mocidade,\n pois nunca obedeceu a Deus.'),(143897,5,24,22,22,'As suas autoridades serão espalhadas pelo vento,\n e os seus amigos serão levados como prisioneiros de guerra.\n Então a sua cidade será humilhada e envergonhada\n por causa de todo o mal que você tem feito.'),(143898,5,24,22,23,'Você, que está muito seguro\n entre os cedros trazidos do Líbano,\n como vai gemer quando chegarem as dores,\n dores iguais às da mulher na hora do parto!'),(143899,5,24,22,24,'O Senhor Deus disse a Joaquim , rei de Judá e filho de Jeoaquim:\n  -  Juro pela minha vida que, ainda que você fosse um anel de rei na minha mão direita, eu o arrancaria.'),(143900,5,24,22,25,'Vou entregá-lo às pessoas que o querem matar, e das quais você tem medo: ao rei Nabucodonosor, da Babilônia, e aos seus soldados.'),(143901,5,24,22,26,'Jogarei você e a sua mãe numa terra estranha, onde vocês não nasceram, e lá morrerão.'),(143902,5,24,22,27,'Vocês terão saudades da sua terra, porém não voltarão para lá.'),(143903,5,24,22,28,'Então eu disse:\n  -  Será que Joaquim é como um pote quebrado que foi jogado fora e que ninguém mais quer? Por que é que ele e os seus filhos foram levados e jogados numa terra que não conhecem?'),(143904,5,24,22,29,'Ó terra, terra, terra!\n Escute o que o Senhor disse:'),(143905,5,24,22,30,'´Este homem está condenado a ficar sem filhos\n e será um fracassado.\n Ele não terá descendentes que sejam reis, como Davi,\n e que reinem em Judá.\n Eu, o Senhor, falei.`'),(143906,5,24,23,1,'O Senhor, o Deus de Israel, diz o seguinte a respeito das autoridades encarregadas de cuidar do seu povo:\n  -  Ai de vocês, autoridades, que deixam que o meu povo seja morto e espalhado! Vocês não cuidaram do meu povo, mas o espalharam e o fizeram fugir. E agora eu castigarei vocês por causa das maldades que têm feito. Sou eu, o Senhor, quem está falando.'),(143907,5,24,23,2,''),(143908,5,24,23,3,'Ajuntarei o resto do meu povo dos países por onde os espalhei e os trarei de volta à sua pátria. Eles terão muitos filhos e aumentarão muito.'),(143909,5,24,23,4,'Eu lhes darei líderes que cuidarão deles. Não ficarão mais com medo, nem apavorados, e nenhum deles se perderá. Eu, o Senhor, estou falando.'),(143910,5,24,23,5,'O Senhor Deus diz ainda:\n  -  Está chegando o tempo em que farei com que de Davi venha um descendente que seja um rei justo. Esse rei governará com sabedoria e fará o que é certo e honesto no país inteiro.'),(143911,5,24,23,6,'Quando isso acontecer, o povo de Judá ficará seguro, e o povo de Israel viverá em paz. Esse rei será chamado de ´Senhor, nossa Salvação`.'),(143912,5,24,23,7,' -  Está chegando o tempo  -  diz o Senhor  -  em que o povo não jurará mais por mim como o Deus vivo que tirou Israel da terra do Egito.'),(143913,5,24,23,8,'Em vez disso, vão jurar por mim como o Deus vivo que fez o povo de Israel voltar da terra do Norte e de todas as terras onde eu os tinha espalhado. E eles viverão na sua própria terra.'),(143914,5,24,23,9,'A respeito dos profetas eu disse o seguinte:\n ´O meu coração está esmagado,\n e eu estou tremendo.\n Por causa de Deus, o Senhor,\n por causa das suas santas palavras,\n eu sou como um bêbado,\n pareço um homem que bebeu muito vinho.'),(143915,5,24,23,10,'A terra está cheia de adultérios;\n o povo vive pecando\n e gasta as suas forças à toa.\n Por causa da maldição divina, a terra chora,\n e os pastos estão secos.`'),(143916,5,24,23,11,'O Senhor diz:\n ´Os profetas e os sacerdotes não querem saber de mim;\n eu os peguei fazendo o mal no próprio Templo.'),(143917,5,24,23,12,'Os caminhos que eles seguem serão escuros,\n e neles será fácil escorregar;\n eu farei com que eles tropecem e caiam.\n Farei com que a desgraça venha sobre eles,\n pois está chegando o tempo do seu castigo.\n Sou eu, o Senhor, quem está falando.'),(143918,5,24,23,13,'Eu vi o pecado dos profetas de Samaria:\n eles anunciaram mensagens em nome do deus Baal\n e desviaram Israel, o meu povo.'),(143919,5,24,23,14,'Mas vejo que os profetas de Jerusalém fazem pior ainda:\n cometem adultério, dizem mentiras,\n ajudam os outros a fazerem o mal,\n e assim ninguém para de fazer o que é errado.\n Para mim, todos eles são como a cidade de Sodoma,\n são tão maus como o povo de Gomorra.'),(143920,5,24,23,15,'Por isso, eu, o Senhor Todo-Poderoso,\n digo o seguinte a respeito dos profetas de Jerusalém:\n Eu farei com que eles comam ervas amargas\n e bebam água envenenada\n porque espalharam a descrença pelo país inteiro.`'),(143921,5,24,23,16,'O Senhor Todo-Poderoso diz ao povo de Jerusalém:\n  -  Não escutem o que os profetas dizem, pois eles estão iludindo vocês com falsas esperanças. Dizem coisas que eles mesmos inventam e não aquilo que eu falei.'),(143922,5,24,23,17,'Eles continuam dizendo aos que desprezam a minha mensagem: ´Tudo irá bem.` E dizem aos teimosos: ´A desgraça não cairá sobre vocês.`'),(143923,5,24,23,18,'Então eu disse:\n  -  Qual desses profetas algum dia conheceu os pensamentos secretos do Senhor? Será que algum deles viu e ouviu a palavra do Senhor? Qual deles deu atenção à sua mensagem e obedeceu?'),(143924,5,24,23,19,'E continuei:\n  -  A ira do Senhor é uma tempestade, é um vento forte como um redemoinho, em cima da cabeça dos maus.'),(143925,5,24,23,20,'E essa ira não acabará até que Deus faça tudo o que planejou. No futuro, o seu povo compreenderá isso muito bem.'),(143926,5,24,23,21,'O Senhor Deus disse:\n  -  Eu não enviei esses profetas, nem lhes dei nenhuma mensagem. Mas assim mesmo eles saíram correndo e falaram em meu nome.'),(143927,5,24,23,22,'Se eles tivessem conhecido os meus pensamentos secretos, poderiam ter anunciado a minha mensagem e assim teriam feito o meu povo abandonar a sua vida errada e as maldades que vive praticando.'),(143928,5,24,23,23,' -  Eu sou o Deus que está em toda parte e não num só lugar. Sou eu, o Senhor, quem está falando.'),(143929,5,24,23,24,'Ninguém pode se esconder num lugar onde eu não possa ver. Então vocês não sabem que estou em toda parte, no céu e na terra?'),(143930,5,24,23,25,'Eu sei o que têm dito esses profetas que falam mentiras em meu nome e afirmam que lhes dei minhas mensagens nos seus sonhos.'),(143931,5,24,23,26,'Por quanto tempo ainda esses profetas vão enganar o meu povo com as mentiras que inventam?'),(143932,5,24,23,27,'Eles pensam que os sonhos que contam vão fazer com que o meu povo me esqueça, assim como os pais deles me esqueceram por causa do deus Baal.'),(143933,5,24,23,28,'O profeta que teve um sonho devia contá-lo como um simples sonho. Mas o profeta que ouviu a minha mensagem devia anunciá-la fielmente. Que vale a palha comparada com o trigo?'),(143934,5,24,23,29,'A minha mensagem é como fogo, é como a marreta que quebra grandes pedras. Sou eu, o Senhor, quem está falando.'),(143935,5,24,23,30,'Eu sou contra esses profetas que roubam as palavras uns dos outros e as anunciam como se fossem a minha mensagem.'),(143936,5,24,23,31,'Também sou contra esses profetas que falam as suas próprias palavras e afirmam que elas vieram de mim.'),(143937,5,24,23,32,'Escutem o que eu, o Senhor, estou dizendo! Sou contra os profetas que contam sonhos cheios de mentiras. Eles contam esses sonhos e, dizendo mentiras e se gabando, fazem o meu povo errar. Eu não os enviei, nem os mandei ir, e eles não ajudam o meu povo em nada. Eu, o Senhor, estou falando.'),(143938,5,24,23,33,'O Senhor Deus me disse:\n  -  Jeremias, quando alguém do meu povo ou um profeta ou um sacerdote lhe perguntar: ´Qual é a carga da mensagem do Senhor para nós?`, responda: ´Vocês é que são uma carga para o Senhor, e ele vai se livrar de vocês.`'),(143939,5,24,23,34,'Se um profeta, ou um sacerdote, ou mesmo uma pessoa do povo usar as palavras ´a mensagem do Senhor é uma carga`, eu o castigarei e também a sua família.'),(143940,5,24,23,35,'Em vez disso, cada um devia perguntar aos seus amigos e parentes o seguinte: ´Qual foi a resposta do Senhor? O que foi que o Senhor disse?`'),(143941,5,24,23,36,'Mas eles nunca mais devem dizer estas palavras: ´A mensagem do Senhor é uma carga.` Porque, se alguém disser isso, eu farei com que a minha mensagem se torne realmente uma carga para ele. O povo tem torcido as palavras do seu Deus, o Deus vivo, o Senhor Todo-Poderoso.'),(143942,5,24,23,37,'Jeremias, pergunte isto a cada profeta: ´Qual foi a resposta que o Senhor lhe deu? O que foi que o Senhor disse?`'),(143943,5,24,23,38,'E, se eles responderem: ´A mensagem do Senhor é uma carga`, então eu os castigarei por terem usado estas palavras que mandei que não usassem.'),(143944,5,24,23,39,'E certamente eu os pegarei , e jogarei longe de mim, e farei o mesmo com a cidade que dei a eles e aos seus antepassados.'),(143945,5,24,23,40,'Farei cair sobre eles vergonha eterna e desgraça eterna, que nunca serão esquecidas.'),(143946,5,24,24,1,'Eu tive uma visão. Isso aconteceu depois que Nabucodonosor, rei da Babilônia, levou israelitas como prisioneiros de Jerusalém para a sua terra. Ele levou o rei de Judá, que era Joaquim, filho de Jeoaquim, as autoridades de Judá, os carpinteiros e os outros operários especializados. Nessa visão, o Senhor Deus me mostrou dois cestos de figos que estavam na frente do Templo. No primeiro cesto havia figos muito bons, do tipo que logo fica maduro. No outro havia figos muito ruins, ruins demais para se comer.'),(143947,5,24,24,2,''),(143948,5,24,24,3,'Então o Senhor me perguntou:\n  -  Jeremias, o que você está vendo?\n  -  Figos!  -  respondi.  -  Os bons são muito bons, e os ruins são muito ruins, tão ruins, que ninguém pode comê-los.'),(143949,5,24,24,4,'Aí Deus me disse:'),(143950,5,24,24,5,' -  Eu, o Senhor, o Deus de Israel, digo que os israelitas que foram levados para a Babilônia são como esses figos bons, e eu os tratarei com bondade.'),(143951,5,24,24,6,'Cuidarei deles e os trarei de volta para esta terra. Eu edificarei a nação e não a destruirei; plantarei e não arrancarei.'),(143952,5,24,24,7,'Porei no coração deles o desejo de reconhecerem que eu sou Deus, o Senhor. Então eles serão o meu povo, e eu serei o seu Deus porque com todo o coração vão voltar para mim.'),(143953,5,24,24,8,' -  Eu, o Senhor, vou tratar como figos ruins, que não podem ser comidos, as seguintes pessoas: o rei Zedequias, de Judá, os políticos que estão com ele e o resto do povo de Jerusalém, tanto os que ficaram nesta terra como os que se mudaram para o Egito.'),(143954,5,24,24,9,'Farei cair sobre eles uma desgraça tão grande, que todas as nações do mundo vão ficar horrorizadas. As pessoas vão zombar deles, fazer piadas e caçoar. E, em todos os lugares onde eu os espalhar, o nome deles será usado para rogar pragas.'),(143955,5,24,24,10,'Mandarei contra eles guerra, fome e doença, até que desapareçam da terra que dei a eles e aos seus antepassados.'),(143956,5,24,25,1,'No quarto ano do reinado de Jeoaquim, filho de Josias, em Judá, eu recebi do Senhor uma mensagem a respeito de todo o povo de Judá. Isso aconteceu no primeiro ano do reinado de Nabucodonosor, da Babilônia.'),(143957,5,24,25,2,'Eu disse a todo o povo de Judá e a todos os moradores de Jerusalém:'),(143958,5,24,25,3,' -  Durante vinte e três anos, desde o ano décimo terceiro do reinado de Josias, filho de Amom, em Judá, até hoje, o Senhor Deus tem falado comigo, e eu sempre lhes tenho contado o que ele diz. Mas vocês não têm dado atenção.'),(143959,5,24,25,4,'Vocês não ouviram, nem deram atenção, embora o Senhor continuasse a enviar os seus servos, os profetas.'),(143960,5,24,25,5,'Eles disseram que vocês deviam abandonar a vida errada que estão levando e as coisas más que estão fazendo. Assim poderiam continuar a viver na terra que Deus deu a vocês e aos seus antepassados para ser sua propriedade para sempre.'),(143961,5,24,25,6,'Os profetas disseram que vocês não deviam andar procurando outros deuses para adorar, que não deviam fazer o Senhor ficar irado por causa dos ídolos que vocês fizeram.'),(143962,5,24,25,7,'Mas o Senhor mesmo diz que vocês não quiseram ouvi-lo. Pelo contrário, fizeram com que o Senhor ficasse irado por causa dos seus ídolos e por isso vocês foram castigados.'),(143963,5,24,25,8,' -  Portanto, porque vocês não quiseram escutar as suas palavras, o Senhor Todo-Poderoso diz:'),(143964,5,24,25,9,'´Eu mandarei buscar todos os povos do Norte e também meu servo, o rei Nabucodonosor, da Babilônia. Vou trazer esses povos para lutarem contra os moradores desta terra de Judá e contra todas as nações vizinhas. Eu as destruirei completamente; elas ficarão arrasadas para sempre e serão um espetáculo horrível e assustador. Sou eu, o Senhor, quem está falando.'),(143965,5,24,25,10,'Vou acabar com os seus gritos de alegria e de felicidade e com o barulho alegre das festas de casamento. Vocês não terão mantimento para comer nem azeite para as lamparinas.'),(143966,5,24,25,11,'Toda esta terra ficará arrasada e será um espetáculo horrível. Todas estas nações serão dominadas pelo rei da Babilônia durante setenta anos.'),(143967,5,24,25,12,'Depois disso, eu castigarei o rei da Babilônia e a sua nação por causa do pecado deles. Destruirei o seu país e o deixarei arrasado para sempre. Sou eu, o Senhor, quem está falando.'),(143968,5,24,25,13,'Castigarei aquela nação com tudo aquilo que ameacei fazer, com todas as coisas escritas neste livro, as coisas que Jeremias falou contra todas estas nações.'),(143969,5,24,25,14,'Eles se tornarão escravos de muitas nações e de reis poderosos e assim eles me pagarão por tudo aquilo que fizeram.`'),(143970,5,24,25,15,'O Senhor, o Deus de Israel, me disse:\n  -  Aqui está um copo cheio do vinho da minha ira. Pegue este copo e faça com que bebam dele todos os povos aos quais eu estou enviando você.'),(143971,5,24,25,16,'Quando beberem, tremerão e ficarão loucos por causa da guerra que mandarei contra eles.'),(143972,5,24,25,17,'Então peguei o copo da mão do Senhor, e fiz com que bebessem dele todos os povos aos quais o Senhor me havia mandado.'),(143973,5,24,25,18,'Tanto Jerusalém como todas as cidades de Judá, junto com os seus reis e as suas autoridades, tiveram de beber. Beberam para se transformar num deserto, num espetáculo horrível e assustador, do qual as pessoas falam para rogar pragas. E isso é o que se vê hoje .'),(143974,5,24,25,19,'Esta é a lista de todos os outros que tiveram de beber do copo da ira de Deus:\n O rei do Egito, os seus oficiais e as suas autoridades;\n todos os egípcios e todos os estrangeiros no Egito;\n todos os reis da terra de Uz;\n todos os governadores das cidades dos filisteus: Asquelom, Gaza, Ecrom e o que resta de Asdode;\n todo o povo de Edom, Moabe e Amom;\n todos os reis de Tiro e de Sidom;\n todos os reis das terras que ficam no litoral do mar Mediterrâneo;\n as cidades de Dedã, Temá e Buz;\n todos os povos que cortam curto o cabelo ;\n todos os reis da Arábia;\n todos os reis das tribos do deserto;\n todos os reis de Zinri, Elão e Média;\n todos os reis do Norte, de longe e de perto, um depois do outro.\n Todas as nações do mundo tiveram de beber. E o último que vai beber será o rei da Babilônia.'),(143975,5,24,25,20,''),(143976,5,24,25,21,''),(143977,5,24,25,22,''),(143978,5,24,25,23,''),(143979,5,24,25,24,''),(143980,5,24,25,25,''),(143981,5,24,25,26,''),(143982,5,24,25,27,'Aí Deus me disse:\n  -  Diga ao povo que eu, o Senhor Todo-Poderoso, o Deus de Israel, estou mandando que eles bebam até ficarem bêbados e vomitarem, até caírem e não poderem mais se levantar por causa da guerra que mandarei contra eles.'),(143983,5,24,25,28,'E, se eles não quiserem pegar o copo da sua mão, Jeremias, se recusarem beber, diga que o Senhor Todo-Poderoso disse que eles serão obrigados a beber.'),(143984,5,24,25,29,'Começarei a destruição pela minha própria cidade. Será que eles estão pensando que vão escapar do castigo? De jeito nenhum! Eles serão castigados, pois eu mandarei guerra a todos os povos do mundo. Eu, o Senhor Todo-Poderoso, estou falando.'),(143985,5,24,25,30,' -  Você, Jeremias, anuncie tudo o que eu disse. Diga a este povo o seguinte:\n ´O Senhor vai trovejar lá do céu\n e falar lá do lugar santo onde mora.\n Ele trovejará contra o seu povo,\n gritará como aqueles que pisam uvas para fazer vinho.\n E todos na terra o ouvirão.'),(143986,5,24,25,31,'O estrondo será ouvido no mundo inteiro,\n pois Deus tem uma acusação para fazer contra as nações.\n Ele julgará todas as pessoas\n e matará os maus.\n O Senhor Deus está falando.`'),(143987,5,24,25,32,'O Senhor Todo-Poderoso diz que a desgraça passará de uma nação para outra e que uma grande tempestade está se formando nos fins da terra.'),(143988,5,24,25,33,'Naquele dia, os corpos daqueles que o Senhor matou serão espalhados pelo mundo inteiro. Ninguém chorará por eles. Os corpos deles não serão recolhidos, nem sepultados: ficarão largados no chão, como esterco.'),(143989,5,24,25,34,'Vocês, autoridades, gritem! Vocês que guiam o rebanho do meu povo, gritem bem alto! Chorem e rolem no pó! Chegou a hora de vocês serem mortos: vocês cairão mortos como se fossem carneiros escolhidos.'),(143990,5,24,25,35,'Os líderes do povo não escaparão, nem se salvarão.'),(143991,5,24,25,36,'Eles gritam e gemem de aflição, pois Deus, na sua ira, destruiu a nação deles e arrasou as suas terras tão cheias de paz.'),(143992,5,24,25,37,''),(143993,5,24,25,38,'Deus abandonou o seu povo como um leão que abandona a sua cova. Os horrores da guerra e a violenta ira de Deus transformaram o país num deserto.'),(143994,5,24,26,1,'Logo que Jeoaquim, filho de Josias, se tornou rei de Judá,'),(143995,5,24,26,2,'o Senhor Deus me disse:\n  -  Fique no pátio do Templo e diga tudo o que mandei você dizer ao povo que vem das cidades de Judá para adorar no Templo. Não deixe de dizer nada do que eu mandei.'),(143996,5,24,26,3,'Pode ser que eles deem atenção e abandonem os seus maus caminhos. Se isso acontecer, então eu mudarei de ideia a respeito da desgraça que estou planejando fazer cair sobre eles por causa das suas más ações.'),(143997,5,24,26,4,'Deus me mandou dizer ao povo o seguinte:\n  -  Eu, o Senhor, disse que vocês devem me obedecer e seguir o ensino que lhes dei.'),(143998,5,24,26,5,'Escutem o que os meus servos, os profetas, dizem. Eu sempre os tenho enviado, mas vocês não têm obedecido às suas palavras.'),(143999,5,24,26,6,'Se vocês não escutarem, eu farei com este Templo o mesmo que fiz com Siló ; e todas as nações do mundo usarão o nome dessa cidade para rogar pragas.'),(144000,5,24,26,7,'Os sacerdotes, os profetas e todo o povo me ouviram dizer essas coisas no pátio do Templo.'),(144001,5,24,26,8,'Logo que acabei de falar tudo o que o Senhor tinha mandado, os sacerdotes, os profetas e o povo me agarraram e gritaram:\n  -  Você vai morrer por causa disso!'),(144002,5,24,26,9,'Por que é que você disse, em nome de Deus, o Senhor, que este Templo ficará como Siló, que esta cidade será destruída e que ninguém viverá nela?\n Então o povo se ajuntou em volta de mim no pátio do Templo.'),(144003,5,24,26,10,'Quando as autoridades de Judá souberam disso, saíram do palácio do rei e foram se assentar nos seus lugares, na entrada do Portão Novo do Templo.'),(144004,5,24,26,11,'Então os sacerdotes e os profetas disseram às autoridades e ao povo:\n  -  Este homem merece ser condenado à morte, pois falou contra a nossa cidade. Vocês mesmos o ouviram.'),(144005,5,24,26,12,'Aí eu disse:\n  -  Foi o Senhor Deus quem me mandou falar tudo o que vocês me ouviram dizer contra este Templo e contra esta cidade.'),(144006,5,24,26,13,'Vocês precisam mudar a sua maneira de viver e de agir e precisam obedecer às palavras do Senhor. Se vocês fizerem isso, então ele mudará de ideia e não mandará a desgraça que prometeu mandar.'),(144007,5,24,26,14,'Quanto a mim, estou nas mãos de vocês. Façam comigo o que acharem direito e justo.'),(144008,5,24,26,15,'Mas fiquem certos de uma coisa: se me matarem, vocês e o povo desta cidade serão culpados da morte de um homem inocente, pois foi Deus quem me mandou dizer todas essas coisas a vocês.'),(144009,5,24,26,16,'Então as autoridades e o povo disseram aos sacerdotes e aos profetas:\n  -  Este homem não deve ser condenado à morte, pois nos falou em nome do Senhor, nosso Deus.'),(144010,5,24,26,17,'Aí alguns dos líderes mais velhos se levantaram e disseram ao povo que se havia ajuntado:'),(144011,5,24,26,18,' -  Quando Ezequias era rei de Judá, o profeta Miqueias, de Moresete, deu a todo o povo uma mensagem do Senhor Todo-Poderoso. A mensagem era esta:\n ´Jerusalém vai virar um montão de pedras,\n o monte Sião vai ser arado como um campo,\n e o lugar onde fica o Templo se tornará uma floresta.`'),(144012,5,24,26,19,'E os líderes continuaram:\n  -  Por acaso, o rei Ezequias e o povo de Judá mataram Miqueias? Muito pelo contrário! Ezequias temeu o Senhor e procurou ganhar o seu favor. O Senhor mudou de ideia e não mandou a desgraça que tinha dito que ia fazer cair sobre eles. Será que agora nós vamos fazer cair uma terrível desgraça sobre nós mesmos?'),(144013,5,24,26,20,' -  Também houve outro homem que falou em nome de Deus, o Senhor. Foi Urias, filho de Semaías, da cidade de Quiriate-Jearim. Ele falou contra esta cidade e contra esta nação, da mesma forma que Jeremias fez.'),(144014,5,24,26,21,'Quando o rei Jeoaquim, e os seus soldados, e os seus oficiais souberam do que Urias tinha dito, o rei mandou que o matassem. Mas Urias, sabendo disso, ficou com medo e fugiu para o Egito.'),(144015,5,24,26,22,'Porém o rei Jeoaquim mandou Elnatã, filho de Acbor, e alguns outros homens ao Egito para pegarem Urias.'),(144016,5,24,26,23,'Eles trouxeram Urias do Egito e o entregaram a Jeoaquim, e ele o mandou matar e jogar o corpo no cemitério público.'),(144017,5,24,26,24,'Eu só não fui entregue ao povo para ser morto porque Aicã, filho de Safã, me protegeu.'),(144018,5,24,27,1,'Logo depois que Zedequias, filho de Josias, se tornou rei de Judá, o Senhor Deus me mandou'),(144019,5,24,27,2,'fazer uma canga de madeira com tiras de couro e colocar no meu pescoço.'),(144020,5,24,27,3,'E Deus me disse que mandasse uma mensagem aos reis de Edom, Moabe, Amom, Tiro e Sidom, por meio dos seus embaixadores que tinham vindo a Jerusalém para se encontrar com o rei Zedequias.'),(144021,5,24,27,4,'O Senhor Todo-Poderoso, o Deus de Israel, me mandou dizer aos embaixadores que dessem aos seus reis a seguinte mensagem de Deus:'),(144022,5,24,27,5,' -  Eu, com o meu grande poder e com a minha força, criei o mundo, os seres humanos e todos os animais que vivem na terra; e posso dá-los a quem eu quiser.'),(144023,5,24,27,6,'Fui eu que dei todas estas nações ao meu servo, o rei Nabucodonosor, da Babilônia, e fiz com que até os animais selvagens trabalhassem para ele.'),(144024,5,24,27,7,'Todas as nações serão dominadas por ele, pelo seu filho e pelo seu neto, até chegar a hora em que a própria nação dele vai cair. Então a Babilônia será dominada por muitas nações e por poderosos reis.'),(144025,5,24,27,8,' -  Mas, se alguma nação ou reino não quiser servir ao rei da Babilônia, nem obedecer ao seu governo, então eu a castigarei com guerra, fome e doença. E no fim deixarei que Nabucodonosor acabe com aquela nação. Sou eu, o Senhor, quem está falando.'),(144026,5,24,27,9,'Não deem atenção aos seus profetas nem a qualquer um que diga que pode adivinhar o futuro, seja por sonhos, por invocação dos espíritos dos mortos ou por feitiçaria. Todos eles dizem que vocês não devem se entregar ao rei da Babilônia.'),(144027,5,24,27,10,'Eles os estão enganando e farão com que vocês sejam expulsos da sua pátria, levados para longe e destruídos.'),(144028,5,24,27,11,'Mas a nação que obedecer ao governo do rei da Babilônia e o servir, eu deixarei que fique na sua própria terra, para cultivá-la e morar nela. Eu, o Senhor, falei.'),(144029,5,24,27,12,'Eu disse a mesma coisa ao rei Zedequias, de Judá:\n  -  Entregue-se ao rei da Babilônia. Sirva a ele e ao seu povo, e o senhor viverá.'),(144030,5,24,27,13,'Por que é que o senhor e o seu povo haveriam de morrer na guerra, ou de fome, ou de doença? Pois é isso que o Senhor Deus disse que acontecerá com qualquer nação que não servir ao rei da Babilônia.'),(144031,5,24,27,14,'Não deem atenção aos profetas que dizem que vocês não devem servir ao rei da Babilônia. Eles estão enganando vocês.'),(144032,5,24,27,15,'O Senhor Deus mesmo disse que não enviou esses profetas e que eles estão mentindo em nome dele. O resultado será este: ele expulsará vocês, e vocês e os profetas que estão contando essas mentiras morrerão.'),(144033,5,24,27,16,'Então eu contei aos sacerdotes e ao povo que o Senhor Deus tinha dito o seguinte:\n  -  Não deem atenção aos profetas que dizem que logo os tesouros do Templo serão trazidos de volta da Babilônia. É mentira!'),(144034,5,24,27,17,'Não os escutem! Sirvam ao rei da Babilônia e assim vocês viverão! Por que fazer com que esta cidade vire um montão de ruínas?'),(144035,5,24,27,18,'Se eles são realmente profetas e se têm a minha mensagem, então peçam a mim, o Senhor Todo-Poderoso, que não permita que os tesouros que foram deixados no Templo e no palácio real de Jerusalém sejam levados para a Babilônia.'),(144036,5,24,27,19,'(Quando o rei Nabucodonosor levou o rei de Judá, que era Joaquim, filho de Jeoaquim, e também as pessoas importantes de Judá e Jerusalém para a Babilônia, ele deixou as colunas, a bacia, os suportes e alguns outros tesouros do Templo.)'),(144037,5,24,27,20,''),(144038,5,24,27,21,' -  Prestem atenção no que eu, o Senhor Todo-Poderoso, o Deus de Israel, estou dizendo a respeito dos tesouros que foram deixados no Templo e no palácio real de Jerusalém.'),(144039,5,24,27,22,'Esses tesouros serão levados para a Babilônia e ficarão ali até que eu volte a pensar neles. Então eu os trarei de volta e os devolverei a este lugar. Eu, o Senhor, falei.'),(144040,5,24,28,1,'No quinto mês desse mesmo ano, que era o quarto ano do reinado de Zedequias, o profeta Hananias, filho de Azur, falou comigo no pátio do Templo. Hananias era da cidade de Gibeão. Ele me disse, na presença dos sacerdotes e do povo,'),(144041,5,24,28,2,'que o Senhor Todo-Poderoso, o Deus de Israel, tinha dito o seguinte:\n  -  Eu acabei com o poder do rei da Babilônia.'),(144042,5,24,28,3,'Dentro de dois anos, eu trarei de volta para este lugar todos os tesouros que o rei Nabucodonosor tirou do Templo e levou para a Babilônia.'),(144043,5,24,28,4,'Também vou trazer de volta o rei de Judá, Joaquim, filho de Jeoaquim, junto com todos os prisioneiros que foram de Judá para a Babilônia. Sim, eu acabarei com o poder do rei da Babilônia. Eu, o Senhor, estou falando.'),(144044,5,24,28,5,'Então, na presença dos sacerdotes e de todo o povo que estava no pátio do Templo, eu disse ao profeta Hananias o seguinte:'),(144045,5,24,28,6,' -  Como seria bom que isso acontecesse! Espero que o Senhor Deus faça isso. Espero que ele faça tudo como você disse e traga de volta da Babilônia todos os tesouros do Templo e também todos os prisioneiros.'),(144046,5,24,28,7,'Mas escute o que vou dizer a você e ao povo.'),(144047,5,24,28,8,'Os profetas que falaram há muito tempo, antes do meu tempo e do seu, disseram que viria guerra, fome e doença para muitas nações e poderosos reinos.'),(144048,5,24,28,9,'Mas o profeta que profetiza a paz só pode ser aceito como profeta mandado por Deus quando as palavras dele se cumprem.'),(144049,5,24,28,10,'Aí Hananias tirou a canga que estava no meu pescoço, quebrou-a em pedaços'),(144050,5,24,28,11,'e, na presença de todo o povo, disse o seguinte:\n  -  O Senhor Deus disse que é assim que ele vai quebrar a canga que o rei Nabucodonosor pôs no pescoço de todas as nações. Ele fará isso dentro de dois anos.\n Então fui embora.'),(144051,5,24,28,12,'Algum tempo depois de Hananias ter quebrado a canga que estava no meu pescoço, o Senhor me mandou dizer o seguinte a Hananias:\n  -  O Senhor disse: ´Você quebrou uma canga de madeira, mas eu vou colocar em lugar dela uma canga de ferro.`'),(144052,5,24,28,13,''),(144053,5,24,28,14,'O Senhor Todo-Poderoso, o Deus de Israel, vai pôr uma canga de ferro sobre todas essas nações, e elas serão dominadas pelo rei Nabucodonosor, da Babilônia. Ele vai fazer com que até os animais selvagens trabalhem para Nabucodonosor.'),(144054,5,24,28,15,'E eu continuei:\n  -  Escute bem, Hananias! O Senhor Deus não o enviou; você está fazendo esse povo acreditar em mentiras.'),(144055,5,24,28,16,'Por isso, o Senhor diz que vai se livrar de você. Você vai morrer ainda este ano, pois disse ao povo que se revoltasse contra o Senhor.'),(144056,5,24,28,17,'E o profeta Hananias morreu no sétimo mês daquele mesmo ano.'),(144057,5,24,29,1,'Eu escrevi uma carta aos judeus que Nabucodonosor havia levado como prisioneiros de Jerusalém para a Babilônia: autoridades, sacerdotes, profetas e todo o povo.'),(144058,5,24,29,2,'Isso aconteceu depois de terem saído de Jerusalém o rei Joaquim, a sua mãe, os oficiais do palácio, as autoridades de Judá e de Jerusalém, os carpinteiros e os outros operários especializados.'),(144059,5,24,29,3,'O rei Zedequias, de Judá, mandou que Elasa, filho de Safã, e Gemarias, filho de Hilquias, levassem a carta ao rei Nabucodonosor, da Babilônia. Ela dizia:'),(144060,5,24,29,4,'´O Senhor Todo-Poderoso, o Deus de Israel, diz o seguinte a todos os judeus que ele deixou Nabucodonosor levar como prisioneiros de Jerusalém para a Babilônia:'),(144061,5,24,29,5,'´Construam casas e morem nelas. Plantem árvores frutíferas e comam as suas frutas.'),(144062,5,24,29,6,'Casem e tenham filhos. E que os filhos casem e também tenham filhos. Vocês devem aumentar em número e não diminuir.'),(144063,5,24,29,7,'Trabalhem para o bem da cidade para onde eu os mandei como prisioneiros. Orem a mim, pedindo em favor dela, pois, se ela estiver bem, vocês também estarão.'),(144064,5,24,29,8,'Eu, o Senhor Todo-Poderoso, o Deus de Israel, os estou avisando para que não se deixem enganar pelos profetas que vivem no meio de vocês nem por aqueles que dizem que podem adivinhar o futuro. Não deem atenção aos sonhos deles.'),(144065,5,24,29,9,'Eles dizem mentiras em meu nome. Eu não os enviei. Eu, o Senhor, estou falando.`'),(144066,5,24,29,10,'´O Senhor Deus diz ainda: ´Quando os setenta anos da Babilônia passarem, eu mostrarei que me interesso por vocês e cumprirei a minha promessa de trazê-los de volta à pátria.'),(144067,5,24,29,11,'Só eu conheço os planos que tenho para vocês: prosperidade e não desgraça e um futuro cheio de esperança. Sou eu, o Senhor, quem está falando.'),(144068,5,24,29,12,'Então vocês vão me chamar e orar a mim, e eu responderei.'),(144069,5,24,29,13,'Vocês vão me procurar e me achar, pois vão me procurar com todo o coração.'),(144070,5,24,29,14,'Sim! Eu afirmo que vocês me encontrarão e que eu os levarei de volta à pátria. Eu os ajuntarei de todos os países e de todos os lugares por onde os espalhei. E levarei vocês de volta à terra de onde os tirei e levei como prisioneiros. Eu, o Senhor, estou falando.`'),(144071,5,24,29,15,'´Vocês dizem que o Senhor lhes deu profetas aí na Babilônia.'),(144072,5,24,29,16,'Prestem atenção no que ele diz a respeito do rei que ocupa o trono de Davi e a respeito dos moradores de Jerusalém, isto é, dos parentes que não foram levados com vocês como prisioneiros.'),(144073,5,24,29,17,'O Senhor Todo-Poderoso diz: ´Eu mandarei contra eles guerra, fome e doença; e farei com que sejam como figos estragados, ruins demais para serem comidos.'),(144074,5,24,29,18,'Eu os perseguirei com guerra, fome e doença; e as nações do mundo ficarão horrorizadas com o que virem. Em todos os lugares para onde eu os espalhar, as pessoas ficarão chocadas e horrorizadas com o que aconteceu com eles. Zombarão deles e usarão o seu nome para rogar pragas.'),(144075,5,24,29,19,'Isso acontecerá porque não obedeceram à mensagem que eu sempre lhes enviei por meio dos meus servos, os profetas. Eles não quiseram me ouvir.'),(144076,5,24,29,20,'Mas agora todos vocês, que eu deixei o rei da Babilônia levar de Jerusalém como prisioneiros, escutem o que eu, o Senhor, estou dizendo.`'),(144077,5,24,29,21,'´O Senhor Todo-Poderoso, o Deus de Israel, falou contra Acabe, filho de Colaías, e contra Zedequias, filho de Maaseias, que estão usando o nome de Deus para anunciar mentiras. Deus disse que os entregará nas mãos do rei Nabucodonosor, da Babilônia, e que este os mandará matar diante dos olhos de vocês.'),(144078,5,24,29,22,'Quando aqueles que foram levados como prisioneiros de Jerusalém para a Babilônia quiserem amaldiçoar alguém, vão dizer assim: ´Que o Senhor Deus faça com você o que fez com Zedequias e Acabe, que foram assados vivos por ordem do rei da Babilônia!`'),(144079,5,24,29,23,'Isso acontecerá com Zedequias e Acabe porque a sua conduta foi vergonhosa  -  cometeram adultério e, contra a vontade de Deus, contaram mentiras em seu nome. Deus sabe o que fizeram e é testemunha contra eles. O Senhor falou.`'),(144080,5,24,29,24,'O Senhor Todo-Poderoso, o Deus de Israel, me mandou dizer o seguinte a Semaías, da cidade de Neelão:\n  -  Você enviou cartas em seu próprio nome a todo o povo de Jerusalém, a Sofonias, filho do sacerdote Maaseias, e a todos os outros sacerdotes. Nessas cartas, você dizia a Sofonias:'),(144081,5,24,29,25,''),(144082,5,24,29,26,'´O Senhor Deus o fez sacerdote em lugar de Joiada, e agora você é o chefe dos serviços do Templo. É seu dever mandar prender qualquer louco que quiser passar por profeta e pôr uma coleira de ferro no pescoço dele.'),(144083,5,24,29,27,'Então, por que é que você não repreendeu Jeremias, da cidade de Anatote, que tem bancado o profeta no meio do povo?'),(144084,5,24,29,28,'Jeremias deve ser repreendido porque mandou dizer aos prisioneiros na Babilônia que eles iam ficar ali por muito tempo e que por isso deviam construir casas, morar nelas, plantar árvores frutíferas e comer as suas frutas.`'),(144085,5,24,29,29,'O sacerdote Sofonias leu esta carta para mim.'),(144086,5,24,29,30,'Então o Senhor Deus me ordenou que mandasse a todos os prisioneiros na Babilônia a seguinte mensagem a respeito de Semaías: ´Eu, o Senhor, castigarei Semaías e todos os seus descendentes. Eu não o enviei, mas ele falou com vocês como se fosse profeta e fez com que acreditassem em mentiras. Por isso, ele não terá descendentes no meio de vocês. Ele procurou levar o povo a se revoltar contra mim e por isso não viverá para ver as boas coisas que eu farei pelo meu povo. Eu, o Senhor, falei.`'),(144087,5,24,29,31,''),(144088,5,24,29,32,''),(144089,5,24,30,1,'O Senhor, o Deus de Israel, me disse o seguinte:\n  -  Jeremias, escreva num livro tudo o que eu lhe falei, pois está chegando a hora de eu fazer voltar o meu povo, tanto Israel como Judá. Vou trazê-los de volta para a terra que dei aos seus antepassados, e eles serão donos dela novamente. Eu, o Senhor, falei.'),(144090,5,24,30,2,''),(144091,5,24,30,3,''),(144092,5,24,30,4,'O Senhor Deus diz o seguinte a respeito de Israel e de Judá:'),(144093,5,24,30,5,'´Ouvi um grito de terror,\n grito de medo e não de paz.'),(144094,5,24,30,6,'Parem e pensem!\n Será que um homem pode dar à luz uma criança?\n Então por que vejo todos esses homens com as mãos na barriga,\n como a mulher que está com dores de parto?\n Por que estão todos tão pálidos?'),(144095,5,24,30,7,'Está chegando um dia horrível!\n Nenhum outro dia pode ser comparado com ele.\n Para os descendentes de Jacó, será um tempo de aflição,\n mas eles serão salvos dela.`'),(144096,5,24,30,8,'O Senhor Todo-Poderoso diz:\n  -  Quando esse dia chegar, eu quebrarei a canga que está no pescoço deles e arrancarei as suas correntes. Então eles não serão mais escravos de estrangeiros.'),(144097,5,24,30,9,'Pelo contrário, servirão a mim, o Senhor, seu Deus, e também ao descendente de Davi, que eu lhes darei como rei.'),(144098,5,24,30,10,'´Descendentes do meu servo Jacó, não tenham medo!\n Povo de Israel, não fique assustado!\n Eu os libertarei dessa terra distante,\n da terra onde vocês são prisioneiros.\n Os descendentes de Jacó voltarão\n e viverão em paz;\n viverão em segurança,\n e ninguém fará com que fiquem com medo.\n Sou eu, o Senhor, quem está falando.'),(144099,5,24,30,11,'Estarei com vocês para salvá-los.\n Acabarei com todas as nações\n por onde os espalhei,\n mas vocês não serão destruídos.\n Vocês não ficarão sem castigo;\n mas, quando eu os castigar,\n não serei duro demais.\n Eu, o Senhor, estou falando.`'),(144100,5,24,30,12,'O Senhor diz à cidade de Jerusalém:\n ´O mal deste povo não tem cura,\n e as suas feridas não saram.'),(144101,5,24,30,13,'Não existe ninguém para cuidar de você.\n Não há remédio para as suas feridas,\n não há esperança de cura.'),(144102,5,24,30,14,'Todos os seus amantes a esqueceram\n e não lhe dão confiança.\n Eu a ataquei como se você fosse um inimigo;\n o seu castigo tem sido duro\n porque os seus pecados são muitos,\n e a sua maldade é grande.'),(144103,5,24,30,15,'Não se queixe mais por causa dos seus ferimentos,\n pois eles não têm cura.\n Eu a castiguei assim\n porque os seus pecados são muitos,\n e a sua maldade é grande.'),(144104,5,24,30,16,'Mas agora todos os que a destruíram serão destruídos,\n e todos os seus inimigos serão levados como prisioneiros.\n Todos os que a perseguiram serão perseguidos,\n e todos os que a assaltaram serão assaltados.'),(144105,5,24,30,17,'Os seus inimigos dizem:\n ´Sião é desprezada,\n ninguém se importa com ela!`\n Mas eu lhe darei saúde novamente\n e curarei as suas feridas.\n Eu, o Senhor, estou falando.`'),(144106,5,24,30,18,'O Senhor diz:\n ´Eu trarei os descendentes de Jacó de volta para a sua terra\n e terei misericórdia de cada família.\n Jerusalém será construída de novo,\n e no palácio morará gente outra vez.'),(144107,5,24,30,19,'As pessoas que vivem ali cantarão louvores\n e darão gritos de alegria.\n Farei com que cresçam em número\n e sejam tratadas com respeito.'),(144108,5,24,30,20,'A nação se firmará como antigamente,\n e a sua gente será forte de novo.\n Eu castigarei todos os que a fazem sofrer.'),(144109,5,24,30,21,'O seu governador virá do seu próprio povo,\n será uma pessoa da própria nação.\n Quando eu o convidar,\n ele chegará perto de mim;\n ninguém teria a coragem de vir sem ser convidado.\n Eles serão o meu povo,\n e eu serei o seu Deus.\n Eu, o Senhor, falei.`'),(144110,5,24,30,22,''),(144111,5,24,30,23,'A ira do Senhor é uma tempestade, um vento forte que explodirá em cima da cabeça dos maus. E essa ira não acabará até que Deus faça tudo o que planejou. No futuro, o seu povo compreenderá isso muito bem.'),(144112,5,24,30,24,''),(144113,5,24,31,1,'O Senhor Deus diz:\n  -  Está chegando o tempo em que eu serei o Deus de todas as tribos de Israel, e elas serão o meu povo.'),(144114,5,24,31,2,'No deserto, tive pena daqueles que haviam escapado da morte. Quando o povo de Israel procurava descanso,'),(144115,5,24,31,3,'eu, vindo de longe, apareci a eles. Povo de Israel, eu sempre os amei e continuo a mostrar que o meu amor por vocês é eterno.'),(144116,5,24,31,4,'Eu construirei de novo a nação. Mais uma vez, vocês pegarão os seus tamborins e dançarão de alegria.'),(144117,5,24,31,5,'Mais uma vez, vocês farão plantações de uva nos montes de Samaria, e quem plantar colherá as frutas.'),(144118,5,24,31,6,'Está chegando o tempo em que os vigias gritarão nas montanhas de Efraim: ´Venham! Vamos subir até Sião, onde está o Senhor, nosso Deus!`'),(144119,5,24,31,7,'O Senhor diz:\n ´Cantem de alegria por causa de Israel,\n a maior de todas as nações.\n Cantem este hino de louvor:\n ´O Senhor salvou o seu povo,\n ele livrou o resto do povo de Israel.`'),(144120,5,24,31,8,'Eu os trarei do Norte\n e os ajuntarei dos lugares mais distantes da terra.\n Com eles virão os cegos e os aleijados,\n as mulheres grávidas e as que estão para dar à luz.\n Eles vão voltar como uma grande nação.'),(144121,5,24,31,9,'Quando eu os trouxer,\n eles virão chorando e orando.\n Eu os levarei para a beira de águas correntes,\n por uma estrada plana,\n onde não tropeçarão.\n Sou como um pai para Israel,\n e Efraim é o meu filho mais velho.`'),(144122,5,24,31,10,'O Senhor diz ainda:\n ´Nações, escutem o que eu, o Senhor, estou dizendo\n e anunciem as minhas palavras\n nas ilhas e terras distantes.\n Eu espalhei o povo de Israel,\n mas vou ajuntá-lo de novo\n e guardá-lo como um pastor guarda o seu rebanho.'),(144123,5,24,31,11,'Eu libertei os descendentes de Jacó\n e os salvei das mãos de uma nação mais forte do que eles.'),(144124,5,24,31,12,'E vão chegar\n e cantar de alegria no monte Sião;\n vão se alegrar com os meus presentes,\n com os cereais, o vinho, o azeite, o gado e os carneiros.\n Eles serão como um jardim bem-regado\n e terão tudo o que precisarem.'),(144125,5,24,31,13,'Então as moças, os moços e os velhos vão dançar e se alegrar.\n Eu os animarei e mudarei o seu choro em alegria\n e a sua tristeza em prazer.'),(144126,5,24,31,14,'Alimentarei os sacerdotes com muita comida boa\n e darei ao meu povo tudo o que precisar.\n Eu, o Senhor, estou falando.`'),(144127,5,24,31,15,'O Senhor diz:\n ´Ouviu-se um som em Ramá,\n o som de um choro amargo.\n Era Raquel chorando pelos seus filhos;\n ela não quer ser consolada,\n pois todos estão mortos.'),(144128,5,24,31,16,'Pare de chorar\n e enxugue as suas lágrimas.\n Tudo o que você fez pelos seus filhos será recompensado;\n eles voltarão da terra do inimigo.\n Sou eu, o Senhor, quem está falando.'),(144129,5,24,31,17,'Há esperança para você no futuro;\n os seus filhos voltarão para casa.\n Sou eu, o Senhor, quem está falando.'),(144130,5,24,31,18,'´Escuto estas queixas do povo de Israel:\n ´Ó Deus, nós éramos\n como touros novos ainda não amansados,\n mas tu nos ensinaste a obedecer.\n Faze-nos voltar, ó Deus,\n e voltaremos a ti,\n pois tu és o Senhor, nosso Deus.'),(144131,5,24,31,19,'Nós nos afastamos de ti,\n mas logo nos arrependemos.\n Depois que nos castigaste,\n curvamos a nossa cabeça em sinal de tristeza.`'),(144132,5,24,31,20,'´Povo de Israel,\n você é o meu filho querido,\n o filho que eu mais amo.\n Sempre que digo o seu nome,\n penso em você com amor.\n O meu coração se comove,\n e eu certamente terei misericórdia de você.\n Sou eu, o Senhor, quem está falando.'),(144133,5,24,31,21,'Ponha avisos e marque a estrada;\n repare bem no caminho por onde você passar.\n Volte, povo de Israel,\n volte para as cidades que eram suas.'),(144134,5,24,31,22,'Povo rebelde, até quando você vai ficar na dúvida?\n Eu, o Senhor, criei uma coisa nova e diferente na terra:\n uma mulher protegendo um homem.`'),(144135,5,24,31,23,'O Senhor Todo-Poderoso, o Deus de Israel, diz:\n  -  Quando eu trouxer os israelitas de volta à sua pátria, eles de novo dirão na terra de Judá e nas suas cidades:\n ´Que o Senhor abençoe o monte sagrado de Jerusalém,\n onde ele, o Deus de justiça, mora.`'),(144136,5,24,31,24,'O povo viverá em Judá e em todas as suas cidades; e haverá lavradores e também pastores com os seus rebanhos.'),(144137,5,24,31,25,'Eu animarei os cansados e darei comida a todos os que estão fracos de fome.'),(144138,5,24,31,26,'Então eu acordei descansado e bem-disposto.'),(144139,5,24,31,27,' -  Eu, o Senhor, digo que está chegando o tempo em que encherei de gente e de animais as terras de Israel e de Judá.'),(144140,5,24,31,28,'Assim como cuidei deles para arrancar, derrubar, arruinar, destruir e arrasar, assim também cuidarei deles para plantar e construir. Sou eu, o Senhor, quem está falando.'),(144141,5,24,31,29,'Quando esse tempo chegar, o povo não dirá mais:\n ´Os pais comeram uvas verdes,\n mas foram os dentes dos filhos\n que ficaram ásperos.`'),(144142,5,24,31,30,'Pelo contrário, quem comer uvas verdes é que vai ficar com os dentes ásperos; e cada um morrerá por causa do seu próprio pecado.'),(144143,5,24,31,31,'O Senhor Deus diz:\n  -  Está chegando o tempo em que farei uma nova aliança com o povo de Israel e com o povo de Judá.'),(144144,5,24,31,32,'Essa aliança não será como aquela que eu fiz com os antepassados deles no dia em que os peguei pela mão e os tirei da terra do Egito. Embora eu fosse o Deus deles, eles quebraram a minha aliança. Sou eu, o Senhor, quem está falando.'),(144145,5,24,31,33,'Quando esse tempo chegar, farei com o povo de Israel esta aliança: eu porei a minha lei na mente deles e no coração deles a escreverei; eu serei o Deus deles, e eles serão o meu povo. Sou eu, o Senhor, quem está falando.'),(144146,5,24,31,34,'Ninguém vai precisar ensinar o seu patrício nem o seu parente, dizendo: ´Procure conhecer a Deus, o Senhor.` Porque todos me conhecerão, tanto as pessoas mais importantes como as mais humildes. Pois eu perdoarei os seus pecados e nunca mais lembrarei das suas maldades. Eu, o Senhor, estou falando.'),(144147,5,24,31,35,'O Senhor fez o sol para ser a luz do dia,\n a lua e as estrelas para brilharem de noite.\n Deus faz o mar ficar bravo\n e faz rugir as suas ondas;\n o seu nome é Senhor, o Todo-Poderoso.'),(144148,5,24,31,36,'Ele promete que, enquanto durarem as leis da natureza,\n Israel será sempre uma nação.'),(144149,5,24,31,37,'Se algum dia for possível medir os céus\n e examinar os alicerces da terra,\n então eu rejeitarei o povo de Israel\n por causa de tudo o que ele tem feito.\n O Senhor Deus está falando.'),(144150,5,24,31,38,' -  Está chegando o tempo  -  diz o Senhor  -  em que esta cidade será construída de novo, desde a torre de Hananel até o Portão da Esquina.'),(144151,5,24,31,39,'Dali a linha da divisa continuará até o monte Garebe e daí vai virar na direção de Goa.'),(144152,5,24,31,40,'Será sagrado para mim, o Senhor, o vale todo onde são jogados os mortos e o lixo. Serão sagrados também todos os campos que ficam além do riacho do Cedrom até o Portão dos Cavalos, a leste. Nunca mais Jerusalém será derrubada, nem destruída.'),(144153,5,24,32,1,'No ano décimo do reinado de Zedequias em Judá, que era o ano décimo oitavo do reinado de Nabucodonosor na Babilônia, o Senhor Deus falou comigo.'),(144154,5,24,32,2,'Nesse tempo, o exército do rei da Babilônia cercava Jerusalém, e eu estava preso no pátio do palácio real.'),(144155,5,24,32,3,'O rei Zedequias havia mandado me prender, acusando-me de anunciar que o Senhor tinha dito o seguinte: ´Eu entregarei esta cidade ao rei da Babilônia, e ele a conquistará.'),(144156,5,24,32,4,'O rei Zedequias não escapará dos babilônios, mas será entregue ao rei deles. Zedequias verá o rei da Babilônia cara a cara e falará com ele pessoalmente.'),(144157,5,24,32,5,'Será levado para a Babilônia e ficará ali até que eu cuide dele. Mesmo que lute contra os babilônios, não poderá vencer. Eu, o Senhor, estou falando.`'),(144158,5,24,32,6,'O Senhor Deus me disse'),(144159,5,24,32,7,'que Hanamel, filho do meu tio Salum, ia me procurar e pedir que eu comprasse as terras dele em Anatote. Isso porque sou o seu parente mais chegado e tenho o direito de comprá-las.'),(144160,5,24,32,8,'Então, exatamente como o Senhor tinha dito, o meu primo Hanamel me procurou no pátio da guarda e me disse:\n  -  Compre as minhas terras que ficam em Anatote, no território de Benjamim. Você é o meu parente mais chegado e por isso tem o direito de comprar essas terras e ficar com elas.\n Aí entendi que era Deus que estava me mandando fazer isso.'),(144161,5,24,32,9,'Assim comprei as terras de Hanamel e pesei o dinheiro para ele. O preço foi de duzentos gramas de prata.'),(144162,5,24,32,10,'Assinei a escritura e fechei-a com um selo. Depois, chamei testemunhas e pesei o dinheiro numa balança.'),(144163,5,24,32,11,'Então peguei a cópia fechada com o selo, a qual tinha o contrato e as condições, e também a cópia aberta'),(144164,5,24,32,12,'e dei as duas a Baruque, filho de Nerias e neto de Maaseias. Fiz isso na frente de Hanamel, das testemunhas que assinaram a escritura e de todos os judeus que estavam sentados no pátio.'),(144165,5,24,32,13,'Diante de todos eles, eu disse a Baruque:'),(144166,5,24,32,14,' -  O Senhor Todo-Poderoso, o Deus de Israel, mandou que você pegue estas escrituras de compra, tanto a cópia fechada com o selo como a aberta, e as coloque num pote de barro para que durem muitos anos.'),(144167,5,24,32,15,'O Senhor Todo-Poderoso, o Deus de Israel, disse que neste país ainda serão compradas casas, terras e plantações de uvas.'),(144168,5,24,32,16,'Depois que dei a Baruque, filho de Nerias, a escritura de compra, eu orei assim:'),(144169,5,24,32,17,' -  Ó Senhor, meu Deus, com o teu grande poder e com a tua força, fizeste o céu e a terra. Nada é impossível para ti.'),(144170,5,24,32,18,'Tens sido bondoso para milhares de pessoas, mas também tens castigado os filhos por causa dos pecados dos seus pais. Tu és o grande e poderoso Deus; o teu nome é Senhor, o Todo-Poderoso.'),(144171,5,24,32,19,'Tu fazes grandes planos e coisas maravilhosas. Tu vês tudo o que as pessoas fazem e tratas cada uma de acordo com o seu modo de agir e de viver.'),(144172,5,24,32,20,'Fizeste milagres e maravilhas na terra do Egito e continuas a fazer o mesmo até hoje, tanto em Israel como em todas as outras nações. Por isso, agora és conhecido em toda parte.'),(144173,5,24,32,21,'Tiraste o povo de Israel da terra do Egito por meio do teu poder e da tua força e por meio de milagres e maravilhas que encheram de terror os nossos inimigos.'),(144174,5,24,32,22,'Deste aos israelitas esta terra boa e rica, como havias prometido aos seus antepassados.'),(144175,5,24,32,23,'Mas, quando eles entraram nesta terra e tomaram posse dela, não obedeceram aos teus mandamentos, nem viveram de acordo com os teus ensinamentos; não fizeram nada daquilo que havias mandado. Por isso, fizeste cair sobre eles toda esta desgraça.'),(144176,5,24,32,24,' -  Os babilônios construíram rampas de terra em volta das muralhas da cidade a fim de invadi-la e agora estão atacando. A guerra, a fome e as doenças vão fazer a cidade cair nas mãos deles. Como vês, tudo o que disseste aconteceu.'),(144177,5,24,32,25,'No entanto, Senhor, meu Deus, tu me mandaste comprar terras na presença de testemunhas, apesar de os babilônios estarem quase tomando a cidade.'),(144178,5,24,32,26,'Então o Senhor me respondeu:'),(144179,5,24,32,27,' -  Eu sou o Senhor, o Deus de toda a humanidade. Nada é impossível para mim.'),(144180,5,24,32,28,'Por isso, vou entregar esta cidade ao rei Nabucodonosor, da Babilônia, e ao seu exército, e eles a tomarão.'),(144181,5,24,32,29,'Os babilônios, que estão atacando, vão entrar na cidade e pôr fogo nela. Eles queimarão as casas onde o povo me tem provocado queimando incenso ao deus Baal nos terraços e derramando bebidas como oferta a outros deuses.'),(144182,5,24,32,30,'Desde o princípio, o povo de Israel e o povo de Judá só têm feito coisas más. As suas maldades têm provocado a minha ira.'),(144183,5,24,32,31,'Esta cidade tem provocado a minha ira e o meu furor desde o dia em que foi construída. Eu resolvi acabar com ela'),(144184,5,24,32,32,'por causa de todas as maldades que têm sido feitas pelo povo de Israel e pelo povo de Judá, pelos seus reis e autoridades, pelos seus sacerdotes e profetas e pelo povo de Jerusalém.'),(144185,5,24,32,33,'Eles me viraram as costas. E, embora eu continuasse ensinando essa gente, eles não escutaram, não aprenderam a lição, nem deram atenção às ameaças.'),(144186,5,24,32,34,'Até ídolos horrorosos eles colocaram no Templo construído em meu nome e o profanaram.'),(144187,5,24,32,35,'No vale de Ben-Hinom, eles construíram altares ao deus Baal, para ali queimar os seus filhos e as suas filhas em honra do deus Moloque. Eu não lhes dei ordem para isso e nunca pensei que eles fizessem uma coisa tão nojenta como essa e levassem o povo de Judá a pecar.'),(144188,5,24,32,36,'Depois, o Senhor, o Deus de Israel, disse o seguinte:\n  -  Jeremias, o povo anda dizendo que a guerra, a fome e as doenças vão fazer esta cidade cair nas mãos do rei da Babilônia. Agora, escute o que vou dizer!'),(144189,5,24,32,37,'Vou ajuntar aqueles que na minha ira, cólera e furor eu espalhei. Eu os trarei de volta a este lugar e os deixarei viver aqui em segurança.'),(144190,5,24,32,38,'Eles serão o meu povo, e eu serei o seu Deus.'),(144191,5,24,32,39,'Eu lhes darei este único propósito na vida: temer sempre a mim, para o próprio bem deles e dos seus descendentes.'),(144192,5,24,32,40,'Vou fazer com eles esta aliança eterna: nunca deixarei de lhes fazer o bem; farei com que me respeitem com sinceridade para que nunca se afastem de mim.'),(144193,5,24,32,41,'Terei prazer em lhes fazer o bem e com todo o meu coração e com toda a minha alma deixarei que fiquem morando nesta terra.'),(144194,5,24,32,42,' -  Assim como eu trouxe esta desgraça a este povo, também lhe darei todas as boas coisas que prometi.'),(144195,5,24,32,43,'Jeremias, o povo anda dizendo que esta terra vai ficar como um deserto, sem gente e sem animais, e que será entregue aos babilônios. Mas eu digo que neste país ainda se comprarão terras.'),(144196,5,24,32,44,'As pessoas vão comprar, assinar escrituras, fechá-las com selos e chamar testemunhas. Isso acontecerá nas terras da tribo de Benjamim, nos povoados em volta de Jerusalém, nas cidades de Judá e nas cidades das montanhas, das planícies e da região sul. Eu trarei o povo de volta ao seu país. Eu, o Senhor, falei.'),(144197,5,24,33,1,'Enquanto eu ainda estava preso no pátio da guarda, o Senhor Deus falou mais uma vez comigo. Ele disse:'),(144198,5,24,33,2,' -  Quem está falando é o Senhor, que fez a terra, lhe deu forma e a colocou no lugar. O seu nome é Senhor.'),(144199,5,24,33,3,'E Deus continuou:\n  -  Jeremias, se você me chamar, eu responderei e lhe contarei coisas misteriosas e maravilhosas que você não conhece.'),(144200,5,24,33,4,'Eu, o Senhor, o Deus de Israel, afirmo que as casas de Jerusalém e o palácio real de Judá serão derrubados quando os babilônios construírem rampas de terra para atacar a cidade.'),(144201,5,24,33,5,'Alguns homens lutarão contra os babilônios, mas estes encherão as casas com os corpos daqueles que vou matar na minha ira e no meu furor. Eu abandonei esta cidade por causa das maldades do seu povo.'),(144202,5,24,33,6,'Mas eu curarei esta cidade e o seu povo e novamente lhe darei saúde. E farei com que tenha tempos de paz e segurança.'),(144203,5,24,33,7,'Trarei progresso para o povo de Judá e de Israel e construirei tudo de novo, como era antes.'),(144204,5,24,33,8,'Eu os purificarei de todos os pecados que cometeram e perdoarei as suas maldades e a sua revolta contra mim.'),(144205,5,24,33,9,'Jerusalém será para mim um motivo de alegria, de honra e de orgulho. E todas as nações do mundo vão tremer de medo quando ouvirem falar das boas coisas que estou fazendo para o povo de Jerusalém e do progresso que estou trazendo para esta cidade.'),(144206,5,24,33,10,'O Senhor Deus disse:\n  -  Andam dizendo que este lugar é como um deserto, sem gente e sem animais. É verdade que as cidades de Judá e as ruas de Jerusalém estão vazias, sem gente e sem animais. Porém nesses lugares vocês ouvirão de novo'),(144207,5,24,33,11,'gritos de alegria e de felicidade e o barulho alegre das festas de casamento. Vocês vão ouvir pessoas cantando e trazendo ofertas de gratidão ao meu Templo. Elas cantarão assim:\n ´Deem graças ao Senhor Todo-Poderoso\n porque ele é bom,\n e o seu amor dura para sempre.`\n Eu farei com que nesta terra haja tanta prosperidade como antes. Eu, o Senhor, estou falando.'),(144208,5,24,33,12,'O Senhor Todo-Poderoso disse:\n  -  Nesta terra, que é um deserto sem gente e sem animais, ainda haverá pastos para onde os pastores poderão trazer os seus rebanhos.'),(144209,5,24,33,13,'Os pastores ainda contarão as suas ovelhas nas cidades das montanhas, nas cidades das planícies de Judá e da região sul, na terra de Benjamim, nos povoados em volta de Jerusalém e nas cidades de Judá. Eu, o Senhor, estou falando.'),(144210,5,24,33,14,'O Senhor disse ainda:\n  -  Está chegando o tempo em que vou cumprir a promessa que fiz ao povo de Israel e de Judá.'),(144211,5,24,33,15,'Nesse dia e nesse tempo, farei surgir um verdadeiro descendente de Davi, e ele fará nesta terra o que é direito e justo.'),(144212,5,24,33,16,'Quando esse dia chegar, o povo de Judá será salvo, e o povo de Israel viverá em segurança. E eles vão dar a Jerusalém este nome: ´Senhor, nossa Salvação`.'),(144213,5,24,33,17,'Eu, o Senhor, prometo que sempre haverá um descendente de Davi para reinar em Israel.'),(144214,5,24,33,18,'E sempre haverá sacerdotes da tribo de Levi para estar na minha presença e para trazer ofertas a serem completamente queimadas, ofertas de cereais e sacrifícios de animais.'),(144215,5,24,33,19,'O Senhor Deus me disse o seguinte:'),(144216,5,24,33,20,' -  É impossível quebrar as leis que fiz para que o dia e a noite venham sempre um depois do outro.'),(144217,5,24,33,21,'Assim também é impossível quebrar a aliança que fiz com o meu servo Davi, isto é, que ele sempre terá um descendente que seja rei. Também não posso quebrar a aliança que fiz com os sacerdotes da tribo de Levi, que me servem no Templo.'),(144218,5,24,33,22,'Eu aumentarei muito os descendentes do meu servo Davi e os sacerdotes da tribo de Levi. Aumentarei tanto, que será tão impossível contá-los como é impossível contar as estrelas do céu ou os grãos de areia da praia.'),(144219,5,24,33,23,'O Senhor me perguntou:'),(144220,5,24,33,24,' -  Jeremias, você sabe que andam dizendo que rejeitei Israel e Judá, as duas famílias que eu havia escolhido? Assim desprezam o meu povo e não o consideram mais como uma nação.'),(144221,5,24,33,25,'Mas eu, o Senhor, digo que fiz leis para o dia e a noite e leis que controlam a terra e o céu.'),(144222,5,24,33,26,'E, assim como mantenho essas leis, também manterei a aliança que fiz com os descendentes de Jacó e com o meu servo Davi. Escolherei um descendente de Davi para governar os descendentes de Abraão, de Isaque e de Jacó. Farei com que o meu povo prospere novamente e terei compaixão dele.'),(144223,5,24,34,1,'O rei Nabucodonosor, da Babilônia, e o seu exército estavam atacando Jerusalém e as cidades vizinhas. Ajudavam nesse ataque as tropas de todas as nações e reinos dominados por ele. Nesse tempo, o Senhor Deus falou comigo'),(144224,5,24,34,2,'e mandou que eu levasse a seguinte mensagem ao rei Zedequias, de Judá:\n  -  Eu, o Senhor, o Deus de Israel, vou entregar esta cidade ao rei da Babilônia, e ele a destruirá com fogo.'),(144225,5,24,34,3,'Você não escapará; pelo contrário, será preso e entregue a ele. Você verá Nabucodonosor e falará com ele pessoalmente. Depois, você irá para a Babilônia.'),(144226,5,24,34,4,'Rei Zedequias, escute o que eu, o Senhor, estou dizendo a seu respeito: você vai morrer em paz e não na guerra.'),(144227,5,24,34,5,'E, como queimaram incenso no sepultamento dos seus antepassados que foram reis antes de você, assim queimarão incenso em sua honra. Vão chorar por sua causa, dizendo: ´O nosso rei morreu!` Eu, o Senhor, falei.'),(144228,5,24,34,6,'Então eu contei tudo isso ao rei Zedequias, em Jerusalém,'),(144229,5,24,34,7,'quando o exército do rei da Babilônia estava atacando a cidade. Esse exército também estava atacando Laquis e Azeca, as duas únicas cidades cercadas de muralhas, em Judá, que ainda resistiam.'),(144230,5,24,34,8,'O Senhor Deus falou de novo comigo depois que Zedequias fez um acordo com os moradores de Jerusalém para darem liberdade aos seus escravos.'),(144231,5,24,34,9,'Cada um devia pôr em liberdade os seus escravos hebreus, tanto homens como mulheres, para que assim nenhum hebreu tivesse como escravo uma pessoa da sua raça.'),(144232,5,24,34,10,'E todo o povo e as autoridades concordaram em libertar os seus escravos, prometendo nunca mais escravizá-los. Eles libertaram os escravos,'),(144233,5,24,34,11,'mas depois mudaram de ideia, e os fizeram voltar, e os obrigaram a se tornarem escravos de novo.'),(144234,5,24,34,12,'Então o Senhor, o Deus de Israel, me mandou dizer ao povo:\n  -  Quando tirei do Egito os antepassados de vocês e os livrei da escravidão, fiz uma aliança com eles. Eu disse que'),(144235,5,24,34,13,''),(144236,5,24,34,14,'de sete em sete anos deviam libertar qualquer patrício hebreu que eles tivessem comprado e que tivesse sido escravo deles durante seis anos. Mas os seus antepassados não me deram atenção, nem me obedeceram.'),(144237,5,24,34,15,'Porém alguns dias atrás vocês mudaram de ideia e fizeram o que me agrada. Todos concordaram em libertar os seus patrícios hebreus e fizeram um acordo na minha presença, no Templo construído em honra do meu nome.'),(144238,5,24,34,16,'Mas depois vocês novamente mudaram de ideia e profanaram o meu nome. Todos vocês fizeram voltar os escravos que haviam sido libertados e os obrigaram a ser escravos de novo.'),(144239,5,24,34,17,'Por isso, eu, o Senhor, digo que vocês me desobedeceram e não deram a liberdade aos seus patrícios hebreus. Pois bem! Eu vou dar liberdade a vocês: liberdade de morrer na guerra e de morrer de doença e fome. Farei com que sejam um espetáculo horrível para todas as nações da terra. Sou eu, o Senhor, quem está falando.'),(144240,5,24,34,18,'As autoridades de Judá e de Jerusalém, os oficiais do palácio, os sacerdotes e todo o povo fizeram uma aliança comigo, passando entre as duas metades de um boi cortado ao meio. Mas eles quebraram a aliança que fizeram na minha presença e não cumpriram o que prometeram.'),(144241,5,24,34,19,''),(144242,5,24,34,20,'Por isso, eu os entregarei aos seus inimigos que os querem matar, e os corpos deles serão comidos pelas aves e pelos animais selvagens.'),(144243,5,24,34,21,'Entregarei o rei Zedequias, de Judá, e os seus oficiais aos inimigos que os querem matar. Eu os entregarei ao exército do rei da Babilônia, que parou de atacar vocês.'),(144244,5,24,34,22,'Darei ordem aos inimigos, e eles voltarão. Eles atacarão, e tomarão a cidade, e a destruirão com fogo. Farei com que as cidades de Judá virem um deserto onde ninguém mora. Eu, o Senhor, falei.'),(144245,5,24,35,1,'Quando Jeoaquim, filho de Josias, era rei de Judá, o Senhor Deus me disse:'),(144246,5,24,35,2,' -  Jeremias, vá procurar a família dos recabitas e fale com eles. Depois, leve-os a uma das salas do Templo e lhes ofereça vinho.'),(144247,5,24,35,3,'Então eu fui buscar os recabitas e levei a família inteira ao Templo: Jazanias (filho de outro Jeremias, que era filho de Habazinias) e todos os seus irmãos e filhos. Eu os levei até a sala dos seguidores do profeta Hanã, homem de Deus. Hanã era filho de Jigdalias. Essa sala ficava perto da sala dos oficiais e em cima da de Maaseias, filho de Salum, importante oficial do Templo.'),(144248,5,24,35,4,''),(144249,5,24,35,5,'Depois, coloquei diante dos recabitas jarras cheias de vinho e copos e disse:\n  -  Tomem um pouco de vinho.'),(144250,5,24,35,6,'Mas eles responderam:\n  -  Nós não bebemos vinho, pois o nosso antepassado Jonadabe, filho de Recabe, deu a seguinte ordem: ´Nunca bebam vinho, nem vocês nem os seus descendentes.'),(144251,5,24,35,7,'Não construam casas, nem cultivem a terra. Não façam, nem comprem plantações de uva. Não tenham lugar certo para morar. Morem em barracas a vida toda para que assim vivam muito tempo nesta terra.`'),(144252,5,24,35,8,'E nós temos obedecido a todas as ordens do nosso antepassado Jonadabe, filho de Recabe. Nunca bebemos vinho, nem nós, nem nossas esposas, nem nossos filhos e filhas.'),(144253,5,24,35,9,'Não construímos casas para morar: moramos em barracas. Não temos plantações de uva, nem terras, nem sementes. Temos obedecido a tudo o que o nosso antepassado Jonadabe ordenou.'),(144254,5,24,35,10,''),(144255,5,24,35,11,'Mas, quando o rei Nabucodonosor, da Babilônia, invadiu o país, resolvemos vir a Jerusalém para fugir dos exércitos babilônios e sírios. É por isso que estamos vivendo aqui.'),(144256,5,24,35,12,'Então o Senhor Todo-Poderoso, o Deus de Israel, mandou que eu fosse dizer o seguinte ao povo de Judá e de Jerusalém:\n  -  Eu, o Senhor, pergunto: por que vocês não querem me ouvir, nem obedecer às minhas ordens?'),(144257,5,24,35,13,''),(144258,5,24,35,14,'Os descendentes de Jonadabe têm obedecido à sua ordem de não beber vinho. E até hoje nenhum deles bebe, pois todos obedecem ao mandamento que ele deu. Mas eu sempre tenho falado a vocês, e vocês não têm obedecido.'),(144259,5,24,35,15,'Tenho sempre mandado todos os meus servos, os profetas, e eles têm ordenado que vocês abandonem os seus maus caminhos e façam o que é certo. Eles avisaram que vocês não deviam adorar, nem servir outros deuses para que assim pudessem continuar a viver na terra que dei a vocês e aos seus antepassados. Mas vocês não quiseram me ouvir, nem obedecer.'),(144260,5,24,35,16,'Os descendentes de Jonadabe têm obedecido ao mandamento que o seu antepassado lhes deu; no entanto, vocês, o meu povo, não me têm obedecido.'),(144261,5,24,35,17,'Por isso, eu, o Senhor Todo-Poderoso, o Deus de Israel, mandarei sobre vocês, povo de Judá e de Jerusalém, toda a destruição que prometi. Farei isso porque não quiseram me obedecer quando lhes falei e não quiseram responder quando os chamei.'),(144262,5,24,35,18,'Então eu disse à família dos recabitas que o Senhor Todo-Poderoso, o Deus de Israel, tinha dito o seguinte:\n  -  Vocês têm obedecido ao mandamento do seu antepassado Jonadabe, têm respeitado todas as suas ordens e feito tudo o que ele mandou.'),(144263,5,24,35,19,'Por isso, eu, o Senhor Todo-Poderoso, o Deus de Israel, prometo que Jonadabe, filho de Recabe, terá sempre um descendente homem para me servir.'),(144264,5,24,36,1,'No quarto ano em que Jeoaquim, filho de Josias, reinou em Judá, o Senhor Deus me disse:'),(144265,5,24,36,2,' -  Jeremias, pegue um rolo  -  um livro  -  e escreva nele tudo o que lhe falei a respeito do povo de Israel e de Judá e a respeito de todas as nações. Escreva tudo o que eu disse desde a primeira vez em que falei com você, quando Josias era rei, até hoje.'),(144266,5,24,36,3,'O povo de Judá vai ficar sabendo de toda a destruição que estou pensando fazer cair sobre eles. Aí talvez todos abandonem os seus maus caminhos, e eu perdoarei a maldade e os pecados deles.'),(144267,5,24,36,4,'Depois, eu chamei Baruque, filho de Nerias, e ditei tudo o que o Senhor me tinha dito, e ele escreveu num rolo.'),(144268,5,24,36,5,'Então lhe dei as seguintes instruções:\n  -  Eu estou proibido de ir ao Templo.'),(144269,5,24,36,6,'Mas quero que você vá até lá quando o povo estiver jejuando. Leia o rolo em voz alta, de modo que eles escutem tudo o que o Senhor Deus me disse e que eu ditei a você. Faça isso de maneira que o povo e também os que vierem das cidades de Judá possam ouvir.'),(144270,5,24,36,7,'Pode ser que assim eles orem a Deus e abandonem os seus maus caminhos, pois o Senhor está furioso e muito irado com este povo.'),(144271,5,24,36,8,'Então Baruque leu no pátio do Templo as palavras do Senhor, exatamente como eu havia mandado.'),(144272,5,24,36,9,'No nono mês do quinto ano do reinado de Jeoaquim, filho de Josias, em Judá, o povo ficou em jejum diante de Deus, o Senhor. Tomaram parte nesse jejum todos os que viviam em Jerusalém e todos os que tinham vindo das cidades de Judá.'),(144273,5,24,36,10,'Então Baruque leu no rolo tudo o que eu tinha dito, e todo o povo escutou. Ele fez essa leitura num dos pátios do Templo, na sala de Gemarias, que era filho de Safã e escrivão do rei. Essa sala, que ficava na entrada do Portão Novo do Templo, dava para o pátio de cima.'),(144274,5,24,36,11,'Micaías, filho de Gemarias e neto de Safã, ouviu Baruque ler no rolo aquilo que o Senhor tinha dito.'),(144275,5,24,36,12,'Aí desceu ao palácio real e foi até a sala do escrivão do rei, onde todas as autoridades estavam reunidas. Encontravam-se ali Elisama, conselheiro do rei, e Delaías, filho de Semaías, e Elnatã, filho de Acbor, e Gemarias, filho de Safã, e Zedequias, filho de Hananias, e todas as outras autoridades.'),(144276,5,24,36,13,'Micaías contou tudo o que tinha ouvido Baruque ler para o povo.'),(144277,5,24,36,14,'Então as autoridades mandaram que Jeudi, que era filho de Netanias, neto de Selemias e bisneto de Cusi, fosse dizer a Baruque o seguinte:\n  -  Venha e traga o rolo que você leu para o povo.\n Aí Baruque pegou o rolo e foi ao palácio.'),(144278,5,24,36,15,'E eles lhe disseram:\n  -  Por favor, sente-se e leia o rolo para nós.\n E Baruque leu para eles.'),(144279,5,24,36,16,'Depois de terem escutado tudo, eles olharam assustados uns para os outros e disseram a Baruque:\n  -  Temos de contar isso ao rei.'),(144280,5,24,36,17,'Então perguntaram:\n  -  Diga uma coisa: como é que você escreveu tudo isso? Foi Jeremias que ditou?'),(144281,5,24,36,18,' -  Jeremias ditou palavra por palavra, e eu escrevi tudo com tinta neste rolo!  -  respondeu Baruque.'),(144282,5,24,36,19,'Então eles disseram:\n  -  Você e Jeremias precisam se esconder. Não deixem ninguém saber onde vocês estão.'),(144283,5,24,36,20,'As autoridades deixaram o rolo, isto é, o livro, na sala de Elisama, o escrivão do rei. Em seguida, foram até a sala onde o rei estava e lhe contaram tudo.'),(144284,5,24,36,21,'Então o rei mandou que Jeudi fosse buscar o rolo. Ele foi à sala de Elisama, trouxe o rolo e leu para o rei Jeoaquim e todas as autoridades que estavam em volta dele.'),(144285,5,24,36,22,'Era tempo de frio, e o rei estava no seu palácio de inverno, sentado perto do fogo.'),(144286,5,24,36,23,'Cada vez que Jeudi terminava a leitura de três ou quatro colunas, o rei cortava com uma faquinha aquele pedaço do rolo e jogava no fogo. Ele continuou fazendo isso até que o rolo inteirinho virou cinza.'),(144287,5,24,36,24,'Mas nem o rei nem nenhuma das autoridades que ouviram todas aquelas coisas ficaram com medo ou mostraram qualquer sinal de arrependimento.'),(144288,5,24,36,25,'Acontece que Elnatã, Delaías e Gemarias tinham pedido ao rei que não queimasse o rolo, mas ele não deu atenção.'),(144289,5,24,36,26,'Pelo contrário, mandou que o príncipe Jerameel, junto com Seraías, filho de Azriel, e Selemias, filho de Abdeel, prendessem o meu secretário Baruque e a mim. Mas o Senhor nos havia escondido.'),(144290,5,24,36,27,'Depois que o rei Jeoaquim queimou o rolo que eu havia ditado a Baruque, o Senhor Deus me disse'),(144291,5,24,36,28,'que pegasse outro rolo e escrevesse tudo o que estava naquele que o rei tinha queimado.'),(144292,5,24,36,29,'E o Senhor me mandou dizer o seguinte:\n  -  Rei Jeoaquim, você queimou o rolo, perguntando: ´Por que foi que Jeremias escreveu que o rei da Babilônia certamente virá, e destruirá esta terra, e matará a sua gente e os seus animais?`'),(144293,5,24,36,30,'Por isso, eu, o Senhor, digo a você, rei Jeoaquim, que nenhum dos seus descendentes será rei no reino de Davi. O seu cadáver ficará largado ao sol durante o dia e à geada durante a noite.'),(144294,5,24,36,31,'Castigarei você, os seus descendentes e as suas autoridades por causa dos pecados de vocês todos. Nem você nem o povo de Jerusalém e de Judá se importaram com os meus avisos. Por isso, farei cair sobre todos vocês a desgraça que prometi.'),(144295,5,24,36,32,'Então peguei outro rolo, entreguei ao meu secretário Baruque, e ele escreveu tudo o que eu ditei. Escreveu tudo o que estava no rolo que o rei Jeoaquim havia queimado. E ainda ditei muitas outras coisas parecidas.'),(144296,5,24,37,1,'O rei Nabucodonosor, da Babilônia, pôs Zedequias, filho de Josias, como rei na terra de Judá, no lugar de Joaquim, filho de Jeoaquim.'),(144297,5,24,37,2,'Mas nem Zedequias, nem as autoridades, nem o povo obedeceram à mensagem de Deus, que eu, o profeta Jeremias, lhes entreguei.'),(144298,5,24,37,3,'O rei Zedequias mandou que Jucal, filho de Selemias, e o sacerdote Sofonias, filho de Maaseias, fossem falar comigo. Eles disseram:\n  -  Por favor, Jeremias, ore ao Senhor, nosso Deus, por nós.'),(144299,5,24,37,4,'Eu ainda não tinha sido preso e andava livremente no meio do povo.'),(144300,5,24,37,5,'Nesse tempo, o exército egípcio havia saído do Egito. E, quando os babilônios que estavam cercando Jerusalém souberam disso, foram embora.'),(144301,5,24,37,6,'Então o Senhor, o Deus de Israel, me mandou dizer o seguinte a Zedequias, rei de Judá:\n  -  O exército egípcio, que vem vindo para socorrer você, vai voltar para o Egito.'),(144302,5,24,37,7,''),(144303,5,24,37,8,'Aí os babilônios voltarão para atacar esta cidade. Eles vão conquistá-la e pôr fogo nela.'),(144304,5,24,37,9,'Eu, o Senhor, lhes dou este aviso: não se enganem, pensando que os babilônios não vão voltar. Eles voltarão.'),(144305,5,24,37,10,'Ainda que vocês derrotassem todo o exército da Babilônia, que está atacando, e ainda que desse exército sobrassem apenas homens feridos, deitados nas suas barracas, isso não adiantaria nada. Pois mesmo assim esses homens se levantariam e poriam fogo nesta cidade.'),(144306,5,24,37,11,'As tropas dos babilônios se retiraram de Jerusalém porque o exército egípcio estava chegando.'),(144307,5,24,37,12,'Nesse tempo, eu resolvi sair de Jerusalém e ir ao território da tribo de Benjamim para receber certa propriedade, que era parte de uma herança.'),(144308,5,24,37,13,'Ao chegar ao Portão de Benjamim, o chefe da guarda, chamado Jerias, que era filho de Selemias e neto de Hananias, me fez parar e disse:\n  -  Você está fugindo para o lado dos babilônios!'),(144309,5,24,37,14,' -  Isso é mentira!  -  respondi.  -  Eu não estou fugindo para o lado dos babilônios!\n Mas Jerias não quis me ouvir. Ele me prendeu e me levou às autoridades.'),(144310,5,24,37,15,'Elas ficaram furiosas comigo e me deram uma surra. Em seguida, me prenderam na casa de Jônatas, escrivão do rei. Essa casa tinha sido transformada em prisão.'),(144311,5,24,37,16,'Aí me puseram numa cela cavada na terra, e eu fiquei ali muito tempo.'),(144312,5,24,37,17,'Depois, o rei Zedequias mandou me buscar. Quando cheguei ao palácio, ele me perguntou em segredo:\n  -  Jeremias, você recebeu alguma mensagem de Deus, o Senhor?\n  -  Sim! Recebi! O senhor, ó rei, será entregue nas mãos do rei da Babilônia.'),(144313,5,24,37,18,'Então aproveitei para perguntar a Zedequias:\n  -  Qual foi o crime que cometi contra o senhor, ó rei, ou contra as autoridades, ou contra este povo, para que me pusessem na cadeia?'),(144314,5,24,37,19,'Onde estão os seus profetas que lhe diziam que o rei da Babilônia não ia atacar nem o senhor nem este país?'),(144315,5,24,37,20,'Portanto, ó rei, meu senhor, agora peço que faça o que vou pedir. Por favor, não me mande de volta para a casa do seu escrivão Jônatas, pois, se eu voltar, vou acabar morrendo ali.'),(144316,5,24,37,21,'Então o rei Zedequias ordenou que me pusessem no pátio da guarda. Todos os dias me davam um pão de padaria, até que acabou todo o pão que havia na cidade. E assim fiquei no pátio da guarda.'),(144317,5,24,38,1,'Certa vez, Sefatias, filho de Matã, e Gedalias, filho de Pasur, e Jucal, filho de Selemias, e Pasur, filho de Malquias, ouviram o que eu estava dizendo ao povo. Eu dizia que'),(144318,5,24,38,2,'o Senhor Deus tinha dito o seguinte:\n  -  Quem ficar na cidade morrerá em combate, ou de fome, ou de doença. Mas aquele que sair e se entregar aos babilônios não será morto; pelo menos, escapará com vida e continuará a viver.'),(144319,5,24,38,3,'Eu estava dizendo que o Senhor também tinha dito isto:\n  -  Certamente entregarei esta cidade ao exército do rei da Babilônia, e ele a conquistará.'),(144320,5,24,38,4,'Então as autoridades disseram ao rei:\n  -  Este homem tem de morrer. Falando desse jeito, ele está tirando a coragem dos soldados que estão na cidade e desanimando todo o povo. Este homem não está procurando ajudar; o que ele quer é a desgraça de todos.'),(144321,5,24,38,5,'O rei Zedequias disse:\n  -  Muito bem! Façam o que quiserem com Jeremias. Eu não posso segurar vocês.'),(144322,5,24,38,6,'Então eles me pegaram e me puseram dentro do poço que havia no pátio da guarda e que era do príncipe Malquias. Eles me desceram com cordas. Não havia água no poço; só lama; e eu me atolei na lama.'),(144323,5,24,38,7,'Ebede-Meleque, um eunuco nascido na Etiópia, que trabalhava no palácio real, ficou sabendo que me haviam jogado no poço. Então saiu do palácio e foi falar com o rei, que naquela hora estava julgando causas no Portão de Benjamim. Ebede-Meleque disse o seguinte:'),(144324,5,24,38,8,''),(144325,5,24,38,9,' -  Ó rei, meu senhor, o que aqueles homens fizeram está errado. Jogaram Jeremias no poço, e ele na certa vai morrer de fome, pois não há mais comida na cidade.'),(144326,5,24,38,10,'Aí o rei deu ordem para Ebede-Meleque levar trinta homens dali e me tirar do poço antes que eu morresse.'),(144327,5,24,38,11,'Então Ebede-Meleque levou os homens ao depósito do palácio. Pegou alguns trapos e roupas usadas e os desceu por meio de cordas para dentro do poço onde eu estava.'),(144328,5,24,38,12,'E disse:\n  -  Jeremias, ponha esses trapos debaixo dos braços para que as cordas não machuquem você.\n Eu fiz o que ele mandou.'),(144329,5,24,38,13,'Então me puxaram com as cordas e me tiraram do poço. Depois disso, fiquei no pátio da guarda.'),(144330,5,24,38,14,'O rei Zedequias mandou que me levassem até a terceira entrada do Templo, onde ele estava. Então disse:\n  -  Jeremias, vou lhe fazer uma pergunta e não quero que você esconda nada de mim.'),(144331,5,24,38,15,'Eu respondi:\n  -  Se eu disser a verdade, o senhor me matará; e, se eu lhe der conselhos, o senhor não ouvirá.'),(144332,5,24,38,16,'Aí o rei Zedequias me prometeu, em segredo, o seguinte:\n  -  Pelo Senhor Deus, que está vivo e que nos deu a vida, juro que não matarei você, nem o entregarei aos homens que querem matá-lo.'),(144333,5,24,38,17,'Então eu disse a Zedequias que o Senhor Todo-Poderoso, o Deus de Israel, tinha dito o seguinte:\n  -  Rei Zedequias, se você se entregar aos oficiais do rei da Babilônia, você não será morto, e esta cidade não será queimada. Tanto você como a sua família ficarão vivos.'),(144334,5,24,38,18,'Porém, se você não se entregar, então esta cidade será entregue aos babilônios, e eles a queimarão. E você não escapará deles.'),(144335,5,24,38,19,'O rei Zedequias respondeu:\n  -  Mas eu tenho medo dos judeus que passaram para o lado dos babilônios. Pode acontecer que os babilônios me entreguem a esses judeus, e eles me torturem.'),(144336,5,24,38,20,'Aí eu disse ao rei:\n  -  O senhor não será entregue a esses judeus. Por favor, obedeça à mensagem do Senhor Deus, como lhe falei. Então tudo lhe correrá bem, e o senhor não será morto.'),(144337,5,24,38,21,'Mas Deus me mostrou o que acontecerá se o senhor não quiser se entregar.'),(144338,5,24,38,22,'Todas as mulheres que ficarem no palácio real de Judá serão levadas para os oficiais do rei da Babilônia. E elas irão dizendo assim:\n ´O rei foi enganado e dominado pelos seus melhores amigos.\n E, agora que ele afundou os pés na lama,\n os seus amigos o abandonaram.`'),(144339,5,24,38,23,'Eu disse ainda:\n  -  Rei Zedequias, todas as suas mulheres e os seus filhos serão entregues aos babilônios, e o senhor também não escapará deles. O senhor será levado como prisioneiro pelo rei da Babilônia, e esta cidade será destruída pelo fogo.'),(144340,5,24,38,24,'Aí Zedequias me recomendou:\n  -  Jeremias, não conte esta conversa a ninguém; se não, a sua vida correrá perigo.'),(144341,5,24,38,25,'Se as autoridades souberem que eu estive falando com você, vão lhe perguntar o que foi que conversamos. E vão prometer que não o matarão se você lhes contar tudo.'),(144342,5,24,38,26,'Se isso acontecer, diga que você veio me pedir que não o mandasse de volta à casa de Jônatas, pois ali você morreria.'),(144343,5,24,38,27,'Então todos os oficiais vieram e me fizeram perguntas. E eu respondi como o rei havia ordenado. Eles me deixaram em paz porque não tinham ouvido nada da conversa.'),(144344,5,24,38,28,'E eu fiquei ali no pátio da guarda até o dia em que Jerusalém foi tomada.'),(144345,5,24,39,1,'No décimo mês do ano nono do reinado de Zedequias em Judá, o rei Nabucodonosor, da Babilônia, veio com todo o seu exército e atacou a cidade de Jerusalém.'),(144346,5,24,39,2,'No ano décimo primeiro do reinado de Zedequias, no dia nove do quarto mês, eles conseguiram abrir uma brecha na muralha da cidade.'),(144347,5,24,39,3,'Quando Jerusalém foi tomada , todos os altos funcionários do rei da Babilônia vieram e sentaram nos seus lugares, no Portão do Meio. Entre eles, estavam Nergal-Sarezer, Sangar-Nebo, Sarsequim e outro Nergal-Sarezer.'),(144348,5,24,39,4,'Quando o rei Zedequias e todos os seus soldados viram o que havia acontecido, tentaram fugir da cidade durante a noite. Eles saíram pelo caminho do jardim do rei, foram pelo portão que ligava as duas muralhas e fugiram na direção do vale do Jordão.'),(144349,5,24,39,5,'Mas o exército dos babilônios os perseguiu e prendeu Zedequias na planície de Jericó. Eles o levaram como prisioneiro ao rei Nabucodonosor, que estava na cidade de Ribla, na região de Hamate. Ali Nabucodonosor o condenou.'),(144350,5,24,39,6,'Em Ribla, o rei da Babilônia mandou matar os filhos de Zedequias na presença do pai. Também mandou matar as autoridades de Judá.'),(144351,5,24,39,7,'Depois, mandou furar os olhos de Zedequias e o prendeu com correntes de bronze a fim de levá-lo para a Babilônia.'),(144352,5,24,39,8,'Enquanto isso, os babilônios incendiaram o palácio real e as casas do povo e derrubaram as muralhas de Jerusalém.'),(144353,5,24,39,9,'E Nebuzaradã, o comandante-geral do exército babilônio, levou como prisioneiros para a Babilônia os que haviam sido deixados na cidade e os que haviam fugido para o lado dele.'),(144354,5,24,39,10,'Mas deixou ficar na terra de Judá algumas pessoas mais pobres, que não tinham propriedades, e lhes deu plantações de uvas e terras.'),(144355,5,24,39,11,'E Nabucodonosor, rei da Babilônia, deu a Nebuzaradã a seguinte ordem a meu respeito:'),(144356,5,24,39,12,' -  Vá buscar Jeremias e cuide bem dele. Não o trate mal, mas faça por ele o que ele quiser.'),(144357,5,24,39,13,'Assim Nebuzaradã, junto com Nebusazbã, alto oficial, e Nergal-Sarezer, que também era alto oficial, e todas as outras autoridades do rei da Babilônia'),(144358,5,24,39,14,'mandaram me tirar do pátio da guarda. Fui entregue a Gedalias, filho de Aicã e neto de Safã, e ele me levou para casa. Assim eu fiquei em Jerusalém, no meio do povo.'),(144359,5,24,39,15,'Enquanto eu ainda estava preso no pátio da guarda, o Senhor Deus falou comigo. Ele me mandou'),(144360,5,24,39,16,'que dissesse a Ebede-Meleque, da Etiópia, que o Senhor Todo-Poderoso, o Deus de Israel, tinha dito o seguinte:\n  -  Conforme prometi, não trarei progresso e sim destruição a esta cidade de Jerusalém. E, quando isso acontecer, você estará aqui para ver.'),(144361,5,24,39,17,'Mas eu, o Senhor, o protegerei, e você não será entregue nas mãos daqueles de quem está com medo.'),(144362,5,24,39,18,'Eu o salvarei: você não morrerá. Você continuará vivo porque confiou em mim. Eu, o Senhor, falei.'),(144363,5,24,40,1,'O Senhor Deus falou comigo outra vez depois que o comandante-geral Nebuzaradã me havia posto em liberdade na cidade de Ramá. Eu tinha sido acorrentado, junto com todo o povo de Jerusalém e de Judá que estava sendo levado como prisioneiro para a Babilônia.'),(144364,5,24,40,2,'O comandante-geral me chamou de lado e disse:\n  -  O Senhor, seu Deus, ameaçou destruir esta terra'),(144365,5,24,40,3,'e agora fez o que tinha dito. Tudo isso aconteceu porque o seu povo pecou contra o Senhor e não lhe obedeceu.'),(144366,5,24,40,4,'Agora, estou tirando as correntes dos seus pulsos e pondo você em liberdade. Se quiser vir comigo para a Babilônia, venha, e eu cuidarei bem de você. Mas, se não quiser, não venha. Você pode ficar em qualquer lugar deste país. Vá para onde quiser e achar melhor.'),(144367,5,24,40,5,'Mas, como eu estava demorando a me decidir, Nebuzaradã me disse:\n  -  Volte e fique com Gedalias, filho de Aicã e neto de Safã. O rei da Babilônia colocou Gedalias como governador das cidades de Judá. Você pode ficar com ele e viver no meio do povo ou então ir para onde achar melhor.\n Nebuzaradã me deu mantimentos e um presente e deixou que eu fosse embora.'),(144368,5,24,40,6,'Então fui e fiquei com Gedalias, em Mispa. E ali passei a viver no meio do povo que tinha ficado na terra de Judá.'),(144369,5,24,40,7,'Alguns oficiais de Judá e os seus soldados, que estavam no campo, não haviam se entregado. Eles ouviram falar que o rei da Babilônia tinha posto Gedalias, filho de Aicã, como governador do país e como responsável por todos aqueles que não haviam sido levados como prisioneiros para a Babilônia. Só os mais pobres ficaram no país.'),(144370,5,24,40,8,'Então Ismael, filho de Netanias, e Joanã, filho de Careá, e Seraías, filho de Tanumete, e os filhos de Efai, da cidade de Netofa, e Jezanias, de Maacá, foram com os seus homens até Mispa a fim de falar com Gedalias.'),(144371,5,24,40,9,'E Gedalias lhes disse:\n  -  Eu dou a minha palavra que vocês não precisam ter medo de serem dominados pelos babilônios. Fiquem morando nesta terra, trabalhem para o rei da Babilônia, e tudo correrá bem para vocês.'),(144372,5,24,40,10,'Eu mesmo vou ficar em Mispa e, quando os babilônios chegarem, serei o representante de vocês. Vocês podem colher e guardar frutas, armazenar vinho e azeite e morar nas cidades que vocês conquistaram.'),(144373,5,24,40,11,'Da mesma forma, todos os judeus que estavam em Moabe, Amom, Edom e em outros países ouviram dizer que o rei da Babilônia tinha deixado que alguns judeus ficassem vivendo em Judá. Souberam também que ele havia posto Gedalias como governador deles.'),(144374,5,24,40,12,'Aí os judeus saíram de todos os lugares onde estavam espalhados e voltaram para a terra de Judá. Eles foram até Mispa, onde vivia Gedalias, e fizeram muito vinho e colheram muitas frutas.'),(144375,5,24,40,13,'Depois disso, Joanã, filho de Careá, e os chefes dos soldados que não se haviam entregado aos babilônios foram a Mispa, onde Gedalias estava,'),(144376,5,24,40,14,'e lhe disseram:\n  -  Sabe que Baalis, rei de Amom, mandou Ismael, filho de Netanias, matar o senhor?\n Mas Gedalias não acreditou.'),(144377,5,24,40,15,'Então Joanã lhe disse o seguinte, em particular:\n  -  Deixe que eu mate Ismael, e ninguém vai ficar sabendo quem o matou. Por que deixar que ele mate o senhor? Se isso acontecer, todos os judeus que se ajuntaram em volta do senhor se espalharão, e isso será uma desgraça para todo o povo que ficou em Judá.'),(144378,5,24,40,16,'Mas Gedalias respondeu:\n  -  Não mate Ismael! O que você está dizendo a respeito dele é mentira.'),(144379,5,24,41,1,'No sétimo mês daquele ano, Ismael, filho de Netanias e neto de Elisama, que era da família do rei, foi até Mispa com dez homens para encontrar-se com Gedalias. Enquanto estavam todos ali, tomando uma refeição juntos,'),(144380,5,24,41,2,'Ismael e os dez homens que estavam com ele pegaram as suas espadas e mataram Gedalias. Assim mataram aquele que tinha sido posto pelo rei da Babilônia como governador do país.'),(144381,5,24,41,3,'Ismael também matou todos os judeus que estavam com Gedalias em Mispa e os soldados babilônios que estavam lá.'),(144382,5,24,41,4,'No dia seguinte, antes que alguém soubesse que Gedalias tinha sido morto,'),(144383,5,24,41,5,'chegaram ali oitenta homens. Eles vinham de Siquém, Siló e Samaria. Estavam com a barba raspada e as roupas rasgadas e tinham feito cortes no corpo. Eles traziam cereais e incenso para oferecer a Deus, o Senhor, no Templo.'),(144384,5,24,41,6,'Então Ismael saiu chorando de Mispa e foi encontrar-se com eles. Quando chegou perto deles, disse:\n  -  Entrem e venham ver Gedalias.'),(144385,5,24,41,7,'Quando eles entraram na cidade, Ismael e os seus homens os mataram e jogaram os corpos num poço.'),(144386,5,24,41,8,'Mas havia no grupo dez homens que disseram a Ismael:\n  -  Não nos mate! Temos trigo, cevada, azeite e mel escondidos no campo.\n Aí ele desistiu e não os matou como havia feito com os seus companheiros.'),(144387,5,24,41,9,'Era grande o poço em que Ismael jogou os corpos dos homens que ele havia matado. O rei Asa o havia cavado para se prevenir contra os ataques do rei Baasa, de Israel. Ismael encheu esse poço com os corpos dos homens que haviam sido mortos.'),(144388,5,24,41,10,'E depois Ismael partiu para o país de Amom, levando como prisioneiros as filhas do rei e todo o resto do povo que estava em Mispa. O comandante-geral Nebuzaradã tinha deixado Gedalias como o responsável por essa gente.'),(144389,5,24,41,11,'Joanã, filho de Careá, e todos os chefes do exército que estavam com ele ouviram falar do crime que Ismael havia cometido.'),(144390,5,24,41,12,'Então reuniram os seus soldados e foram combater contra Ismael. Eles o alcançaram perto do grande poço de Gibeão.'),(144391,5,24,41,13,'Quando os prisioneiros de Ismael viram Joanã e os chefes do exército com ele, ficaram alegres.'),(144392,5,24,41,14,'Aí viraram e correram para o lado de Joanã.'),(144393,5,24,41,15,'Mas Ismael e oito dos seus homens escaparam de Joanã e fugiram para o país de Amom.'),(144394,5,24,41,16,'Então Joanã e os chefes do exército que estavam com ele reuniram os soldados, as mulheres, as crianças e os eunucos que Ismael havia levado de Mispa como prisioneiros, depois de ter matado Gedalias. Assim reuniram a gente que Joanã havia tomado de Ismael em Gibeão'),(144395,5,24,41,17,'e partiram, parando um pouco em Gerute-Quimã, perto de Belém. Eles queriam ir até o Egito'),(144396,5,24,41,18,'para fugir dos babilônios. Estavam com medo deles porque Ismael tinha matado Gedalias, aquele que havia sido posto como governador do país pelo rei da Babilônia.'),(144397,5,24,42,1,'Então todos os chefes do exército e Joanã, filho de Careá, e Azarias , filho de Hosaías, e pessoas de todas as classes'),(144398,5,24,42,2,'vieram falar comigo. Disseram o seguinte:\n  -  Por favor, Jeremias, atenda o nosso pedido: ore ao Senhor Deus por nós e por estes que foram deixados nesta terra. Antes, nós éramos muitos, mas agora somos poucos, como você está vendo.'),(144399,5,24,42,3,'Ore ao Senhor, seu Deus, para que mostre o caminho que devemos seguir e o que devemos fazer.'),(144400,5,24,42,4,'Eu respondi:\n  -  Está bem! Vou orar ao Senhor, o Deus de vocês, como pediram. Depois, eu contarei o que ele disser. Não esconderei nada de vocês.'),(144401,5,24,42,5,'Então eles disseram:\n  -  Que o Senhor Deus seja uma testemunha fiel e verdadeira contra nós, se não obedecermos a todas as ordens que ele nos der por meio de você!'),(144402,5,24,42,6,'Gostemos ou não dessas ordens, nós obedeceremos ao Senhor, nosso Deus, com quem você vai falar em nosso favor. Se obedecermos ao Senhor, tudo correrá bem para nós.'),(144403,5,24,42,7,'Dez dias depois, o Senhor Deus falou comigo.'),(144404,5,24,42,8,'Aí chamei Joanã, filho de Careá, e todos os chefes do exército que estavam com ele, e todo o povo  -  pessoas de todas as classes  - '),(144405,5,24,42,9,'e disse:\n  -  O Senhor, o Deus de Israel, a quem vocês me pediram que orasse, disse o seguinte:'),(144406,5,24,42,10,'´Se vocês quiserem continuar a viver nesta terra, eu edificarei a nação e não a destruirei; plantarei e não arrancarei. A destruição que fiz cair sobre vocês me deixou muito triste.'),(144407,5,24,42,11,'Não tenham mais medo do rei da Babilônia, pois estou com vocês. Eu os salvarei e os livrarei do poder dele. Sou eu, o Senhor, quem está falando.'),(144408,5,24,42,12,'Terei pena de vocês e farei com que ele também tenha e deixe que vivam nesta terra.`'),(144409,5,24,42,13,' -  Mas vocês que ficaram em Judá não devem desobedecer ao Senhor, seu Deus, mas devem concordar em morar nesta terra. Não digam assim: ´Nós vamos morar no Egito, onde não teremos mais de enfrentar a guerra, nem ouvir o toque de atacar, nem passar fome.` Se vocês falarem assim, então o Senhor Todo-Poderoso, o Deus de Israel, dirá: ´Se vocês estão mesmo resolvidos a viver no Egito,'),(144410,5,24,42,14,''),(144411,5,24,42,15,''),(144412,5,24,42,16,'então vão ter de enfrentar a guerra, de que vocês têm medo. A fome que vocês temem vai segui-los, e vocês morrerão no Egito.'),(144413,5,24,42,17,'Todos os que estiverem resolvidos a viver no Egito morrerão na guerra, ou de fome, ou de doença. Não sobrará ninguém; ninguém escapará da desgraça que farei cair sobre vocês.`'),(144414,5,24,42,18,' -  O Senhor Todo-Poderoso, o Deus de Israel, diz: ´Se vocês forem para o Egito, a minha ira e o meu furor cairão sobre vocês como caíram sobre o povo de Jerusalém. Vocês vão se tornar uma coisa horrível e espantosa. Os outros zombarão de vocês e usarão o seu nome para rogar pragas. E vocês nunca mais verão este lugar.`'),(144415,5,24,42,19,'E eu disse ainda:\n  -  O Senhor Deus disse que vocês, que ficaram em Judá, não devem ir para o Egito. Por isso, agora eu os aviso:'),(144416,5,24,42,20,'Vocês estão cometendo um erro que pode lhes custar a vida. Vocês me mandaram falar com o Senhor, nosso Deus, e me disseram: ´Ore ao Senhor por nós. Depois, conte-nos tudo o que ele disser que devemos fazer, e nós faremos.`'),(144417,5,24,42,21,'Agora, eu lhes contei tudo, mas vocês não estão obedecendo ao Senhor, nosso Deus, em nada do que ele me mandou dizer.'),(144418,5,24,42,22,'Portanto, lembrem disto: vocês vão morrer na guerra, ou de fome, ou de doença na terra para onde querem ir e onde querem viver.'),(144419,5,24,43,1,'Quando acabei de dizer ao povo tudo o que o Senhor, seu Deus, havia ordenado,'),(144420,5,24,43,2,'Azarias, filho de Hosaías, e Joanã, filho de Careá, e todos os homens orgulhosos me disseram:\n  -  Você está mentindo, Jeremias. O Senhor, nosso Deus, não mandou você dizer que não devíamos ir morar no Egito.'),(144421,5,24,43,3,'Baruque, filho de Nerias, é que está jogando você contra nós para nos entregar nas mãos dos babilônios a fim de sermos mortos ou levados para a Babilônia.'),(144422,5,24,43,4,'Assim Joanã, e os oficiais do exército, e todo o povo não quiseram obedecer à ordem que o Senhor Deus tinha dado para ficar em Judá.'),(144423,5,24,43,5,'Então Joanã e os oficiais do exército levaram para o Egito todos os que haviam ficado em Judá. Levaram todas as pessoas que viviam em Judá e que tinham voltado das nações onde haviam sido espalhadas:'),(144424,5,24,43,6,'homens, mulheres, crianças e as filhas do rei. Levaram todos os que o comandante-geral Nebuzaradã tinha deixado aos cuidados de Gedalias. E Baruque e eu também fomos obrigados a ir.'),(144425,5,24,43,7,'Assim desobedeceram a Deus e foram para o Egito e chegaram até a cidade de Tafnes.'),(144426,5,24,43,8,'Em Tafnes Deus me disse:'),(144427,5,24,43,9,' -  Jeremias, pegue algumas pedras grandes e enterre-as no barro que está no calçamento que fica em frente do palácio do governo, aqui na cidade. E deixe que alguns judeus vejam você fazer isso.'),(144428,5,24,43,10,'Depois, diga a eles o seguinte: ´Eu, o Senhor Todo-Poderoso, o Deus de Israel, mandarei vir o meu servo Nabucodonosor, rei da Babilônia. Ele vai pôr o seu trono em cima dessas pedras que você enterrou e vai armar a barraca real sobre elas.'),(144429,5,24,43,11,'Nabucodonosor virá e derrotará o Egito. Os que tiverem de morrer de doença morrerão de doença; os que tiverem de cair prisioneiros serão levados como prisioneiros; e os que tiverem de morrer na guerra morrerão na guerra.'),(144430,5,24,43,12,'Eu queimarei os templos dos deuses do Egito; farei com que o rei da Babilônia ponha fogo nesses deuses ou os leve embora. Assim como o pastor cata os piolhos das suas roupas para limpá-las, também o rei da Babilônia limpará a terra do Egito e sairá dali vitorioso.'),(144431,5,24,43,13,'Ele destruirá os monumentos sagrados de Heliópolis, no Egito, e queimará os templos dos deuses egípcios.`'),(144432,5,24,44,1,'Deus me falou a respeito de todos os judeus que estavam vivendo no Egito, nas cidades de Migdol, Tafnes e Mênfis e no Sul do país.'),(144433,5,24,44,2,'O Senhor Todo-Poderoso, o Deus de Israel, disse:\n  -  Vocês viram a desgraça que eu fiz cair sobre Jerusalém e sobre todas as outras cidades de Judá. Até hoje, estão arrasadas, e ninguém mora nelas.'),(144434,5,24,44,3,'Isso aconteceu porque o povo dessas cidades fez coisas más e assim provocou a minha ira. Eles ofereceram sacrifícios a outros deuses e foram atrás de deuses que nem eles, nem vocês, nem os antepassados de vocês haviam adorado antes.'),(144435,5,24,44,4,'Eu sempre continuei a mandar a vocês todos os meus servos, os profetas, para lhes dizerem que não fizessem essa coisa horrível que eu detesto.'),(144436,5,24,44,5,'Mas vocês não quiseram dar atenção e não obedeceram. Não quiseram deixar esse mau costume de oferecer sacrifícios aos ídolos.'),(144437,5,24,44,6,'Por isso, eu fiz cair a minha ira e o meu furor sobre as cidades de Judá e sobre as ruas de Jerusalém e as incendiei. Elas ficaram arrasadas e até hoje são um espetáculo de horror.'),(144438,5,24,44,7,' -  Por isso, eu, o Senhor Todo-Poderoso, o Deus de Israel, pergunto agora: por que vocês estão fazendo este mal tão grande contra vocês mesmos? Será que estão querendo destruir homens e mulheres, crianças e bebês, de modo que não fique sobrando ninguém?'),(144439,5,24,44,8,'Por que é que vocês me irritam com os seus ídolos, oferecendo sacrifícios a outros deuses aqui no Egito, onde vieram morar? Será que estão fazendo isso para se destruírem, e para que todas as nações da terra zombem de vocês e usem o seu nome para rogar pragas?'),(144440,5,24,44,9,'Será que já esqueceram as maldades que foram feitas nas cidades de Judá e nas ruas de Jerusalém pelos seus antepassados, pelos reis de Judá e as suas mulheres e por vocês e as suas mulheres?'),(144441,5,24,44,10,'Mas até hoje vocês não se humilharam, não me respeitaram e não viveram de acordo com as leis e os mandamentos que dei a vocês e aos seus antepassados.'),(144442,5,24,44,11,' -  Portanto, eu, o Senhor Todo-Poderoso, o Deus de Israel, destruirei vocês e acabarei completamente com o povo de Judá.'),(144443,5,24,44,12,'Será destruído todo o povo de Judá que ficou na sua terra e depois resolveu ir morar no Egito. Todos eles, tanto os importantes como os humildes, morrerão no Egito: morrerão na guerra ou de fome. Eles serão um espetáculo de horror. Os outros zombarão deles e usarão o seu nome para rogar pragas.'),(144444,5,24,44,13,'Eu castigarei aqueles que estão morando no Egito como castiguei Jerusalém, isto é, com guerra, fome e doença.'),(144445,5,24,44,14,'Aqueles que ficaram em Judá e depois vieram morar no Egito não escaparão; nenhum deles ficará vivo. Eles gostariam de voltar para morar na terra de Judá, mas nenhum deles vai poder fazer isso. Só alguns fugitivos voltarão para lá.'),(144446,5,24,44,15,'Uma grande multidão veio falar comigo. Eram todos os homens que sabiam que as suas mulheres tinham oferecido sacrifícios a outros deuses, e todas as mulheres que estavam ali, e os judeus que viviam no Sul do Egito. Eles disseram:'),(144447,5,24,44,16,' -  Nós não vamos dar atenção ao que você nos disse em nome de Deus, o Senhor.'),(144448,5,24,44,17,'Pelo contrário, vamos fazer tudo o que prometemos. Vamos oferecer sacrifícios à deusa chamada ´Rainha do Céu`. Vamos fazer a ela oferta de bebidas, como nós e os nossos antepassados, os nossos reis e as nossas autoridades costumávamos fazer nas cidades de Judá e nas ruas de Jerusalém. Naquele tempo, tínhamos muita comida, os negócios iam bem, e nenhum mal nos acontecia.'),(144449,5,24,44,18,'Mas, desde que paramos de oferecer sacrifícios à Rainha do Céu e deixamos de lhe fazer ofertas de bebidas, começou a nos faltar tudo, e o nosso povo tem morrido na guerra e de fome.'),(144450,5,24,44,19,'E as mulheres disseram:\n  -  Os nossos maridos achavam bom quando assávamos bolos marcados com a figura da imagem da Rainha do Céu e quando lhe oferecíamos sacrifícios e fazíamos ofertas de bebidas.'),(144451,5,24,44,20,'Ao ouvir essa resposta, eu disse o seguinte a todo o povo, aos homens e às mulheres:'),(144452,5,24,44,21,' -  Será que vocês estão pensando que o Senhor não sabia ou que tinha esquecido os sacrifícios que vocês e os seus antepassados, os seus reis, as suas autoridades e o povo de Judá ofereceram nas suas cidades e nas ruas de Jerusalém?'),(144453,5,24,44,22,'Por isso, a terra de vocês é hoje um deserto, e ninguém vive lá. Ela se tornou um espetáculo de horror, e as pessoas usam o seu nome para rogar pragas. Isso porque o Senhor não podia mais aguentar o que vocês estavam fazendo, isto é, as maldades e as coisas que ele detesta.'),(144454,5,24,44,23,'Essa desgraça aconteceu e continua até hoje porque vocês ofereceram sacrifícios a outros deuses e pecaram contra o Senhor. Vocês não estavam vivendo de acordo com os ensinos, as instruções e os mandamentos dele.'),(144455,5,24,44,24,'Eu continuei a dizer a todo o povo e às mulheres aquilo que o Senhor Todo-Poderoso me havia mandado dizer ao povo de Judá que vivia no Egito. Ele me havia mandado dizer o seguinte:\n  -  Tanto vocês como as suas mulheres fizeram promessas à Rainha do Céu. Vocês prometeram que iam lhe oferecer sacrifícios e fazer ofertas de bebidas e têm cumprido essa promessa. Está bem! Paguem as suas promessas! Cumpram os votos que fizeram!'),(144456,5,24,44,25,''),(144457,5,24,44,26,'Mas agora escutem bem a promessa que eu, o Senhor, vou fazer em meu poderoso nome a todos vocês, judeus que estão no Egito. Nunca mais deixarei que nenhum de vocês use o meu nome para fazer uma promessa, dizendo: ´Juro pela vida do Senhor, nosso Deus.`'),(144458,5,24,44,27,'Eu não vou trazer para vocês a felicidade, mas a desgraça. Vocês, todo o povo de Judá que vive no Egito, vão morrer na guerra ou de doença, até que se acabem.'),(144459,5,24,44,28,'Mas alguns escaparão da morte e voltarão do Egito para Judá. Então todos os que continuaram vivos em Judá e que vieram para o Egito ficarão sabendo qual foi a palavra que se cumpriu, se a minha ou a deles.'),(144460,5,24,44,29,'Eu, o Senhor, dou a vocês um sinal como prova de que os castigarei neste lugar e de que a minha promessa de destruí-los se cumprirá.'),(144461,5,24,44,30,'O sinal é este: eu entregarei o rei Hofra, do Egito, nas mãos dos seus inimigos que querem matá-lo, assim como entreguei o rei Zedequias, de Judá, ao rei Nabucodonosor, da Babilônia, que era seu inimigo e queria matá-lo.'),(144462,5,24,45,1,'No quarto ano do reinado de Jeoaquim, filho de Josias, em Judá, Baruque, filho de Nerias, escreveu aquilo que o Senhor, o Deus de Israel, me tinha dito. Foram estas as palavras que eu ditei e que Baruque escreveu num livro:\n  -  Baruque,'),(144463,5,24,45,2,''),(144464,5,24,45,3,'você está dizendo: ´Eu desisto! O Senhor Deus aumentou a minha tristeza e o meu sofrimento. Estou cansado de gemer e não consigo descansar!`'),(144465,5,24,45,4,'Aí o Senhor me mandou dizer a Baruque:\n  -  Estou destruindo o que construí e arrancando o que plantei. Farei isso em toda esta terra.'),(144466,5,24,45,5,'Será que você está querendo ser tratado de modo diferente? Não espere isso. Eu farei a desgraça cair sobre toda a humanidade, mas você pelo menos escapará com vida, esteja onde estiver. Eu, o Senhor, falei.'),(144467,5,24,46,1,'O Senhor Deus me falou a respeito das nações.'),(144468,5,24,46,2,'Ele me falou sobre o exército de Neco, rei do Egito, que foi vencido em Carquemis, perto do rio Eufrates, pelo rei Nabucodonosor, da Babilônia. Isso aconteceu no quarto ano do reinado de Jeoaquim, filho de Josias, em Judá. A respeito do Egito Deus disse o seguinte:'),(144469,5,24,46,3,'´Os oficiais egípcios gritam:\n ´Aprontem os seus escudos e marchem para a batalha!'),(144470,5,24,46,4,'Ponham arreios nos cavalos e montem!\n Formem filas e ponham os capacetes!\n Afiem as lanças e vistam as couraças!`'),(144471,5,24,46,5,'´Mas o que estou vendo?`\n  -  pergunta Deus.\n ´Os egípcios estão fugindo de medo.\n Eles correm apavorados e fogem tão depressa,\n que nem olham para trás.'),(144472,5,24,46,6,'Aqueles que correm depressa não podem escapar;\n os soldados não conseguem fugir.\n No Norte, perto do rio Eufrates, eles tropeçam e caem.'),(144473,5,24,46,7,'Quem é este que vem subindo como o rio Nilo,\n como um rio inundando as suas margens?'),(144474,5,24,46,8,'É o Egito, subindo como o Nilo,\n como um rio alagando as suas margens.\n O Egito disse: ´Vou subir e cobrir o mundo;\n vou destruir as cidades e os seus moradores.'),(144475,5,24,46,9,'Egípcios, mandem os cavalos saírem\n e façam os carros de guerra correrem!\n Mandem os soldados avançarem:\n os homens da Etiópia e da Líbia,\n que carregam escudos, e os homens de Lude,\n que atiram flechas com os seus arcos.` `'),(144476,5,24,46,10,'Esse é o Dia do Senhor, o Deus Todo-Poderoso!\n Hoje, ele se vingará;\n hoje, ele castigará os seus inimigos.\n A sua espada os devorará\n até não querer mais\n e beberá o sangue deles\n até ficar satisfeita.\n Hoje, o Senhor Todo-Poderoso oferecerá as suas vítimas em sacrifício\n no Norte, perto do rio Eufrates.'),(144477,5,24,46,11,'Povo do Egito, vá a Gileade ,\n vá procurar remédios!\n Todos os seus remédios não adiantam,\n pois o seu mal não tem cura.'),(144478,5,24,46,12,'As nações ouviram falar da vergonha da sua derrota;\n a terra inteira escutou os seus gritos.\n Um soldado tropeçou no outro,\n e os dois caíram no chão.'),(144479,5,24,46,13,'Quando o rei Nabucodonosor, da Babilônia, veio atacar o Egito, o Senhor Deus me disse o seguinte:'),(144480,5,24,46,14,'´Anunciem isto nas cidades do Egito,\n em Migdol, Mênfis e Tafnes:\n ´Preparem-se para se defender;\n tudo o que vocês têm será destruído na guerra!'),(144481,5,24,46,15,'Por que foi que o seu deus poderoso caiu?\n Foi porque o Senhor Deus o jogou no chão!`'),(144482,5,24,46,16,'Os soldados do Egito tropeçaram e caíram\n e disseram uns aos outros:\n ´Vamos depressa! Vamos voltar para casa,\n para o nosso povo,\n e assim escaparemos da espada do inimigo!`'),(144483,5,24,46,17,'Deem ao rei do Egito este novo nome  - \n ´Falador Espalhafatoso  -  o homem que perdeu a sua oportunidade.`'),(144484,5,24,46,18,'´Sou eu, o Rei, quem está falando.\n Eu sou o Deus vivo.\n O meu nome é Senhor, o Todo-Poderoso.\n Como o Tabor é mais alto do que outros montes,\n e o monte Carmelo fica acima do mar,\n assim aquele que vai atacar\n é mais forte do que vocês, egípcios.'),(144485,5,24,46,19,'´Povo do Egito,\n apronte-se para ser levado como prisioneiro!\n A cidade de Mênfis vai virar um deserto,\n será arrasada e ficará sem moradores.'),(144486,5,24,46,20,'O Egito é como uma bela vaca,\n mordida por um moscão que vem do Norte.'),(144487,5,24,46,21,'Até os seus soldados pagos para lutarem\n são tão mansos como bezerros gordos.\n Não ficaram firmes para lutar;\n todos eles viraram as costas e fugiram\n porque chegou o dia da sua desgraça,\n chegou a hora da sua destruição.'),(144488,5,24,46,22,'O Egito foge, assobiando como uma cobra,\n porque o exército inimigo está chegando.\n Os inimigos atacam com machados,\n como se fossem cortadores de lenha.'),(144489,5,24,46,23,'Eles derrubam a sua floresta,\n onde é tão difícil entrar.\n Os seus homens são tantos,\n que não podem ser contados;\n os soldados inimigos são mais numerosos do que gafanhotos.'),(144490,5,24,46,24,'O povo do Egito está humilhado\n porque foi dominado pela nação do Norte.\n Eu, o Senhor, estou falando.`'),(144491,5,24,46,25,'O Senhor Todo-Poderoso, o Deus de Israel, disse:\n  -  Eu castigarei Amom, o deus de Tebas, e também o Egito, os seus deuses e os seus reis. Castigarei o rei do Egito e todos os que confiam nele.'),(144492,5,24,46,26,'Eu os entregarei aos que querem matá-los, isto é, ao rei Nabucodonosor, da Babilônia, e ao seu exército. Porém mais tarde o povo viverá outra vez na terra do Egito. Eu, o Senhor, estou falando.'),(144493,5,24,46,27,'´Descendentes do meu servo Jacó, não tenham medo!\n Povo de Israel, não fique assustado!\n Eu os livrarei dessa terra distante,\n da terra onde vocês são prisioneiros.\n Vocês voltarão e viverão em paz;\n viverão em segurança,\n e ninguém fará com que fiquem com medo.'),(144494,5,24,46,28,'Estarei com vocês para salvá-los.\n Destruirei completamente todas as nações\n por onde os espalhei,\n mas vocês não serão completamente destruídos.\n Vocês não ficarão sem castigo,\n mas, quando eu os castigar,\n não serei duro demais.\n Eu, o Senhor, falei.`'),(144495,5,24,47,1,'Antes de o rei do Egito atacar a cidade de Gaza, o Senhor Deus me falou a respeito dos filisteus.'),(144496,5,24,47,2,'Ele disse: ´Vejam!\n No Norte, as águas estão subindo\n e de lá vão correr como um rio\n no tempo da enchente.\n Elas cobrirão a terra\n e tudo o que nela existe,\n as cidades e os seus moradores.\n Eles gritarão pedindo socorro;\n todos nesta terra gritarão de dor.'),(144497,5,24,47,3,'Eles ouvirão o ruído das patas dos cavalos,\n o barulho dos carros de guerra\n e o estrondo das suas rodas.\n Os pais não voltarão para buscar os seus filhos,\n pois os seus braços estarão fracos, caídos.'),(144498,5,24,47,4,'Chegou o dia de destruir o país dos filisteus,\n chegou o dia de impedir que as cidades de Tiro e Sidom\n recebam ajuda dos seus aliados.\n Eu, o Senhor, vou destruir os filisteus,\n todos os que vêm da ilha de Creta.'),(144499,5,24,47,5,'O povo de Gaza ficou muito triste,\n e os moradores de Asquelom estão calados.\n Até quando vão chorar os que ficaram na terra dos filisteus?'),(144500,5,24,47,6,'Vocês gritam: ´Espada de Deus!\n Quando é que você vai parar de matar?\n Volte para a sua bainha,\n fique ali e descanse!`'),(144501,5,24,47,7,'Mas como é que a espada pode descansar,\n se eu lhe dei trabalho para fazer?\n Eu mandei que ela atacasse a cidade de Asquelom\n e o povo que vive no litoral.`'),(144502,5,24,48,1,'O Senhor Todo-Poderoso, o Deus de Israel, disse o seguinte a respeito de Moabe:\n ´Tenham pena do povo da cidade de Nebo\n porque ela está destruída!\n Quiriataim foi tomada,\n a sua fortaleza poderosa foi arrasada,\n e o seu povo ficou humilhado.'),(144503,5,24,48,2,'Acabou-se a glória de Moabe.\n Em Hesbom, o inimigo faz os seus planos:\n ´Vamos acabar com a nação de Moabe!`\n Exércitos marcharão contra a cidade de Madmém,\n e nela só restará o silêncio.'),(144504,5,24,48,3,'O povo de Horonaim grita:\n ´Tudo está arrasado!\n Tudo está destruído!`'),(144505,5,24,48,4,'´O país de Moabe ficou em ruínas;\n as crianças estão chorando.'),(144506,5,24,48,5,'Escutem os seus soluços\n no caminho que sobe para Luíte,\n ouçam os seus gritos de aflição\n na estrada que desce para Horonaim.'),(144507,5,24,48,6,'Ouve-se gente gritando:\n ´Depressa!\n Fujam para salvar a vida!\n Corram como um jumento selvagem no deserto!`'),(144508,5,24,48,7,'´Moabe, você confiou na sua força e na sua riqueza,\n mas agora você mesmo será dominado.\n O seu deus Quemos será levado para fora do país,\n junto com os seus príncipes e os seus sacerdotes.'),(144509,5,24,48,8,'Nenhuma cidade escapará da destruição;\n tanto o vale como o planalto ficarão arrasados.\n Sou eu, o Senhor, quem está falando.'),(144510,5,24,48,9,'Preparem uma pedra para o túmulo de Moabe,\n pois logo esse país será destruído;\n as suas cidades ficarão em ruínas,\n e ninguém mais vai morar lá.`'),(144511,5,24,48,10,'Maldito aquele que é relaxado no serviço de Deus!\n Maldito aquele que guarda a sua espada para não matar!'),(144512,5,24,48,11,'O Senhor Deus disse:\n  -  O povo de Moabe sempre viveu em segurança e nunca foi levado como prisioneiro para fora do seu país. Moabe é como o vinho guardado, que nunca foi agitado, nem derramado de uma vasilha para outra. O seu gosto nunca se estragou, e o seu sabor não mudou.'),(144513,5,24,48,12,' -  E assim está chegando o dia em que vou mandar pessoas para derramarem Moabe como se fosse vinho. Essas pessoas despejarão as vasilhas de Moabe e as quebrarão.'),(144514,5,24,48,13,'Então os moabitas ficarão desiludidos com o seu deus Quemos, assim como os israelitas ficaram desiludidos com Betel, um deus em que eles confiavam.'),(144515,5,24,48,14,'Homens de Moabe, como é que vocês dizem que são heróis,\n que são soldados corajosos na guerra?'),(144516,5,24,48,15,'Moabe e as suas cidades serão destruídos,\n e os seus melhores moços serão mortos.\n Sou eu, o Rei, quem está falando.\n O meu nome é Senhor, o Todo-Poderoso.'),(144517,5,24,48,16,'A desgraça dessa nação está chegando;\n a sua destruição virá logo.'),(144518,5,24,48,17,'Tenham pena de Moabe,\n vocês que moram perto,\n todos vocês que conhecem a sua fama.\n Digam: ´O seu grande poder se acabou;\n a sua glória e a sua força não existem mais.`'),(144519,5,24,48,18,'Vocês que moram em Dibom,\n desçam do seu lugar de honra\n e sentem no chão, no pó.\n O destruidor de Moabe está aqui;\n ele arrasará as suas fortalezas.'),(144520,5,24,48,19,'Vocês que vivem em Aroer,\n fiquem na beira do caminho e esperem;\n perguntem aos que estão fugindo o que foi que aconteceu.'),(144521,5,24,48,20,'Eles vão responder:\n ´O país de Moabe caiu.\n Chorem por ele, pois está destruído.\n Anunciem pelas margens do rio Arnom\n que Moabe foi arrasado!`'),(144522,5,24,48,21,'As cidades do planalto foram condenadas: Holom, Jasa, Mefaate,'),(144523,5,24,48,22,'Dibom, Nebo, Bete-Diblataim,'),(144524,5,24,48,23,'Quiriataim, Bete-Gamul, Bete-Meão,'),(144525,5,24,48,24,'Queriote e Bosra. Todas as cidades de Moabe, de longe e de perto, foram condenadas.'),(144526,5,24,48,25,'O poder de Moabe foi esmagado, e a sua força foi destruída. Eu, o Senhor, estou falando.'),(144527,5,24,48,26,'E o Senhor continuou:\n  -  Façam com que Moabe fique bêbado, pois se revoltou contra mim, o Senhor Deus. Moabe rolará no seu próprio vômito, e os outros zombarão dele.'),(144528,5,24,48,27,'Moabe, você lembra de como zombou do povo de Israel? Você tratou esse povo como se tivesse sido preso junto com uma quadrilha de ladrões.'),(144529,5,24,48,28,' -  Vocês que vivem em Moabe, abandonem as suas cidades e vão viver no meio das rochas. Façam como as pombas que constroem os seus ninhos na beira dos precipícios.'),(144530,5,24,48,29,'Temos ouvido falar do orgulho de Moabe. Esse povo é orgulhoso, soberbo, vaidoso e cheio de si.'),(144531,5,24,48,30,'Eu, o Senhor, conheço o seu orgulho. Os moabitas se gabam de coisas que não valem nada, coisas que acabam.'),(144532,5,24,48,31,'Por isso, eu chorarei por todo o povo de Moabe e pelo povo de Quir-Heres.'),(144533,5,24,48,32,'Chorarei mais pelo povo de Sibma do que pelo povo de Jazer. Cidade de Sibma, você é como uma parreira; os seus ramos passam por cima do mar Morto e vão até a cidade de Jazer. Mas agora os inimigos acabaram com as suas plantações de cereais e de uvas.'),(144534,5,24,48,33,'A felicidade e a alegria desapareceram das boas terras de Moabe. Não se faz mais vinho; não há ninguém para fazer vinho e gritar de alegria.'),(144535,5,24,48,34,' -  O povo das cidades de Hesbom e Eleal grita, e o seu grito pode ser ouvido até em Jasa. Pode ser ouvido pelos moradores de Zoar e até em Horonaim e Nova Eglate. O próprio riacho Ninrim secou.'),(144536,5,24,48,35,'Eu farei com que o povo de Moabe pare de apresentar ofertas queimadas no alto dos montes e de oferecer sacrifícios aos seus deuses. Sou eu, o Senhor, quem está falando.'),(144537,5,24,48,36,' -  Por isso, o meu coração chora por Moabe e pelo povo de Quir-Heres, como alguém que toca música fúnebre numa flauta; pois tudo o que tinham acabou.'),(144538,5,24,48,37,'Em sinal de tristeza, todos eles raparam a cabeça e cortaram a barba. Todos fizeram cortes nas mãos e vestiram roupa feita de pano grosseiro.'),(144539,5,24,48,38,'Nos terraços de todas as casas e em todas as praças só há choro porque eu quebrei Moabe como um jarro que ninguém quer.'),(144540,5,24,48,39,'Moabe está arrasado! Gritem! A desgraça caiu sobre Moabe. O país está em ruínas, e todas as nações vizinhas caçoam dele. Eu, o Senhor, estou falando.'),(144541,5,24,48,40,' -  Eu, o Senhor, prometi que uma nação atacará Moabe e cairá em cima dele como uma águia com as asas abertas.'),(144542,5,24,48,41,'As suas cidades e fortalezas serão tomadas. Naquele dia, os soldados de Moabe terão tanto medo como a mulher que está com dores de parto.'),(144543,5,24,48,42,'Moabe vai ser destruído e não será mais uma nação, pois se revoltou contra mim.'),(144544,5,24,48,43,'Medo, covas e armadilhas esperam pelos moradores de Moabe. Sou eu, o Senhor, quem está falando.'),(144545,5,24,48,44,'Os que fugirem de medo cairão nas covas, e os que conseguirem sair das covas ficarão presos nas armadilhas, pois eu marquei o dia da destruição de Moabe.'),(144546,5,24,48,45,'Outros fogem cansados e procuram proteção na cidade de Hesbom. Mas Hesbom, a cidade que já foi governada pelo rei Seom, está em chamas. O fogo queimou as fronteiras e os picos das montanhas de Moabe, que ama tanto a guerra.'),(144547,5,24,48,46,'Coitado do povo de Moabe! O povo que adorava o deus Quemos foi destruído, e os seus filhos e filhas foram levados como prisioneiros.'),(144548,5,24,48,47,'Porém no futuro farei com que Moabe volte a ser o que era antes.\n Este é o julgamento do Senhor Deus a respeito de Moabe.'),(144549,5,24,49,1,'O Senhor Deus disse o seguinte a respeito dos amonitas:\n  -  Onde estão os homens de Israel? Será que não há alguém que defenda a terra que Deus lhes deu para ser sua propriedade? Por que foi que deixaram que o deus Moloque tomasse a terra da tribo de Gade e que os seus adoradores fossem morar lá?'),(144550,5,24,49,2,'Mas está chegando o dia em que farei o povo da cidade de Rabá ouvir barulho de guerra. Essa cidade amonita ficará arrasada, e os seus povoados serão destruídos pelo fogo. Então o povo de Israel tomará outra vez a sua terra daqueles que a tomaram dele. Sou eu, o Senhor, quem está falando.'),(144551,5,24,49,3,'Grite, povo de Hesbom! A cidade de Ai está destruída! Chorem, mulheres de Rabá! Vistam roupa feita de pano grosseiro e lamentem. Corram de um lado para outro, sem rumo. Moloque, o deus de vocês, será levado como prisioneiro, junto com os seus sacerdotes e todas as autoridades.'),(144552,5,24,49,4,'Povo infiel, por que é que vocês se gabam? O seu poder está no fim. Por que é que vocês confiam na sua própria força e dizem que ninguém terá coragem de atacá-los?'),(144553,5,24,49,5,'De todos os lados, eu vou fazer com que o terror caia sobre vocês, e todos fugirão. Correrão para salvar a vida, e não ficará ninguém para reunir de novo as suas tropas. Sou eu, o Senhor, o Deus Todo-Poderoso, quem está falando.'),(144554,5,24,49,6,' -  Porém no futuro farei com que os amonitas voltem a ser o que eram antes. Eu, o Senhor, estou falando.'),(144555,5,24,49,7,'O Senhor Todo-Poderoso disse o seguinte a respeito do país de Edom:\n  -  Será que o povo da cidade de Temã perdeu o juízo? Será que os seus conselheiros não sabem mais dar conselhos? A sabedoria deles acabou?'),(144556,5,24,49,8,'Moradores de Dedã, virem e corram! Fujam e se escondam! Eu vou destruir os descendentes de Esaú, pois chegou a hora de castigá-los.'),(144557,5,24,49,9,'Quando alguém colhe uvas, sempre deixa algumas nos pés; e, quando os ladrões chegam de noite, levam apenas o que interessa.'),(144558,5,24,49,10,'Mas eu tirei todos os tesouros dos descendentes de Esaú e acabei com os seus esconderijos, e assim eles não podem mais se esconder. O povo de Edom e os seus parentes e vizinhos estão destruídos. Não escapou ninguém.'),(144559,5,24,49,11,'Deixem os seus órfãos comigo, que eu tomarei conta deles. As suas viúvas podem confiar em mim.'),(144560,5,24,49,12,'O Senhor disse ainda:\n  -  Se até os que não mereciam foram castigados, será que você está pensando que ficará sem castigo? É claro que você também será castigado.'),(144561,5,24,49,13,'Eu mesmo jurei que a cidade de Bosra vai se tornar um espetáculo horrível e um lugar deserto; os outros vão zombar dela e usar o seu nome para rogar pragas. E todos os povoados em volta da cidade ficarão arrasados para sempre. Eu, o Senhor, estou falando.'),(144562,5,24,49,14,'Então eu disse:\n  -  Recebi uma mensagem de Deus, o Senhor. Ele enviou um mensageiro para dizer às nações o seguinte: ´Reúnam os seus exércitos e ataquem Edom!`'),(144563,5,24,49,15,'O Senhor fará de você, Edom, uma nação fraca, e ninguém o respeitará.'),(144564,5,24,49,16,'O seu orgulho o enganou. Não pense que alguém tem medo de você. Você vive nas cavernas das rochas, lá no alto da montanha; mas, embora more tão alto como uma águia, o Senhor o derrubará. Eu, o Senhor, estou falando.'),(144565,5,24,49,17,'O Senhor disse:\n  -  Cairá sobre Edom uma destruição tão horrível, que todos os que passarem ficarão espantados e horrorizados com o que virem.'),(144566,5,24,49,18,'Acontecerá com Edom o que aconteceu com Sodoma e Gomorra, quando foram destruídas junto com as cidades vizinhas. Ninguém viverá mais lá, nem mesmo por pouco tempo. Sou eu, o Senhor, quem está falando.'),(144567,5,24,49,19,'Assim como um leão sai da floresta na beira do rio Jordão e sobe até a terra de pastos verdes, assim eu virei e farei com que os edomitas fujam correndo da sua terra. Então o chefe que eu escolher governará a nação. Quem pode se comparar comigo? Quem tem coragem de me desafiar? Que governador poderia me enfrentar?'),(144568,5,24,49,20,'Por isso, prestem atenção no plano que eu, o Senhor, fiz contra o povo de Edom; escutem o que vou fazer com os moradores da cidade de Temã. Até as crianças e os velhinhos serão arrastados, e todos ficarão horrorizados.'),(144569,5,24,49,21,'Quando Edom cair, o barulho será tão grande, que a terra tremerá, e os gritos de pavor serão ouvidos até no golfo de Ácaba.'),(144570,5,24,49,22,'O inimigo atacará a cidade de Bosra como uma águia que, com as asas abertas, se atira lá do alto contra a sua vítima. Naquele dia, os soldados de Edom terão tanto medo como a mulher que está com dores de parto.'),(144571,5,24,49,23,'O Senhor Deus disse o seguinte a respeito de Damasco:\n  -  Os moradores das cidades de Hamate e Arpade estão preocupados e assustados porque ouviram más notícias. O medo rola em cima deles como o mar, e eles não têm descanso.'),(144572,5,24,49,24,'O povo de Damasco está fraco e virou para fugir apavorado. Estão cheios de dor e de angústia como uma mulher que está com dores de parto.'),(144573,5,24,49,25,'Essa famosa cidade, que era feliz, agora está completamente abandonada.'),(144574,5,24,49,26,'Portanto, naquele dia os moços e todos os soldados serão mortos nas ruas da cidade. Sou eu, o Senhor Todo-Poderoso, quem está falando.'),(144575,5,24,49,27,'Eu queimarei as muralhas de Damasco, e o fogo destruirá os palácios de Ben-Hadade.'),(144576,5,24,49,28,'O Senhor Deus disse o seguinte a respeito da tribo de Quedar e das autoridades da cidade de Hazor, que foram derrotadas pelo rei Nabucodonosor, da Babilônia:\n  -  Saiam e ataquem o povo de Quedar; destruam essa tribo do Oriente!'),(144577,5,24,49,29,'Peguem as suas barracas, os seus rebanhos, as cortinas das suas barracas e tudo o que encontrarem nelas. Tomem os seus camelos e digam: ´Em toda parte, o povo está com medo!`'),(144578,5,24,49,30,' -  Povo de Hazor, eu, o Senhor, estou avisando vocês: fujam para longe e se escondam. O rei Nabucodonosor, da Babilônia, que planejou atacá-los, diz o seguinte:'),(144579,5,24,49,31,'´Vamos! Ataquem aquela gente que pensa que está firme e segura! A cidade deles fica longe das outras e não tem portões nem fechaduras.` Sou eu, o Senhor, quem está falando.'),(144580,5,24,49,32,' -  Tomem os camelos e todo o gado deles! Eu espalharei por toda parte essa gente que corta o cabelo bem curto e farei com que a desgraça caia sobre eles de todos os lados. Sou eu, o Senhor, quem está falando.'),(144581,5,24,49,33,'Hazor vai virar para sempre um deserto, um lugar onde somente lobos viverão. Ninguém vai morar ali, nem por pouco tempo.'),(144582,5,24,49,34,'Logo depois que Zedequias se tornou rei de Judá, o Senhor Deus me falou sobre o país de Elão.'),(144583,5,24,49,35,'O Senhor Todo-Poderoso disse:\n  -  Eu matarei todos os flecheiros que fizeram de Elão um país poderoso.'),(144584,5,24,49,36,'Farei com que os ventos soprem de todos os lados contra Elão, e o seu povo se espalhará por toda parte, até que não haja mais nenhum país para onde eles não tenham fugido.'),(144585,5,24,49,37,'Vou fazer com que o povo de Elão fique com medo dos seus inimigos, daqueles que os querem matar. Na minha grande ira, eu acabarei com eles; mandarei exércitos contra eles até que sejam completamente destruídos. Sou eu, o Senhor, quem está falando.'),(144586,5,24,49,38,'Destruirei os reis e os líderes de Elão e colocarei ali o meu trono.'),(144587,5,24,49,39,'Porém no futuro farei com que o país de Elão volte a ser como era antes. Eu, o Senhor, falei.'),(144588,5,24,50,1,'O Senhor Deus me deu a seguinte mensagem a respeito da Babilônia e do seu povo:'),(144589,5,24,50,2,'´Deem a notícia às nações!\n Avisem a todos!\n Deem o sinal\n e espalhem a novidade!\n Não deixem que ela fique em segredo!\n ´A Babilônia caiu!\n O seu deus Bel-Marduque está desesperado!\n Os ídolos da Babilônia estão cobertos de vergonha,\n e as suas imagens nojentas estão cheias de medo!` `'),(144590,5,24,50,3,' -  Um povo do Norte veio atacar a Babilônia, e ela vai virar um deserto. As pessoas e os animais fugirão, e ninguém mais viverá ali.'),(144591,5,24,50,4,'O Senhor Deus disse:\n  -  Quando esse tempo chegar, o povo de Israel e o povo de Judá voltarão chorando e procurarão a mim, o seu Deus.'),(144592,5,24,50,5,'Perguntarão onde é o caminho para Sião e vão seguir nessa direção. E vão dizer assim: ´Vamos nos ligar com Deus, o Senhor, e fazer com ele uma aliança que durará para sempre.`'),(144593,5,24,50,6,' -  O meu povo é como ovelhas perdidas nas montanhas por culpa dos pastores. Como ovelhas, caminharam de montanha em montanha e esqueceram a sua casa.'),(144594,5,24,50,7,'Foram atacados por todos aqueles que os encontraram. Os seus inimigos dizem: ´Eles pecaram contra Deus, e por isso o que fizemos não está errado. Eles deveriam ter ficado fiéis a Deus, o Senhor, como os seus antepassados ficaram.`'),(144595,5,24,50,8,' -  Israelitas, fujam da Babilônia! Deixem o país! Sejam os primeiros a sair!'),(144596,5,24,50,9,'Pois levantarei no Norte um grupo de nações fortes e farei com que ataquem a Babilônia. Essas nações ficarão em linha de batalha para lutar contra a cidade e a conquistarão. Os seus soldados atiram flechas como bons caçadores que nunca erram o alvo.'),(144597,5,24,50,10,'Tirarão todas as riquezas da Babilônia e levarão embora tudo o que quiserem. Eu, o Senhor, estou falando.'),(144598,5,24,50,11,'O Senhor Deus diz:\n  -  Povo de Babilônia, vocês levaram todas as riquezas da minha nação. Vocês agora estão alegres e felizes, andando soltos como um bezerro no pasto ou rinchando como um cavalo bravo.'),(144599,5,24,50,12,'Mas a cidade de vocês ficará humilhada e muito envergonhada. A Babilônia será a nação menos importante de todas; ela vai virar um deserto seco, sem água.'),(144600,5,24,50,13,'Por causa da minha ira, Babilônia ficará arrasada, e ninguém viverá ali. Todos os que passarem por lá ficarão admirados e espantados, vendo o que aconteceu com a cidade.'),(144601,5,24,50,14,' -  Flecheiros, fiquem em linha de batalha para lutar contra Babilônia e cerquem a cidade. Atirem todas as suas flechas contra ela, pois pecou contra mim, o Senhor.'),(144602,5,24,50,15,'Soltem o grito de guerra em volta da cidade toda! Agora, Babilônia se entregou. Abriram brechas nas suas muralhas e as derrubaram. Eu, o Senhor, estou me vingando dos babilônios. Vocês também se vinguem deles e os tratem como eles trataram os outros.'),(144603,5,24,50,16,'Não deixem que plantem, nem que façam colheitas na Babilônia. Todos os estrangeiros que vivem lá ficarão com medo do exército inimigo e voltarão para as suas pátrias.'),(144604,5,24,50,17,'O Senhor Deus diz:\n  -  O povo de Israel é como ovelhas que os leões caçam e espalham. Primeiro, os israelitas foram atacados pelo rei da Assíria, e depois o rei Nabucodonosor, da Babilônia, roeu os ossos deles.'),(144605,5,24,50,18,'Por isso, eu, o Senhor Todo-Poderoso, o Deus de Israel, castigarei o rei Nabucodonosor e a sua nação, do mesmo jeito que castiguei o rei da Assíria.'),(144606,5,24,50,19,'Levarei o povo de Israel de volta para a sua pátria. Eles vão se alimentar do que cresce no monte Carmelo e na região de Basã e comerão tudo o que quiserem do que dá nas terras de Efraim e Gileade.'),(144607,5,24,50,20,'Quando esse dia chegar, ninguém achará mais pecado em Israel nem maldade em Judá, pois perdoarei aqueles que eu deixar com vida. Eu, o Senhor, estou falando.'),(144608,5,24,50,21,'O Senhor diz:\n  -  Ataquem o povo de Merataim e Pecode. Matem, acabem de uma vez com eles. Façam tudo o que estou mandando.'),(144609,5,24,50,22,'O barulho da batalha é ouvido no país, e há grande destruição.'),(144610,5,24,50,23,'A Babilônia quebrou o mundo a marretadas, e agora a marreta está quebrada em pedaços! Todas as nações estão espantadas, vendo o que aconteceu com a Babilônia.'),(144611,5,24,50,24,'Você, Babilônia, sem saber, caiu na armadilha que eu armei. Você foi apanhada e presa porque lutou contra mim.'),(144612,5,24,50,25,'Eu, o Senhor, o Deus Todo-Poderoso, abri o lugar onde as minhas armas estão guardadas. Tirei as minhas armas para fora, pois estou irado e tenho um serviço a fazer na Babilônia.'),(144613,5,24,50,26,'Ataquem de todos os lados e arrebentem os depósitos de cereais! Amontoem as riquezas como se fossem montes de cereais! Destruam o país! Não deixem sobrar nada!'),(144614,5,24,50,27,'Matem todos os seus soldados! Acabem com eles! Coitado do povo da Babilônia! Chegou o dia do seu castigo!'),(144615,5,24,50,28,'Já posso ver os refugiados que escaparam da Babilônia chegando a Sião e contando como o Senhor, nosso Deus, se vingou daquilo que os babilônios fizeram contra o Templo dele.'),(144616,5,24,50,29,' -  Digam aos flecheiros que ataquem Babilônia. Mandem para lá todos os que sabem usar o arco e a flecha. Cerquem a cidade e não deixem ninguém escapar. Que a Babilônia pague por tudo o que fez! Façam com ela o que ela fez com os outros, pois me tratou com orgulho a mim, o Santo Deus de Israel.'),(144617,5,24,50,30,'Por isso, os seus jovens serão mortos nas ruas, e todos os seus soldados serão destruídos naquele dia. Sou eu, o Senhor, quem está falando.'),(144618,5,24,50,31,' -  Babilônia, você está muito orgulhosa, e por isso eu, o Senhor, o Deus Todo-Poderoso, estou contra você! Chegou a hora de castigá-la.'),(144619,5,24,50,32,'Você, nação orgulhosa, tropeçará e cairá, e ninguém a ajudará a se levantar. Eu porei fogo nas suas cidades, e tudo o que está em volta será destruído.'),(144620,5,24,50,33,'O Senhor Todo-Poderoso diz:\n  -  O povo de Israel e o povo de Judá estão sofrendo perseguição. Todos aqueles que os prenderam os estão vigiando de perto e não querem soltá-los.'),(144621,5,24,50,34,'Mas aquele que vai libertá-los é forte; o seu nome é Senhor, o Todo-Poderoso. Ele mesmo defenderá a causa deles e trará paz à terra; mas para o povo da Babilônia ele trará confusão.'),(144622,5,24,50,35,'O Senhor diz:\n ´Morram a Babilônia!\n Morra o seu povo,\n as suas autoridades\n e os seus sábios!'),(144623,5,24,50,36,'Morram os seus adivinhos mentirosos e tolos!\n Morram os seus soldados,\n que estão apavorados!'),(144624,5,24,50,37,'Acabem com os seus cavalos\n e com os seus carros de guerra!\n Morram os soldados tão fracos\n que ela contratou!\n Destruam os tesouros dela!\n Peguem as suas riquezas\n e levem embora!'),(144625,5,24,50,38,'Virá uma seca à sua terra,\n e os seus rios secarão.\n A Babilônia é uma terra de ídolos medonhos,\n ídolos que têm feito o seu povo de bobo.`'),(144626,5,24,50,39,' -  E assim feras do deserto, lobos e aves imundas morarão em Babilônia. Nunca mais viverá gente ali; o lugar ficará para sempre sem moradores.'),(144627,5,24,50,40,'Acontecerá com Babilônia o que aconteceu com Sodoma e Gomorra, que eu destruí junto com as cidades que ficavam ao seu redor. Nunca mais ninguém viverá lá. Sou eu, o Senhor, quem está falando.'),(144628,5,24,50,41,'´Um povo vem vindo de longe,\n de uma terra do Norte;\n uma forte nação e muitos reis\n estão se preparando para a guerra.'),(144629,5,24,50,42,'Estão armados com arcos e espadas.\n São cruéis e não têm piedade.\n Eles vêm montados em cavalos,\n fazendo o barulho do mar quando está bravo.\n Eles estão prontos para atacar a Babilônia.'),(144630,5,24,50,43,'O rei da Babilônia ouve as notícias,\n e os seus braços ficam moles.\n A aflição e a dor tomam conta dele\n como acontece com a mulher na hora do parto.`'),(144631,5,24,50,44,' -  Assim como um leão sai da floresta na beira do rio Jordão e sobe até a terra de pastos verdes, assim eu, o Senhor Deus, virei e farei com que os babilônios fujam correndo da sua cidade. Então o chefe que eu escolher governará a nação. Quem pode se comparar comigo? Quem tem coragem de me desafiar? Que governador poderia me enfrentar?'),(144632,5,24,50,45,'Por isso, prestem atenção no plano que eu, o Senhor, fiz contra a cidade de Babilônia; escutem o que vou fazer com o seu povo. Até as suas crianças serão arrastadas, e os que ouvirem falar disso ficarão horrorizados.'),(144633,5,24,50,46,'Quando Babilônia cair, o barulho será tão grande, que a terra tremerá, e os gritos de pavor serão ouvidos pelas outras nações.'),(144634,5,24,51,1,'O Senhor Deus diz:\n  -  Eu farei com que venha um vento destruidor contra a Babilônia e o seu povo.'),(144635,5,24,51,2,'Mandarei estrangeiros para destruírem o país como o vento que joga longe a palha. Quando chegar esse dia de destruição, eles atacarão de todos os lados e deixarão a terra deserta.'),(144636,5,24,51,3,'Não permitam que os soldados da Babilônia atirem as suas flechas ou vistam as suas couraças. Não deixem de matar os jovens! Destruam todo o exército!'),(144637,5,24,51,4,'Eles serão feridos e morrerão nas ruas das suas cidades.'),(144638,5,24,51,5,'Eu, o Senhor Todo-Poderoso, não abandonei Israel e Judá. Mas o povo da Babilônia tem pecado contra mim, o Santo Deus de Israel.'),(144639,5,24,51,6,'Fujam da Babilônia! Salve-se quem puder! Não sejam mortos por causa do pecado da Babilônia. Agora, eu me vingarei dela e lhe darei o castigo que merece.'),(144640,5,24,51,7,'A Babilônia era na minha mão como um copo de ouro que fazia o mundo inteiro ficar bêbado. As nações beberam o vinho que havia nela e ficaram loucas.'),(144641,5,24,51,8,'De repente, a Babilônia caiu e ficou arrasada. Chorem por ela! Arranjem remédio para as suas feridas, e assim talvez ela seja curada.'),(144642,5,24,51,9,'Os estrangeiros que moravam lá disseram: ´Quisemos ajudar a Babilônia, mas já era tarde demais. Vamos sair e voltar cada um para a sua pátria. Deus castigou com toda a sua força a Babilônia e a destruiu completamente.`'),(144643,5,24,51,10,'O Senhor Deus diz:\n  -  O meu povo grita assim: ´O Senhor mostrou que estamos certos. Vamos a Jerusalém contar ao povo o que o Senhor, nosso Deus, tem feito.`'),(144644,5,24,51,11,'O Senhor despertou o ânimo dos reis da Média porque ele quer destruir a Babilônia. É assim que ele vingará a destruição do seu Templo.\n Os oficiais ordenam:\n  -  Afiem as suas flechas! Aprontem os seus escudos!'),(144645,5,24,51,12,'Deem o sinal para atacar as muralhas de Babilônia! Reforcem a guarda! Coloquem sentinelas! Ponham homens de tocaia!\n O Senhor Deus fez o que havia planejado; ele cumpriu a ameaça que tinha feito a respeito do povo da Babilônia.'),(144646,5,24,51,13,'A Babilônia tem muitos rios e muitos tesouros, mas chegou a hora, e o fio da sua vida está cortado.'),(144647,5,24,51,14,'O Senhor Todo-Poderoso jurou pela sua própria vida que ia trazer muitos homens para atacarem a Babilônia. Eles chegarão como uma nuvem de gafanhotos e darão o grito de vitória.'),(144648,5,24,51,15,'Pelo seu poder, o Senhor Deus fez a terra;\n com a sua sabedoria, ele criou o mundo\n e, com a sua inteligência, estendeu o céu como uma barraca.'),(144649,5,24,51,16,'Quando o Senhor dá ordem,\n as águas rugem no céu.\n Ele manda as nuvens subirem dos fins da terra.\n Ele faz o raio para a chuva\n e manda o vento sair dos seus depósitos.'),(144650,5,24,51,17,'Diante disso, todos os seres humanos são tolos e ignorantes;\n todos os que fabricam ídolos ficam desapontados\n porque fazem deuses falsos,\n que não têm vida.'),(144651,5,24,51,18,'Esses ídolos não valem nada;\n são uma tapeação.\n Serão destruídos quando o Senhor vier castigá-los.'),(144652,5,24,51,19,'O Deus de Jacó não é assim;\n foi ele quem fez todas as coisas\n e escolheu Israel para ser o seu povo.\n O seu nome é Senhor, o Todo-Poderoso.'),(144653,5,24,51,20,'O Senhor Deus diz:\n ´Babilônia, você foi o meu porrete de guerra,\n você foi as minhas armas de combate.\n Por meio de você, eu despedacei nações\n e acabei com reinos.'),(144654,5,24,51,21,'Por meio de você, esmaguei cavalos e cavaleiros\n e destruí carros de guerra\n e aqueles que os dirigiam.'),(144655,5,24,51,22,'Por meio de você, matei homens e mulheres,\n despedacei velhos e moços\n e esmaguei homens e moças.'),(144656,5,24,51,23,'Por meio de você, esmigalhei pastores e os seus rebanhos,\n despedacei lavradores e os seus bois de arado\n e esmaguei governadores e altas autoridades.`'),(144657,5,24,51,24,'O Senhor Deus diz:\n  -  Vocês verão como vou fazer com que a Babilônia e o seu povo paguem por todo o mal que fizeram a Jerusalém.'),(144658,5,24,51,25,'Babilônia, você é como uma montanha que destrói o mundo inteiro; mas eu, o Senhor, sou seu inimigo. Eu a pegarei e arrasarei; eu farei você virar cinza.'),(144659,5,24,51,26,'Nenhuma das suas pedras será usada para uma nova construção. Você vai virar para sempre um deserto. Sou eu, o Senhor, quem está falando.'),(144660,5,24,51,27,' -  Deem o sinal de ataque! Toquem as cornetas para que os povos escutem! Preparem as nações para lutarem contra Babilônia! Digam aos reinos de Ararate, Mini e Asquenaz que ataquem. Indiquem um oficial para comandar o ataque. Tragam um grande número de cavalos, como se fossem uma nuvem de gafanhotos.'),(144661,5,24,51,28,'Preparem os reis da Média, as suas autoridades, os seus oficiais e todos os países que eles controlam, para que eles guerreiem contra Babilônia.'),(144662,5,24,51,29,'A terra treme e se abala porque o Senhor está fazendo o que planejou. Ele fará Babilônia virar um deserto onde não mora ninguém.'),(144663,5,24,51,30,'Os soldados babilônios pararam de lutar e ficam nas suas fortalezas. Perderam toda a coragem; parecem mulheres. Os portões da cidade estão quebrados, e as casas pegaram fogo.'),(144664,5,24,51,31,'Saem correndo mensageiros, um depois do outro, para contar ao rei da Babilônia que a cidade foi invadida de todos os lados.'),(144665,5,24,51,32,'O inimigo tomou as passagens do rio e pôs fogo nas fortalezas. Os soldados babilônios ficaram apavorados.'),(144666,5,24,51,33,'Dentro de pouco tempo, o inimigo os cortará e pisará como trigo no terreiro. O Senhor Todo-Poderoso, o Deus de Israel, está falando.'),(144667,5,24,51,34,'O rei da Babilônia cortou Jerusalém em pedaços\n e a devorou.\n Ele esvaziou a cidade como um jarro;\n como um monstro, ele a engoliu.\n Ele tirou o que queria\n e jogou o resto fora.'),(144668,5,24,51,35,'Diga o povo de Sião:\n ´Que a Babilônia receba de volta a violência que nos fez!`\n E diga ainda o povo de Jerusalém:\n ´Que a Babilônia seja castigada\n pelo que sofremos!`'),(144669,5,24,51,36,'Assim diz o Senhor Deus ao povo de Jerusalém:\n  -  Defenderei a causa de vocês e os vingarei. Secarei a fonte de água da Babilônia e farei com que os seus rios sequem.'),(144670,5,24,51,37,'Então Babilônia se tornará um montão de pedras, onde vivem animais ferozes. Será um espetáculo horrível. Ninguém vai morar lá, e todos os que olharem para Babilônia ficarão horrorizados por causa do que aconteceu com ela.'),(144671,5,24,51,38,'Todos os babilônios rugem como leões e rosnam como leõezinhos.'),(144672,5,24,51,39,'Será que eles são esganados? Farei uma festa para eles. Eu os embriagarei e alegrarei. Aí eles dormirão e nunca mais acordarão.'),(144673,5,24,51,40,'Eu os levarei para serem mortos, como se fossem cordeiros, bodes e carneiros. Eu, o Senhor, estou falando.'),(144674,5,24,51,41,'O Senhor Deus diz:\n  -  Babilônia, a cidade que era admirada em todo o mundo, foi tomada! Que espetáculo horrível ela se tornou para as outras nações!'),(144675,5,24,51,42,'O mar rolou sobre Babilônia e a cobriu com ondas violentas.'),(144676,5,24,51,43,'As cidades estão arrasadas; são como um deserto sem água, onde ninguém mora e por onde ninguém passa.'),(144677,5,24,51,44,'Eu castigarei Bel, o deus da Babilônia, e farei com que ele devolva as coisas que roubou. As nações não o adorarão mais.\n  -  As muralhas de Babilônia caíram.'),(144678,5,24,51,45,'Povo de Israel, fuja de lá. Que cada um salve a sua vida do fogo da minha ira!'),(144679,5,24,51,46,'Não percam a coragem, nem fiquem com medo das notícias que ouvirem. Cada ano, se espalha uma notícia diferente; são notícias de violência na terra e de um rei lutando contra outro.'),(144680,5,24,51,47,'E assim está chegando a hora em que vou castigar os ídolos da Babilônia. Os moradores da sua terra ficarão com vergonha por causa da derrota, e todos serão mortos.'),(144681,5,24,51,48,'Quando Babilônia cair e for destruída pelo povo que vem do Norte, então tudo o que existe no céu e na terra cantará de alegria.'),(144682,5,24,51,49,'Babilônia matou gente em todo o mundo e agora ela cairá porque matou tantos israelitas. Eu, o Senhor, estou falando.'),(144683,5,24,51,50,'O Senhor diz:\n  -  Meu povo que está na Babilônia, vocês escaparam da morte! Agora andem! Não fiquem esperando! Embora estejam longe de casa, pensem em mim, o Deus de vocês, e lembrem de Jerusalém.'),(144684,5,24,51,51,'Vocês dizem: ´Estamos envergonhados porque fomos insultados. Estamos humilhados porque os estrangeiros invadiram os lugares santos do Templo.`'),(144685,5,24,51,52,'Por isso, digo que está chegando a hora em que vou castigar os ídolos da Babilônia; e os feridos vão gemer, espalhados pelo país inteiro.'),(144686,5,24,51,53,'Mesmo que a Babilônia pudesse subir até o céu e construir ali uma fortaleza, ainda assim eu mandaria gente para destruí-la. Eu, o Senhor, estou falando.'),(144687,5,24,51,54,'O Senhor Deus diz:\n ´Escutem os gritos em Babilônia,\n gente chorando por causa da destruição que há no país.'),(144688,5,24,51,55,'Estou destruindo Babilônia\n e fazendo com que ela fique quieta.\n Como ondas violentas, os exércitos invadem\n e atacam com gritos barulhentos.'),(144689,5,24,51,56,'Vieram para destruir Babilônia;\n os seus soldados são presos,\n e os seus arcos e as suas flechas são quebrados.\n Eu, o Senhor, sou Deus que castiga o mal;\n eu vou tratar Babilônia do jeito que ela merece.'),(144690,5,24,51,57,'Farei com que os seus governantes fiquem bêbados\n e também os seus sábios, as suas autoridades e os seus soldados.\n Eles vão dormir\n e nunca mais vão acordar.\n Sou eu, o Rei, quem está falando.\n O meu nome é Senhor, o Todo-Poderoso.'),(144691,5,24,51,58,'As grossas muralhas de Babilônia serão completamente arrasadas,\n e os seus altos portões serão destruídos pelo fogo.\n Todo o trabalho dos povos não vale nada;\n os esforços das nações se acabam nas chamas.`\n O Senhor Todo-Poderoso falou.'),(144692,5,24,51,59,'Seraías, filho de Nerias e neto de Maaseias, era o oficial ajudante do rei Zedequias, de Judá. No quarto ano do reinado de Zedequias em Judá, Seraías estava de saída para a Babilônia, e então eu lhe dei algumas ordens.'),(144693,5,24,51,60,'Escrevi num livro como a Babilônia ia ser destruída e todas as outras coisas que iam acontecer com ela.'),(144694,5,24,51,61,'E disse a Seraías:\n  -  Quando você chegar à cidade de Babilônia, faça questão de ler em voz alta tudo o que está escrito aqui.'),(144695,5,24,51,62,'Depois, ore assim: ´Ó Senhor Deus, tu disseste que vais destruir este lugar, de tal modo que aqui não ficará nenhum ser vivo, nem pessoas nem animais. A cidade será como um deserto para sempre.`'),(144696,5,24,51,63,'Quando você acabar de ler para o povo este livro, amarre uma pedra nele e jogue-o no rio Eufrates.'),(144697,5,24,51,64,'Então diga: ´Isto é o que acontecerá com a Babilônia  -  ela vai afundar e nunca mais se levantará, por causa da destruição que Deus vai trazer sobre ela.`\n As palavras de Jeremias terminam aqui.'),(144698,5,24,52,1,'Zedequias tinha vinte e um anos de idade quando se tornou rei de Judá; e reinou onze anos em Jerusalém. A sua mãe se chamava Hamutal, filha de outro Jeremias, que vivia na cidade de Libna.'),(144699,5,24,52,2,'O rei Zedequias pecou contra Deus, o Senhor, fazendo o que era errado, como o rei Jeoaquim também havia feito.'),(144700,5,24,52,3,'O Senhor ficou muito irado com o povo de Judá e de Jerusalém e por isso fez com que fossem levados como prisioneiros.\n Zedequias se revoltou contra o rei da Babilônia.'),(144701,5,24,52,4,'No ano nono do reinado de Zedequias em Judá, no dia dez do décimo mês, o rei Nabucodonosor, da Babilônia, veio com todo o seu exército e atacou Jerusalém. Eles acamparam fora da cidade e construíram torres em volta para cercá-la.'),(144702,5,24,52,5,'A cidade ficou cercada até o ano onze do reinado de Zedequias.'),(144703,5,24,52,6,'No dia nove do quarto mês daquele mesmo ano, a fome apertou na cidade; o povo não tinha nada para comer.'),(144704,5,24,52,7,'Quando os babilônios abriram brechas nas muralhas, todos os soldados judeus tentaram fugir durante a noite, embora a cidade estivesse cercada. Foram pelo caminho do jardim real, atravessaram o portão que liga as duas muralhas e fugiram na direção do vale do Jordão.'),(144705,5,24,52,8,'Mas o exército dos babilônios perseguiu o rei Zedequias e o prendeu na planície de Jericó. E todos os seus soldados o abandonaram.'),(144706,5,24,52,9,'Zedequias foi levado como prisioneiro ao rei Nabucodonosor, que estava na cidade de Ribla, na região de Hamate. Ali Nabucodonosor o condenou.'),(144707,5,24,52,10,'Em Ribla, o rei da Babilônia mandou matar os filhos de Zedequias na presença do pai. Também mandou matar as autoridades de Judá.'),(144708,5,24,52,11,'Depois, mandou furar os olhos de Zedequias e o prendeu com correntes de bronze a fim de levá-lo para a Babilônia. E Zedequias ficou na prisão em Babilônia até o dia da sua morte.'),(144709,5,24,52,12,'No ano décimo nono do reinado de Nabucodonosor, da Babilônia, no dia dez do quinto mês, Nebuzaradã, conselheiro do rei e comandante-geral do seu exército, entrou em Jerusalém.'),(144710,5,24,52,13,'Ele incendiou o Templo, o palácio do rei e as casas de todas as pessoas importantes de Jerusalém.'),(144711,5,24,52,14,'Os seus soldados derrubaram as muralhas da cidade.'),(144712,5,24,52,15,'E Nebuzaradã levou como prisioneiros para a Babilônia os que haviam sido deixados na cidade, os que haviam fugido para o lado dele e o resto dos operários especializados.'),(144713,5,24,52,16,'Mas deixou em Judá algumas das pessoas mais pobres e as pôs para trabalhar nas plantações de uvas e nos campos.'),(144714,5,24,52,17,'Os babilônios quebraram as colunas de bronze e as carretas que estavam ao lado do Templo e também o grande tanque de bronze. Então levaram todo o bronze para a Babilônia.'),(144715,5,24,52,18,'Levaram as pás e as vasilhas usadas para carregar as cinzas do altar e as tesouras de cortar pavios de lamparinas. Levaram as tigelas onde era recolhido o sangue dos sacrifícios, as vasilhas de queimar incenso e todos os objetos de bronze usados no culto.'),(144716,5,24,52,19,'Levaram todas as peças feitas de ouro ou de prata: as vasilhas pequenas, os pratos de carregar brasas, as tigelas em que era recolhido o sangue dos sacrifícios, as vasilhas para cinza, os candeeiros, as vasilhas de incenso e os vasos usados nas ofertas de bebidas.'),(144717,5,24,52,20,'Não foi possível calcular o peso dos objetos de bronze que o rei Salomão havia feito para o Templo, isto é, as duas colunas, as carretas, o grande tanque e os doze bois que o sustentavam.'),(144718,5,24,52,21,'As duas colunas eram iguais: cada uma tinha oito metros de altura por cinco metros e trinta e cinco centímetros de circunferência. Eram ocas, e a grossura do metal era de dez centímetros. No alto de cada coluna havia um remate de bronze, que media dois metros e vinte de altura. Em toda a volta do remate havia um enfeite rendilhado e com romãs. Tudo isso também era de bronze.'),(144719,5,24,52,22,''),(144720,5,24,52,23,'No enfeite rendilhado de cada coluna havia cem romãs, sendo que noventa e seis delas podiam ser vistas do chão.'),(144721,5,24,52,24,'Nebuzaradã, o comandante-geral, também levou como prisioneiros Seraías, o Grande Sacerdote, e Sofonias, o segundo sacerdote, e os três outros oficiais de importância no Templo.'),(144722,5,24,52,25,'Da cidade, ele levou o oficial que tinha sido o comandante das tropas, sete conselheiros do rei que ainda estavam lá, o oficial encarregado de alistar homens para o exército e mais sessenta homens importantes.'),(144723,5,24,52,26,'Nebuzaradã os levou ao rei da Babilônia, que estava na cidade de Ribla,'),(144724,5,24,52,27,'na terra de Hamate. Ali o rei mandou surrá-los e depois matá-los.\n Assim o povo de Judá foi levado como prisioneiro para fora da sua terra.'),(144725,5,24,52,28,'Este é o número de prisioneiros que Nabucodonosor levou: no sétimo ano do seu reinado, levou três mil e vinte e três;'),(144726,5,24,52,29,'no décimo oitavo ano, oitocentos e trinta e dois, de Jerusalém.'),(144727,5,24,52,30,'No vigésimo terceiro ano, Nebuzaradã levou setecentos e quarenta e cinco. Ao todo, foram levadas quatro mil e seiscentas pessoas.'),(144728,5,24,52,31,'No ano em que se tornou rei da Babilônia, Evil-Merodaque foi bondoso com o rei Joaquim, de Judá, e o libertou da prisão. Isto aconteceu trinta e sete anos, onze meses e vinte e cinco dias depois que Joaquim havia sido levado como prisioneiro.'),(144729,5,24,52,32,'Evil-Merodaque tratou Joaquim com bondade e lhe deu uma posição mais alta do que a dos outros reis que eram prisioneiros com ele em Babilônia.'),(144730,5,24,52,33,'Assim deixaram que Joaquim tirasse as suas roupas de prisioneiro, e vestisse as suas próprias roupas, e comesse junto com o rei pelo resto da sua vida.'),(144731,5,24,52,34,'E todos os dias, enquanto viveu, recebeu do rei uma pensão para o seu sustento.'),(144732,5,25,1,1,'Como está abandonada Jerusalém,\n a cidade que antes vivia cheia de gente!\n Ela era respeitada no mundo inteiro,\n mas agora parece uma viúva;\n a rainha entre as nações\n hoje não passa de uma escrava.'),(144733,5,25,1,2,'Ela chora a noite inteira,\n as lágrimas correm pelo seu rosto.\n Dos seus antigos amigos não ficou nenhum para a consolar.\n Todos eles a traíram\n e agora são inimigos dela.'),(144734,5,25,1,3,'O povo de Judá foi levado para longe da sua pátria\n e sofre como escravo em trabalhos forçados.\n Eles moram em outros países\n e não têm descanso.\n Estão cercados pelos seus perseguidores\n e não podem escapar.'),(144735,5,25,1,4,'As estradas que levam a Sião estão tristes,\n pois não há ninguém que vá por elas para as festas religiosas.\n As moças que cantavam no Templo estão aflitas,\n e os sacerdotes vivem gemendo.\n A cidade sofre amargamente,\n e não há gente para se reunir nas suas praças.'),(144736,5,25,1,5,'Os seus inimigos a dominam,\n e para eles tudo vai bem.\n É que o Senhor Deus fez Jerusalém sofrer\n por causa dos muitos pecados dos seus moradores.\n Os seus filhos foram presos pelos inimigos\n e levados para longe da sua pátria.'),(144737,5,25,1,6,'A beleza de Jerusalém é coisa do passado.\n As suas autoridades são como corços\n que estão fracos de fome\n e fogem, sem forças, dos caçadores.'),(144738,5,25,1,7,'Nestes dias de tristeza e aflição,\n Jerusalém lembra de todas as riquezas\n que teve no passado.\n Ela se recorda de que ninguém veio ajudá-la\n quando caiu em poder dos inimigos,\n que zombaram dela na sua queda.'),(144739,5,25,1,8,'Ela perdeu a honra;\n está nua, e todos a desprezam.\n Ela vive gemendo\n e esconde o rosto, envergonhada.\n Jerusalém se tornou impura,\n por haver pecado gravemente.'),(144740,5,25,1,9,'Era fácil ver a mancha do seu pecado.\n Jerusalém não pensou no que poderia acontecer.\n Ela caiu de modo terrível\n e não tem quem a console.\n Os seus inimigos venceram,\n e ela pede que o Senhor tenha misericórdia.'),(144741,5,25,1,10,'Os inimigos levaram embora todas as suas riquezas.\n O povo viu os pagãos entrarem no Templo,\n coisa que Deus os proibiu de fazer.'),(144742,5,25,1,11,'O povo de Jerusalém anda gemendo,\n procurando o que comer;\n eles trocaram as suas riquezas por alimentos\n para poder continuar a viver.\n A cidade diz:\n ´Ó Senhor, olha para mim\n e vê a minha desgraça!`'),(144743,5,25,1,12,'Aos que vão passando, Jerusalém diz:\n ´Olhem para mim!\n Será que existe uma dor igual à minha?\n No dia em que ficou irado,\n o Senhor me castigou com esta aflição.'),(144744,5,25,1,13,'´Lá de cima, Deus enviou um fogo\n que queima dentro de mim.\n Ele me armou uma armadilha\n e me jogou no chão.\n Depois, me abandonou num sofrimento\n que não tem mais fim.'),(144745,5,25,1,14,'´Ele tomou nota dos meus pecados,\n amarrou-os todos juntos,\n pendurou-os no meu pescoço,\n e o peso deles acabou com as minhas forças.\n O Senhor me entregou aos meus inimigos,\n e eu não fui capaz de resistir.'),(144746,5,25,1,15,'´O Senhor fez pouco dos meus melhores soldados.\n Ele mandou um exército para destruir os meus moços\n e esmagou o meu povo santo\n como se esmagam as uvas para fazer vinho.'),(144747,5,25,1,16,'´Tudo isso me faz chorar\n e deixa os meus olhos cheios de lágrimas.\n Não há ninguém que me console,\n ninguém que me anime.\n Os inimigos me derrotaram,\n e o meu povo ficou no meio de ruínas.'),(144748,5,25,1,17,'´Eu estendo as mãos,\n mas ninguém quer me ajudar.\n De todos os lados, o Senhor mandou inimigos contra mim,\n e eles me tratam como se eu fosse uma coisa nojenta.'),(144749,5,25,1,18,'´Mas o Senhor é justo e me castigou,\n pois eu me revoltei contra os seus mandamentos.\n Todos os povos, escutem!\n Vejam a minha dor!\n As minhas moças e os meus moços foram levados para longe como prisioneiros.'),(144750,5,25,1,19,'´Pedi ajuda aos meus aliados,\n mas eles me traíram.\n Os sacerdotes e as autoridades morreram nas minhas ruas,\n enquanto procuravam comida\n para poder continuar a viver.'),(144751,5,25,1,20,'´Vê, ó Senhor, a minha aflição;\n estou profundamente perturbada!\n A dor aperta o meu coração\n quando penso que me revoltei contra ti.\n Há assassinatos nas ruas,\n e até dentro das casas há mortes.'),(144752,5,25,1,21,'´Ó Deus, ouve os meus gemidos,\n pois não há ninguém que me console.\n Todos os meus inimigos sabem da minha desgraça\n e ficam contentes porque tu me fizeste sofrer.\n Faze com que venha o dia que prometeste,\n para que os meus inimigos sofram tanto quanto eu.'),(144753,5,25,1,22,'´Condena-os por causa de todas as suas maldades,\n castiga-os como me castigaste por causa dos meus pecados.\n Eu não paro de gemer,\n e o meu coração está doente.`'),(144754,5,25,2,1,'Quando ficou irado,\n o Senhor cobriu Jerusalém de escuridão.\n Ele transformou num monte de ruínas\n a cidade de Jerusalém, que parecia um céu\n e que era o orgulho do povo de Israel.\n No dia da sua ira,\n Deus abandonou até o seu próprio Templo.'),(144755,5,25,2,2,'Sem dó nem piedade,\n o Senhor destruiu todas as cidades de Judá\n e na sua ira acabou completamente com as suas fortalezas.\n Ele jogou por terra, humilhados, o reino de Judá e as suas autoridades.'),(144756,5,25,2,3,'No calor da sua ira,\n Deus acabou de uma vez com o poder de Israel.\n Quando os inimigos chegaram,\n ele não quis nos ajudar\n e ainda se jogou contra nós\n como um fogo que destrói tudo ao seu redor.'),(144757,5,25,2,4,'Como se fosse um inimigo,\n Deus apontou as suas flechas contra nós\n e, com a sua força, matou as pessoas mais estimadas do nosso povo.\n Ele derramou a sua ira, como se fosse fogo,\n sobre os moradores de Jerusalém.'),(144758,5,25,2,5,'O Senhor é como um inimigo.\n Ele destruiu Israel,\n derrubou as suas fortalezas\n e arrasou os seus palácios,\n trazendo com isso tristeza e choro sem fim para o povo de Judá.'),(144759,5,25,2,6,'Deus arrasou o seu Templo,\n como se fosse uma horta,\n e destruiu o lugar onde o adorávamos.\n Ele nos fez esquecer as festas religiosas e os sábados.\n No calor da sua ira, ele rejeitou com desprezo os reis e os sacerdotes.'),(144760,5,25,2,7,'O Senhor desprezou o seu altar,\n abandonou o seu Templo\n e deixou que os inimigos derrubassem as suas paredes.\n Ali eles deram os seus gritos de vitória,\n como nós fazíamos nos dias de festa.'),(144761,5,25,2,8,'O Senhor decidiu arrasar as muralhas de Jerusalém.\n Ele fez o plano de destruição\n e, sem descanso, o levou até o fim.\n Muralhas e paredes racharam\n e vieram abaixo ao mesmo tempo.'),(144762,5,25,2,9,'Os portões da cidade estão enterrados no entulho,\n e as suas trancas foram despedaçadas.\n O rei e as autoridades estão espalhados pelas nações pagãs.\n Não se ensina mais a lei,\n e os profetas não recebem mais visões de Deus, o Senhor.'),(144763,5,25,2,10,'Os moradores mais velhos de Jerusalém\n estão sentados no chão, em silêncio.\n Em sinal de tristeza, puseram terra na cabeça\n e vestiram roupa feita de pano grosseiro.\n As moças estão ajoelhadas,\n com a cabeça encostada no chão.'),(144764,5,25,2,11,'Os meus olhos estão gastos de tanto chorar;\n estou muito aflito.\n A tristeza acabou comigo\n por causa da destruição do meu povo,\n e porque vejo crianças e bebês morrendo de fome nas ruas da cidade.'),(144765,5,25,2,12,'Essas crianças dizem:\n ´Mamãe, estou com fome!\n Mamãe, estou com sede!`\n Elas caem pelas ruas, como se estivessem feridas,\n e morrem aos poucos nos braços das mães.'),(144766,5,25,2,13,'Jerusalém querida, o que posso lhe dizer?\n Como posso consolar você?\n Nunca ninguém sofreu assim;\n a sua desgraça é tão grande como o mar.\n Quem poderá lhe dar esperança?'),(144767,5,25,2,14,'As visões dos seus profetas foram falsas e enganosas.\n Se eles tivessem condenado abertamente os seus pecados,\n tudo teria sido diferente e melhor para você.\n O que esses profetas fizeram foi enganá-la com mentiras.'),(144768,5,25,2,15,'Os que vão passando zombam de você.\n Eles sacodem a cabeça, dão risadas e perguntam:\n ´É esta a cidade que era chamada de ´Beleza Perfeita`?\n É esta o orgulho do mundo inteiro?`'),(144769,5,25,2,16,'Todos os seus inimigos falam contra você e zombam.\n Com ódio, eles dizem:\n ´Nós destruímos Jerusalém!\n Chegou o dia que estávamos esperando!\n Nós vimos tudo o que aconteceu!`'),(144770,5,25,2,17,'O Senhor fez o que havia planejado;\n ele cumpriu as ameaças\n que havia feito há muito tempo.\n Ele nos destruiu sem dó nem piedade,\n deixando que os inimigos nos vencessem\n e se alegrassem com a nossa derrota.'),(144771,5,25,2,18,'Que as suas muralhas, ó Jerusalém, peçam ajuda ao Senhor!\n Que as suas lágrimas corram dia e noite como um rio!\n Não descanse; chore sem parar!'),(144772,5,25,2,19,'Levante-se várias vezes de noite\n para clamar, pedindo ajuda ao Senhor.\n Derrame o coração na presença dele\n e peça pela vida dos seus filhos,\n que morrem de fome nas esquinas das ruas.'),(144773,5,25,2,20,'Olha, ó Senhor Deus, e pensa:\n Alguma vez trataste alguém assim?\n Será que as mães deviam devorar os filhinhos que elas tanto amam?\n Será que profetas e sacerdotes deviam ser assassinados no próprio Templo?'),(144774,5,25,2,21,'Há mortos, tanto jovens como velhos, largados nas ruas;\n os meus moços e as minhas moças foram mortos à espada.\n No dia em que ficaste irado,\n tu, ó Deus, os mataste sem dó nem piedade.'),(144775,5,25,2,22,'Fizeste chegar, de todos os lados, os meus terríveis inimigos,\n que vieram como se fosse para uma festa religiosa.\n Ó Senhor, no dia em que ficaste irado,\n ninguém escapou, ninguém ficou vivo.\n Os inimigos destruíram os meus filhos\n que criei com tanto amor.'),(144776,5,25,3,1,'Eu sou aquele que sabe o que é sofrer os golpes da ira de Deus.'),(144777,5,25,3,2,'Ele me levou para a escuridão\n e me fez andar por caminhos sem luz.'),(144778,5,25,3,3,'Com a sua mão, me bateu muitas vezes,\n o dia inteiro.'),(144779,5,25,3,4,'Deus fez envelhecer a minha carne e a minha pele\n e quebrou os meus ossos.'),(144780,5,25,3,5,'Em volta de mim, ele construiu um muro de sofrimento e amargura.'),(144781,5,25,3,6,'Ele me fez morar na escuridão,\n como se eu estivesse morto há muito tempo.'),(144782,5,25,3,7,'Deus me amarrou com pesadas correntes;\n estou na prisão e não posso escapar.'),(144783,5,25,3,8,'Grito pedindo socorro,\n mas ele não quer ouvir a minha oração.'),(144784,5,25,3,9,'Não posso seguir em frente,\n pois, com grandes blocos de pedra, ele fechou o meu caminho.'),(144785,5,25,3,10,'Deus tem sido para mim como um leão de tocaia,\n como um urso pronto para atacar.'),(144786,5,25,3,11,'Ele me afastou do caminho,\n me fez em pedaços e depois me abandonou.'),(144787,5,25,3,12,'Ele armou o seu arco\n e fez de mim o alvo das suas flechas.'),(144788,5,25,3,13,'As flechas atiradas por Deus\n entraram fundo na minha carne.'),(144789,5,25,3,14,'O dia inteiro as pessoas riem de mim;\n elas zombam de mim nas suas canções.'),(144790,5,25,3,15,'Deus me encheu de comidas amargas\n e me fez beber fel\n até eu não poder mais.'),(144791,5,25,3,16,'Ele esfregou o meu rosto no chão\n e quebrou os meus dentes nas pedras.'),(144792,5,25,3,17,'Já não sei mais o que é paz\n e esqueci o que é felicidade.'),(144793,5,25,3,18,'Não tenho muito tempo de vida,\n e a minha esperança no Senhor acabou.'),(144794,5,25,3,19,'Eu lembro da minha tristeza e solidão,\n das amarguras e dos sofrimentos.'),(144795,5,25,3,20,'Penso sempre nisso\n e fico abatido.'),(144796,5,25,3,21,'Mas a esperança volta\n quando penso no seguinte:'),(144797,5,25,3,22,'O amor do Senhor Deus não se acaba,\n e a sua bondade não tem fim.'),(144798,5,25,3,23,'Esse amor e essa bondade são novos todas as manhãs;\n e como é grande a fidelidade do Senhor!'),(144799,5,25,3,24,'Deus é tudo o que tenho;\n por isso, confio nele.'),(144800,5,25,3,25,'O Senhor é bom para todos os que confiam nele.'),(144801,5,25,3,26,'O melhor é ter esperança\n e aguardar em silêncio a ajuda do Senhor.'),(144802,5,25,3,27,'E é bom que as pessoas aprendam a sofrer com paciência\n desde a sua juventude.'),(144803,5,25,3,28,'Quando Deus nos faz sofrer,\n devemos ficar sozinhos, pacientes\n e em silêncio.'),(144804,5,25,3,29,'Devemos nos curvar, humildes,\n pois ainda pode haver esperança.'),(144805,5,25,3,30,'Quando somos ofendidos, não devemos reagir,\n mas sim suportar todos os insultos.'),(144806,5,25,3,31,'O Senhor não rejeita ninguém para sempre.'),(144807,5,25,3,32,'Ele pode fazer a gente sofrer,\n mas também tem compaixão\n porque o seu amor é imenso.'),(144808,5,25,3,33,'Não é com prazer que ele nos causa sofrimento ou dor.'),(144809,5,25,3,34,'Deus sabe quando neste país\n os prisioneiros são massacrados sem compaixão.'),(144810,5,25,3,35,'O Deus Altíssimo sabe quando são desrespeitados os direitos humanos,\n que ele mesmo nos deu.'),(144811,5,25,3,36,'Sim, o Senhor sabe quando torcem a justiça num processo.'),(144812,5,25,3,37,'Ninguém pode fazer acontecer nada\n se Deus não quiser.'),(144813,5,25,3,38,'Tanto as coisas boas como as más acontecem por ordem do Deus Altíssimo.'),(144814,5,25,3,39,'Por que nos queixarmos da vida\n quando somos castigados por causa dos nossos pecados?'),(144815,5,25,3,40,'Examinemos seriamente o que temos feito\n e voltemos para o Senhor.'),(144816,5,25,3,41,'Abramos o nosso coração a Deus, que está no céu,\n e oremos assim:'),(144817,5,25,3,42,'´Ó Deus, nós pecamos, nos revoltamos,\n e não nos perdoaste.'),(144818,5,25,3,43,'´Tu ficaste irado conosco,\n nos perseguiste,\n nos mataste sem dó nem piedade.'),(144819,5,25,3,44,'Tu te cercaste de nuvens\n para que as nossas orações não chegassem a ti.'),(144820,5,25,3,45,'Fizeste com que as nações olhassem para nós\n como se fôssemos um monte de lixo e refugos.'),(144821,5,25,3,46,'´Somos insultados por todos os nossos inimigos.'),(144822,5,25,3,47,'Temos vivido no meio de medos, perigos, desgraças e destruição.`'),(144823,5,25,3,48,'Dos meus olhos correm rios de lágrimas\n por causa da destruição do meu povo.'),(144824,5,25,3,49,'Sem parar, os meus olhos vão derramar lágrimas'),(144825,5,25,3,50,'até que o Senhor olhe lá do céu\n e nos veja.'),(144826,5,25,3,51,'O meu coração sofre muito quando penso\n no que vi acontecer com as mulheres da minha cidade.'),(144827,5,25,3,52,'Os meus inimigos,\n que não tinham razão para me odiar,\n me caçaram como se eu fosse um passarinho.'),(144828,5,25,3,53,'Eles me jogaram vivo num poço\n e o taparam com uma pedra.'),(144829,5,25,3,54,'A água subiu acima da minha cabeça,\n e eu pensei: ´Estou perdido!`'),(144830,5,25,3,55,'Do fundo do poço, gritei\n pedindo a tua ajuda, ó Senhor.'),(144831,5,25,3,56,'Roguei que me escutasses,\n e tu ouviste o meu grito.'),(144832,5,25,3,57,'No dia em que te chamei,\n chegaste perto de mim e disseste:\n ´Não tenha medo!`'),(144833,5,25,3,58,'Ó Senhor, tu vieste me socorrer\n e salvaste a minha vida.'),(144834,5,25,3,59,'Julga a meu favor, ó Senhor,\n pois conheces as injustiças que tenho sofrido.'),(144835,5,25,3,60,'Tu sabes como os meus inimigos são vingativos\n e conheces os planos que fazem contra mim.'),(144836,5,25,3,61,'Ó Senhor Deus, tu ouviste os seus insultos\n e conheces todos os seus planos.'),(144837,5,25,3,62,'Tu sabes que o dia inteiro falam contra mim\n e planejam me prejudicar.'),(144838,5,25,3,63,'Tu vês que, em todos os momentos,\n eles zombam de mim.'),(144839,5,25,3,64,'Ó Senhor, dá-lhes o que merecem,\n castiga-os pelo que têm feito.'),(144840,5,25,3,65,'Amaldiçoa-os\n e faze com que eles caiam no desespero.'),(144841,5,25,3,66,'Persegue-os na tua ira, ó Senhor,\n e acaba com eles aqui na terra!'),(144842,5,25,4,1,'Como o ouro ficou escuro!\n Como o ouro puro perdeu o seu brilho!\n As pedras do Templo estão espalhadas pelas esquinas das ruas!'),(144843,5,25,4,2,'Os moços de Jerusalém eram tão preciosos para nós como o ouro puro,\n mas agora são tratados como simples potes de barro.'),(144844,5,25,4,3,'Até as lobas dão de mamar às suas crias,\n mas o meu povo é como os avestruzes,\n cruéis para os seus filhotes.'),(144845,5,25,4,4,'Os bebês de Jerusalém morrem de sede;\n as crianças pedem comida,\n mas ninguém lhes dá nada.'),(144846,5,25,4,5,'Os que antes comiam comidas finas\n agora morrem de fome pelas ruas;\n os que vestiam roupas caras\n agora vivem nos montes de lixo.'),(144847,5,25,4,6,'O meu povo tem sido mais castigado\n do que os moradores de Sodoma,\n que foi destruída num momento pela mão de Deus.'),(144848,5,25,4,7,'Os nossos príncipes eram puros como o leite\n e sem manchas como a neve;\n eram fortes, cheios de vigor,\n e os seus olhos brilhavam de saúde.'),(144849,5,25,4,8,'Agora, o seu rosto está preto como carvão,\n e, quando eles andam pelas ruas, ninguém os conhece.\n A pele deles secou como a madeira\n e grudou nos seus ossos.'),(144850,5,25,4,9,'Aqueles que morreram na guerra\n foram mais felizes do que os que morreram depois,\n porque estes foram se acabando devagarinho\n por não terem nada para comer.'),(144851,5,25,4,10,'Quando Jerusalém foi destruída,\n mulheres que antes eram amorosas\n cozinharam os seus próprios filhos\n e os comeram.'),(144852,5,25,4,11,'O Senhor Deus descarregou o seu furor,\n derramou o ardor da sua ira.\n Ele pôs fogo em Jerusalém\n e a arrasou até o chão.'),(144853,5,25,4,12,'Ninguém neste mundo, nem mesmo os reis,\n acreditava que algum inimigo\n conseguisse entrar pelos portões de Jerusalém.'),(144854,5,25,4,13,'Tudo isso aconteceu por causa dos pecados\n e das maldades dos seus profetas e dos seus sacerdotes,\n culpados de causar a morte de pessoas inocentes.'),(144855,5,25,4,14,'Sacerdotes e profetas andavam pelas ruas como cegos,\n tão sujos de sangue, que ninguém tocava na roupa deles.'),(144856,5,25,4,15,'E o povo gritava:\n ´Fora daqui! Vocês são impuros!\n Não encostem a mão em nós!`\n Quando eles fugiram, andando de país em país,\n os próprios pagãos disseram:\n ´Esses homens não podem morar aqui.`'),(144857,5,25,4,16,'O Senhor não deu mais atenção a eles,\n o próprio Deus os espalhou.\n Ele não teve respeito pelos nossos sacerdotes,\n nem pena dos nossos líderes.'),(144858,5,25,4,17,'Ficamos olhando até cansar,\n esperando o socorro que nunca chegou.\n Confiamos no auxílio de uma nação\n que não podia ajudar.'),(144859,5,25,4,18,'Os inimigos nos estavam vigiando,\n de modo que não podíamos andar pelas ruas.\n Os nossos dias estavam contados,\n o fim estava perto.'),(144860,5,25,4,19,'Os nossos perseguidores foram mais rápidos do que as águias do céu;\n eles nos perseguiram nas montanhas\n e nos atacaram de surpresa no deserto.'),(144861,5,25,4,20,'Eles prenderam aquele que é a fonte da nossa vida,\n prenderam o rei que o Senhor havia escolhido,\n aquele que pensávamos que ia nos defender dos invasores.'),(144862,5,25,4,21,'Vocês, povo de Edom e de Uz, podem rir;\n alegrem-se enquanto há tempo,\n pois a sua desgraça também está chegando.\n Vocês vão ficar bêbados e nus.'),(144863,5,25,4,22,'Jerusalém já recebeu o castigo pelos seus pecados.\n O Senhor não deixará que os seus moradores\n fiquem espalhados em terras estrangeiras.\n Mas vocês, povo de Edom, serão castigados por Deus;\n ele fará com que todos fiquem conhecendo os pecados de vocês.'),(144864,5,25,5,1,'Ó Senhor Deus, lembra do que nos aconteceu;\n olha para nós e vê a nossa desgraça.'),(144865,5,25,5,2,'A nossa terra está nas mãos de estrangeiros,\n e em nossas casas mora gente estranha.'),(144866,5,25,5,3,'Somos órfãos de pai;\n as nossas mães ficaram viúvas.'),(144867,5,25,5,4,'Temos de comprar a nossa própria água de beber;\n temos de pagar pela nossa própria lenha.'),(144868,5,25,5,5,'Os nossos inimigos nos tratam com dureza;\n estamos esgotados, porém não nos deixam descansar.'),(144869,5,25,5,6,'Para termos o que comer, precisamos pedir,\n estendendo as mãos aos egípcios e aos assírios.'),(144870,5,25,5,7,'Os nossos antepassados pecaram e não existem mais,\n e nós sofremos por causa dos seus pecados.'),(144871,5,25,5,8,'Somos governados por escravos,\n e não há ninguém que nos livre das suas mãos.'),(144872,5,25,5,9,'Corremos perigo para conseguir alimento,\n pois os bandidos do deserto nos atacam sem dó.'),(144873,5,25,5,10,'A fome nos faz queimar de febre,\n de modo que a nossa pele fica quente como um forno.'),(144874,5,25,5,11,'Em Jerusalém e nas cidades de Judá,\n mulheres e moças foram violentadas.'),(144875,5,25,5,12,'Os inimigos enforcaram os nossos líderes\n e desrespeitaram os nossos velhos.'),(144876,5,25,5,13,'Os nossos moços são forçados a trabalhar pesado nos moinhos;\n os meninos tropeçam, carregando feixes de lenha.'),(144877,5,25,5,14,'Os velhos não fazem mais as suas rodinhas nas praças,\n e os moços já não cantam mais.'),(144878,5,25,5,15,'A alegria fugiu do nosso coração;\n em lugar das nossas danças, ficou a tristeza.'),(144879,5,25,5,16,'Nada sobrou daquilo que era o nosso orgulho.\n Nós pecamos e estamos condenados.'),(144880,5,25,5,17,'O nosso coração está doente,\n e as lágrimas escurecem a nossa visão,'),(144881,5,25,5,18,'porque o monte Sião está abandonado,\n e as raposas andam pelas ruínas.'),(144882,5,25,5,19,'Mas tu, ó Senhor, reinas para sempre,\n tu dominas as gentes de todos os tempos.'),(144883,5,25,5,20,'Por que nos abandonaste por tanto tempo?\n Será que lembrarás de nós outra vez?'),(144884,5,25,5,21,'Faze com que voltemos a ti, ó Senhor,\n sim, faze-nos voltar!\n Faze com que a nossa vida seja outra vez como era antes.'),(144885,5,25,5,22,'Ou será que nos rejeitaste para sempre?\n Será que a tua ira contra nós nunca vai acabar?'),(144886,5,26,1,1,'No dia cinco do quarto mês do ano trinta , eu, o sacerdote Ezequiel, filho de Buzi, vivia na Babilônia, na beira do rio Quebar, junto com os judeus que haviam sido levados para lá como prisioneiros. O céu se abriu, e eu tive uma visão de Deus.'),(144887,5,26,1,2,'Quando isso aconteceu, fazia cinco anos que o rei Joaquim estava preso.'),(144888,5,26,1,3,'Ali na Babilônia, na beira do rio Quebar, eu ouvi o Senhor falar comigo e senti o seu poder.'),(144889,5,26,1,4,'Olhei e vi uma tempestade que vinha do Norte. Raios saíam de uma nuvem enorme. Em volta da nuvem, o céu estava em fogo, e no meio do fogo havia uma coisa que brilhava como bronze.'),(144890,5,26,1,5,'No meio da tempestade, vi o que me pareciam quatro animais. A sua forma era de gente,'),(144891,5,26,1,6,'porém cada um tinha quatro caras e quatro asas.'),(144892,5,26,1,7,'As pernas deles eram retas e tinham cascos que eram parecidos com cascos de touro e que brilhavam como bronze polido.'),(144893,5,26,1,8,'Além das quatro caras e das quatro asas, cada um tinha quatro mãos de gente, uma debaixo de cada asa.'),(144894,5,26,1,9,'Duas asas de cada animal estavam abertas, com as pontas tocando uma na outra. Assim os animais formavam um quadrado e andavam em grupo, sem virar o corpo.'),(144895,5,26,1,10,'Cada animal tinha quatro caras diferentes: na frente, a cara era de gente; do lado direito, era de leão; do lado esquerdo, era de boi; e atrás a cara era de águia.'),(144896,5,26,1,11,'Duas asas de cada animal se abriam para cima e tocavam as pontas das asas dos animais que estavam ao seu lado; e com as outras duas asas eles cobriam o corpo.'),(144897,5,26,1,12,'Cada animal podia olhar para as quatro direções, e por isso o grupo ia aonde queria, sem precisar virar.'),(144898,5,26,1,13,'Entre os animais havia uma coisa que parecia uma tocha acesa e que estava sempre em movimento. O fogo aumentava, e do fogo saíam relâmpagos.'),(144899,5,26,1,14,'E os animais corriam para cá e para lá como relâmpagos.'),(144900,5,26,1,15,'Quando eu estava olhando para os quatro animais, vi quatro rodas no chão, uma ao lado de cada um deles.'),(144901,5,26,1,16,'As quatro rodas eram iguais e brilhavam como pedras preciosas. Dentro de cada roda havia outra roda, atravessada,'),(144902,5,26,1,17,'e assim, sem virar, as rodas podiam rodar em qualquer direção.'),(144903,5,26,1,18,'Os aros das rodas eram cobertos de olhos.'),(144904,5,26,1,19,'Quando os animais andavam, as rodas rodavam ao lado deles; quando os animais subiam da terra, as rodas também subiam.'),(144905,5,26,1,20,'Os animais iam aonde queriam, e as rodas faziam o que os animais faziam porque os animais as controlavam.'),(144906,5,26,1,21,'Assim, toda vez que os animais andavam ou paravam ou subiam do chão, as rodas faziam o mesmo.'),(144907,5,26,1,22,'Acima das cabeças dos animais havia uma coisa que parecia uma cobertura curva feita de cristal brilhante.'),(144908,5,26,1,23,'Debaixo da cobertura, cada animal abria duas asas na direção das asas do outro que estava ao seu lado e cobria o corpo com as outras duas asas.'),(144909,5,26,1,24,'Eu ouvi o barulho das suas asas quando voavam. Era como o rugido do mar, como o barulho de um grande exército, como a voz do Deus Todo-Poderoso. Quando paravam de voar, abaixavam as asas,'),(144910,5,26,1,25,'mas ainda se ouvia um som que vinha de cima da cobertura que estava sobre as cabeças deles.'),(144911,5,26,1,26,'Acima da cobertura curva havia uma coisa parecida com um trono feito de safira. Nele, estava sentado alguém que parecia um homem'),(144912,5,26,1,27,'e que brilhava como se fosse bronze no meio do fogo. Todo ele brilhava com o mesmo clarão de fogo.'),(144913,5,26,1,28,'E a sua luz tinha todas as cores do arco-íris nas nuvens. Esta era a luz brilhante que mostra a presença da glória do Senhor.'),(144914,5,26,2,1,'Quando vi isso, caí e encostei o rosto no chão. Então ouvi uma voz que dizia:\n  -  Homem mortal, fique de pé. Eu quero falar com você.'),(144915,5,26,2,2,'Enquanto a voz falava, o Espírito de Deus entrou em mim e me fez ficar em pé. E eu ouvi a voz dizer:'),(144916,5,26,2,3,' -  Homem mortal, eu o estou mandando ao povo de Israel, que se revoltou e se virou contra mim. Eles ainda são rebeldes, como os antepassados deles também eram.'),(144917,5,26,2,4,'São teimosos e não me respeitam. Estou mandando você para dizer a eles aquilo que eu, o Senhor Deus, quero dizer.'),(144918,5,26,2,5,'Tanto se derem atenção a você como se não derem, eles vão saber que um profeta esteve no meio deles.'),(144919,5,26,2,6,' -  Mas você, homem mortal, não precisa ficar com medo deles, nem do que eles disserem. Eles o desafiarão e desprezarão; viver no meio deles será como viver no meio de escorpiões. Mesmo assim, não tenha medo daqueles rebeldes, nem de qualquer coisa que eles disserem.'),(144920,5,26,2,7,'Diga-lhes tudo o que eu mandar, quer eles lhe deem atenção ou não. Lembre que eles são teimosos.'),(144921,5,26,2,8,' -  Homem mortal, preste atenção no que eu estou dizendo. Não seja teimoso como eles. Abra a boca e coma o que vou dar a você.'),(144922,5,26,2,9,'Aí eu vi uma mão que se estendia para mim, segurando um rolo.'),(144923,5,26,2,10,'Ela o desenrolou, e vi que nos dois lados havia coisas escritas. E o que estava escrito eram gritos de dor, lamentos e gemidos.'),(144924,5,26,3,1,'Deus disse:\n  -  Homem mortal, coma esse rolo; depois, vá e fale ao povo de Israel.'),(144925,5,26,3,2,'Então abri a boca, e ele me deu o rolo para comer.'),(144926,5,26,3,3,'E disse:\n  -  Homem mortal, coma esse rolo que lhe estou dando; encha o seu estômago com ele.\n Eu comi, e era doce como mel.'),(144927,5,26,3,4,'Então Deus disse:\n  -  Homem mortal, vá e diga ao povo de Israel o que eu ordenar.'),(144928,5,26,3,5,'Não estou enviando você a uma nação que fala uma língua estrangeira difícil, mas aos israelitas.'),(144929,5,26,3,6,'Se eu o enviasse a grandes nações que falam línguas difíceis que você não pudesse entender, elas dariam atenção a você.'),(144930,5,26,3,7,'Porém o povo de Israel não vai lhe dar atenção, pois eles não querem ouvir o que eu digo. Todos eles são teimosos e rebeldes.'),(144931,5,26,3,8,'Mas agora eu vou fazer com que você se torne tão teimoso e duro como eles.'),(144932,5,26,3,9,'Farei com que você fique tão forte como uma rocha e tão duro como um diamante. Por isso, não tenha medo, nem se assuste com esses rebeldes.'),(144933,5,26,3,10,'E Deus continuou:\n  -  Homem mortal, preste bem atenção e lembre tudo o que lhe estou dizendo.'),(144934,5,26,3,11,'Depois, vá falar com os seus patrícios que foram levados para o cativeiro. Diga-lhes o que eu, o Senhor Deus, estou dizendo, tanto se lhe derem atenção como se não derem.'),(144935,5,26,3,12,'Então o Espírito de Deus me levou para o alto, e ouvi atrás de mim uma voz forte como um trovão. A voz gritava:\n  -  Louvem nos altos céus a glória do Senhor!'),(144936,5,26,3,13,'Ouvi as asas dos animais batendo juntas no ar e também o barulho das rodas, que era tão forte como o de um trovão.'),(144937,5,26,3,14,'Aí o poder do Senhor me dominou, e o seu Espírito me levou dali; aí eu fiquei zangado e cheio de amargura.'),(144938,5,26,3,15,'Então fui a Tel-Abibe, na beira do rio Quebar, onde estavam vivendo os judeus que haviam sido levados como prisioneiros. E fiquei ali sete dias, espantado com o que tinha visto e ouvido.'),(144939,5,26,3,16,'Depois desses sete dias, o Senhor Deus falou comigo assim:'),(144940,5,26,3,17,' -  Homem mortal, eu o estou pondo como vigia para a nação de Israel. Você entregará a eles os avisos que eu lhe der.'),(144941,5,26,3,18,'Se eu anunciar que um homem mau vai morrer, e você não avisar esse homem para que pare de fazer o mal e assim salve a sua vida, ele morrerá como pecador, e você será o responsável pela morte dele.'),(144942,5,26,3,19,'Se você avisar um homem mau, e ele não deixar de pecar, ele morrerá ainda pecador, mas você não morrerá.'),(144943,5,26,3,20,' -  Se um homem direito começar a fazer o mal, e eu o puser em uma situação perigosa, ele morrerá se você não o avisar. Ele morrerá por causa dos pecados dele, e eu não lembrarei do bem que ele fez. E você será responsável pela morte dele.'),(144944,5,26,3,21,'Se você avisar um homem direito para que não peque, e, se ele der atenção a você e não pecar, então ele ficará vivo, e você também não morrerá.'),(144945,5,26,3,22,'Eu senti a presença poderosa do Senhor Deus e o ouvi dizer o seguinte:\n  -  Levante-se e vá até o vale, que eu falarei com você ali.'),(144946,5,26,3,23,'Então fui até o vale e lá vi a glória do Senhor, como já havia visto na beira do rio Quebar. Eu caí com o rosto no chão,'),(144947,5,26,3,24,'mas o Espírito de Deus entrou em mim e me pôs de pé. E Deus me disse:\n  -  Vá para casa e feche-se dentro dela.'),(144948,5,26,3,25,'Você, homem mortal, vai ser amarrado com cordas e não poderá sair.'),(144949,5,26,3,26,'Vou paralisar a sua língua, e você não poderá avisar essa gente rebelde.'),(144950,5,26,3,27,'Depois, quando eu falar de novo com você e lhe devolver a fala, você dirá a esse povo o que eu, o Senhor Deus, disser. Alguns deles vão ouvir, mas outros não, porque são um povo rebelde.'),(144951,5,26,4,1,'Deus disse:\n  -  Homem mortal, pegue um tijolo, ponha na sua frente e faça nele um desenho da cidade de Jerusalém.'),(144952,5,26,4,2,'Nesse desenho, a cidade deverá estar cercada pelos inimigos, com rampas e torres de ataque, com um acampamento e com máquinas de derrubar muralhas.'),(144953,5,26,4,3,'Pegue uma frigideira de ferro e ponha como se fosse um muro entre você e a cidade. Vire o rosto na direção da cidade. Ela está cercada, e é você quem a está cercando. Isso será um sinal para o povo de Israel.'),(144954,5,26,4,4,' -  Deite-se do lado esquerdo, que eu vou colocar sobre você a culpa do povo de Israel. Você ficará deitado ali, carregando o pecado deles durante trezentos e noventa dias, porque eu o condenei a um dia para cada ano de castigo do povo.'),(144955,5,26,4,5,''),(144956,5,26,4,6,'Quando você terminar isso, vire do lado direito e carregue o pecado de Judá durante quarenta dias, isto é, um dia para cada ano do castigo deles.'),(144957,5,26,4,7,' -  Olhe firme para Jerusalém cercada pelos inimigos. Então arregace as mangas e profetize contra a cidade.'),(144958,5,26,4,8,'Eu vou amarrá-lo, e assim você não poderá virar de um lado para outro até que os inimigos deixem de cercar a cidade.'),(144959,5,26,4,9,' -  Agora, pegue trigo, cevada, ervilhas, lentilhas, trigo miúdo e aveia. Misture tudo e faça pão. É isso o que você vai comer durante os trezentos e noventa dias em que estiver deitado do lado esquerdo.'),(144960,5,26,4,10,'Você só vai poder comer quatro pãezinhos por dia e coma aos poucos.'),(144961,5,26,4,11,'A água que beber também será medida: dois copos por dia, para beber aos poucos.'),(144962,5,26,4,12,'Você fará fogo com fezes secas, de gente, assará o pão nas brasas e comerá esse pão em um lugar onde possa ser visto por todos.'),(144963,5,26,4,13,'O Senhor disse também:\n  -  Quando eu espalhar os israelitas por outros países, é assim que eles terão de comer alimentos que a lei proíbe .'),(144964,5,26,4,14,'Mas eu respondi:\n  -  Ó Senhor, meu Deus, isso não! Eu nunca me manchei comendo comida impura. Desde criança, nunca comi carne de nenhum animal que tivesse tido morte natural ou que tivesse sido despedaçado por animais ferozes.'),(144965,5,26,4,15,'Aí o Senhor disse:\n  -  Está bem. Eu vou deixar você usar esterco de vaca para fazer fogo; asse o seu pão em cima dele.'),(144966,5,26,4,16,'E disse mais:\n  -  Homem mortal, eu não vou deixar que a cidade de Jerusalém receba pão. Então o povo, aflito, vai racionar a comida e a água.'),(144967,5,26,4,17,'Eles vão ficar sem pão e sem água. Ficarão desesperados e acabarão morrendo por causa dos seus pecados.'),(144968,5,26,5,1,'Deus disse:\n  -  Homem mortal, pegue uma espada afiada e com ela corte a barba e os cabelos. Depois, pese os cabelos e os pelos numa balança e divida-os em três partes.'),(144969,5,26,5,2,'Quando os inimigos deixarem de cercar a cidade, vá ao centro e queime ali uma terça parte desses cabelos e pelos. Depois, ande em volta da cidade e vá picando outra terça parte com a espada. Jogue a última terça parte para o ar, e o vento a levará. Aí eu a atacarei com a minha espada.'),(144970,5,26,5,3,'Guarde alguns fios de cabelo e prenda-os na barra da sua roupa.'),(144971,5,26,5,4,'Então tire dali alguns fios, jogue-os no fogo e deixe queimar. O fogo que sairá deles se espalhará por toda a nação de Israel.'),(144972,5,26,5,5,'O Senhor Deus disse:\n  -  Olhe para a cidade de Jerusalém. Eu a coloquei no centro do mundo e pus os outros países em volta dela.'),(144973,5,26,5,6,'Mas Jerusalém se revoltou contra os meus mandamentos e acabou se tornando mais perversa do que as outras nações, mais desobediente do que os povos que estão em volta dela. Jerusalém rejeitou os meus mandamentos e não quis guardar as minhas leis.'),(144974,5,26,5,7,'Agora, Jerusalém, preste atenção no que eu, o Senhor Deus, estou dizendo. Vocês não obedeceram às minhas leis, nem guardaram os meus mandamentos e por isso têm causado mais confusão do que as nações que estão ao seu redor. Vocês têm seguido os costumes de outras nações.'),(144975,5,26,5,8,'Por isso, eu, o Senhor Deus, digo que estou contra vocês. Eu os julgarei num lugar onde todos os povos possam ver.'),(144976,5,26,5,9,'Por causa de todas as coisas horríveis que vocês fazem, eu castigarei Jerusalém como nunca fiz antes e como nunca mais farei.'),(144977,5,26,5,10,'Como resultado, em Jerusalém os pais vão devorar os próprios filhos, e os filhos vão devorar os pais. Eu castigarei vocês; e os que ficarem vivos serão espalhados em todas as direções.'),(144978,5,26,5,11,' -  Portanto, esta é a palavra do Senhor Deus: Vocês profanaram o meu Templo com tudo o que é mau e sujo, e por isso juro pela minha vida que eu os destruirei sem dó nem piedade.'),(144979,5,26,5,12,'Uma terça parte do povo morrerá de peste e de fome dentro da cidade; outra terça parte será morta por espadas fora da cidade; e a outra terça parte eu espalharei aos ventos e a perseguirei com uma espada.'),(144980,5,26,5,13,' -  Vocês sentirão toda a força da minha ira e do meu furor, até que eu fique satisfeito. Quando tudo isso acontecer, vocês ficarão convencidos de que eu, o Senhor, lhes disse todas essas coisas porque fui ofendido pela infidelidade de vocês.'),(144981,5,26,5,14,'Eu farei com que você, Jerusalém, fique arrasada, e por isso as nações ao seu redor e os que passarem por você vão zombar dos seus moradores.'),(144982,5,26,5,15,' -  Quando eu ficar irado e furioso com vocês e castigá-los, todas as nações vizinhas ficarão espantadas. Olharão para vocês com nojo e zombarão.'),(144983,5,26,5,16,'Não vou deixar que vocês recebam comida de fora, e assim morrerão de fome. Vocês sentirão as dores da fome como se fossem flechas pontudas mandadas para destruí-los.'),(144984,5,26,5,17,'Mandarei fome e animais ferozes para matarem os seus filhos e peste, violência e guerra para matarem vocês. Eu, o Senhor, falei.'),(144985,5,26,6,1,'O Senhor Deus falou comigo assim:'),(144986,5,26,6,2,' -  Homem mortal, olhe para as montanhas de Israel e dê a elas a minha mensagem.'),(144987,5,26,6,3,'Diga que ouçam a palavra do Senhor Deus, que ouçam aquilo que estou dizendo às montanhas, às colinas, aos desfiladeiros e aos vales: Eu, o Senhor Deus, mandarei uma espada para destruir os lugares onde o povo adora ídolos.'),(144988,5,26,6,4,'Os altares de sacrifícios e os altares onde se queima incenso serão derrubados e arrasados. Todas as pessoas dali serão mortas na frente dos seus ídolos.'),(144989,5,26,6,5,'Espalharei os cadáveres do povo de Israel; espalharei os ossos deles em volta dos altares.'),(144990,5,26,6,6,'Todas as cidades de Israel serão arrasadas, e os lugares onde se adoram ídolos serão destruídos. Assim todos os seus altares e os seus ídolos serão quebrados, os seus altares de incenso serão arrebentados, e tudo o que fizeram desaparecerá.'),(144991,5,26,6,7,'Pessoas serão mortas por toda parte, e os que ficarem vivos reconhecerão que eu sou o Senhor.'),(144992,5,26,6,8,' -  No entanto, deixarei que alguns escapem da matança e sejam espalhados entre as nações'),(144993,5,26,6,9,'para onde forem levados como prisioneiros. Ali eles lembrarão de mim e saberão que eu os castiguei e os envergonhei porque o seu coração infiel me abandonou, e, em vez de me adorarem, eles preferiram adorar ídolos. E eles odiarão a si mesmos por causa das suas maldades e das coisas nojentas que fizeram.'),(144994,5,26,6,10,'Saberão que eu sou o Senhor e que as minhas ameaças não foram feitas à toa.'),(144995,5,26,6,11,'O Senhor Deus disse:\n  -  Ezequiel, torça as mãos, bata os pés e grite de tristeza por causa de todas as coisas más e nojentas que os israelitas fizeram. Eles morrerão na guerra, de fome e de doença.'),(144996,5,26,6,12,'Os que estiverem longe ficarão doentes e morrerão; os que estiverem perto serão mortos na guerra. Os que restarem morrerão de fome. Eles sentirão toda a força da minha ira.'),(144997,5,26,6,13,'Corpos de mortos serão espalhados entre os ídolos e em volta dos altares. Esses corpos serão espalhados nos lugares onde o povo queimou sacrifícios aos seus ídolos, isto é, em todos os lugares altos, no alto de todas as montanhas, debaixo de todas as árvores verdes e de todos os grandes carvalhos. Então todos saberão que eu sou o Senhor.'),(144998,5,26,6,14,'Levantarei a mão e destruirei o país deles. Desde o deserto, no Sul, até a cidade de Ribla, no Norte, eu farei com que a sua terra fique abandonada e não terei pena de nenhum lugar onde os israelitas vivem. Então todos ficarão sabendo que eu sou o Senhor.'),(144999,5,26,7,1,'O Senhor Deus falou comigo assim:'),(145000,5,26,7,2,' -  Homem mortal, é isto o que eu, o Senhor Deus, estou dizendo à terra de Israel: Tudo está acabado! Este é o fim do país inteiro!'),(145001,5,26,7,3,' -  Povo de Israel, o fim chegou. Vocês sentirão a minha ira, pois eu os estou julgando pelo que fizeram. Farei com que vocês sofram porque fizeram coisas imorais.'),(145002,5,26,7,4,'Vou castigá-los sem dó nem piedade. Eu os castigarei pelas coisas nojentas que fizeram, para que vocês fiquem sabendo que eu sou o Senhor.'),(145003,5,26,7,5,'O que o Senhor Deus diz é isto:\n  -  Cairão sobre vocês desastres, um em cima do outro.'),(145004,5,26,7,6,'Tudo está terminado. É o fim. Vocês estão acabados.'),(145005,5,26,7,7,'O fim está chegando para vocês que moram nesta terra. Está se aproximando o tempo em que nos santuários das montanhas não haverá mais festas, mas somente confusão.'),(145006,5,26,7,8,' -  Logo vocês vão sentir toda a força da minha ira. Eu estou julgando vocês pelo que têm feito. Farei com que sofram as consequências do seu nojento modo de agir.'),(145007,5,26,7,9,'Não pouparei vocês, nem terei piedade. Eu os castigarei pelas coisas imorais que têm feito, de modo que vocês saberão que eu sou o Senhor e que sou eu quem os castiga.'),(145008,5,26,7,10,'O dia da desgraça está chegando. Por toda parte há violência. O orgulho cresce.'),(145009,5,26,7,11,'A violência aumenta e é um castigo para a maldade do povo. Tudo o que é deles desaparecerá: a sua riqueza, a sua fama, a sua glória.'),(145010,5,26,7,12,'O tempo está chegando. Está perto o dia em que não adiantará mais comprar, nem vender, pois a ira do Senhor cairá igualmente sobre todos.'),(145011,5,26,7,13,'Nenhum comerciante viverá o suficiente para tornar a ganhar tudo o que perdeu, pois a ira do Senhor cairá sobre todos. Os maus não continuarão a viver.'),(145012,5,26,7,14,'São tocadas as cornetas, e todos se preparam. Mas ninguém sai para a guerra porque a ira do Senhor cairá sobre todos igualmente.'),(145013,5,26,7,15,'Há luta nas ruas, e peste e fome nas casas. Quem estiver no campo morrerá na batalha, e quem estiver na cidade será devorado pela peste e pela fome.'),(145014,5,26,7,16,'Alguns, como pombas dos vales, fugirão para as montanhas. E todos gemerão por causa dos seus pecados.'),(145015,5,26,7,17,'As mãos de todos perderão as forças, e os seus joelhos tremerão.'),(145016,5,26,7,18,'Em sinal de tristeza, eles vestirão roupa feita de pano grosseiro e tremerão como varas verdes. As cabeças deles serão rapadas, e todos passarão vergonha.'),(145017,5,26,7,19,'Jogarão o seu ouro e a sua prata nas ruas como lixo porque, quando Deus ficar enfurecido, nem ouro nem prata poderão salvá-los. Eles não poderão usá-los para satisfazer aos seus desejos ou encherem os seus estômagos. O ouro e a prata os levaram a pecar.'),(145018,5,26,7,20,'Eles se orgulhavam das suas lindas joias, porém as usaram para fazer ídolos nojentos. Foi por isso que Deus fez com que eles ficassem com nojo das suas riquezas.'),(145019,5,26,7,21,' -  Eu vou deixar que estrangeiros os roubem!  -  diz o Senhor.  -  Os maus pegarão toda a sua riqueza e a tratarão como se fosse uma coisa imunda.'),(145020,5,26,7,22,'Não farei nada quando o meu Templo for desrespeitado, quando ladrões o invadirem e profanarem.'),(145021,5,26,7,23,' -  Tudo é confusão. A terra está cheia de assassinos, e as cidades estão cheias de violência.'),(145022,5,26,7,24,'Trarei aqui as nações mais perversas e lhes darei as casas de vocês. Quando eu deixar as nações pagãs profanarem os lugares onde vocês adoram, até os homens fortes perderão a confiança em si mesmos.'),(145023,5,26,7,25,'O desespero está chegando. Vocês procurarão a paz, porém não a encontrarão.'),(145024,5,26,7,26,'Haverá desgraça após desgraça, e más notícias em cima de más notícias. Vocês pedirão que os profetas expliquem o que eles estão vendo que vai acontecer. Os sacerdotes não terão nada para ensinar ao povo, e os velhos não terão conselhos para dar.'),(145025,5,26,7,27,'O rei chorará, o príncipe perderá as esperanças, e o povo tremerá de medo. Eu castigarei vocês por tudo o que fizeram e os julgarei do modo como vocês julgaram os outros. Isso mostrará que eu sou o Senhor.'),(145026,5,26,8,1,'Um dia, os líderes do povo de Judá estavam me visitando em casa. Fazia exatamente seis anos, seis meses e cinco dias que eles tinham sido levados como prisioneiros. De repente, o poder do Senhor Deus veio sobre mim.'),(145027,5,26,8,2,'Olhei e tive uma visão: nela, vi um ser que parecia feito de fogo. Da cintura para baixo, o seu corpo parecia fogo e da cintura para cima brilhava como bronze polido.'),(145028,5,26,8,3,'Ele estendeu o que parecia uma mão e me agarrou pelos cabelos. E nessa visão o Espírito de Deus me levantou bem alto no ar e me levou a Jerusalém. Ele me levou até a parte de dentro do portão norte do Templo, onde havia um ídolo que era uma ofensa contra Deus.'),(145029,5,26,8,4,'Ali, eu vi a glória do Deus de Israel, como eu tinha visto na minha visão perto do rio Quebar.'),(145030,5,26,8,5,'Deus me disse:\n  -  Homem mortal, olhe para o norte.\n Olhei e ali, perto do altar, na entrada do portão, vi o ídolo que era uma ofensa contra Deus.'),(145031,5,26,8,6,'E Deus me disse:\n  -  Homem mortal, você vê o que está acontecendo? Olhe para as coisas nojentas que o povo de Israel está fazendo aqui para me afastar cada vez mais do meu lugar santo. Você verá coisas ainda mais vergonhosas do que essas.'),(145032,5,26,8,7,'Ele me levou até a entrada do pátio de fora e me mostrou um buraco na parede.'),(145033,5,26,8,8,'E disse:\n  -  Homem mortal, arrebente esta parede.\n Arrebentei a parede e encontrei uma porta.'),(145034,5,26,8,9,'Então ele me disse:\n  -  Entre e veja as coisas imorais e vergonhosas que estão fazendo aí dentro.'),(145035,5,26,8,10,'Entrei e olhei. As paredes estavam cobertas com desenhos de cobras e outros animais impuros e de outras coisas que os israelitas estavam adorando.'),(145036,5,26,8,11,'Setenta líderes israelitas se achavam ali, e entre eles estava Jazanias, filho de Safã. Cada um segurava um queimador de incenso, do qual saía fumaça.'),(145037,5,26,8,12,'Aí Deus me perguntou:\n  -  Homem mortal, você está vendo o que os líderes israelitas estão fazendo em segredo? Estão prestando culto em um salão cheio de imagens. A desculpa deles é esta: ´O Senhor Deus não está vendo. Ele abandonou o país.`'),(145038,5,26,8,13,'Depois, Deus me disse o seguinte:\n  -  Você verá esses líderes fazendo coisas ainda mais vergonhosas do que isso.'),(145039,5,26,8,14,'Aí ele me levou até o portão norte do Templo e me mostrou mulheres chorando a morte do deus Tamuz .'),(145040,5,26,8,15,'O Senhor Deus perguntou:\n  -  Homem mortal, você está vendo isso? Pois verá coisas ainda mais vergonhosas.'),(145041,5,26,8,16,'Depois, ele me levou para o pátio interno do Templo. Ali, perto da entrada do Templo, entre o altar e o corredor, havia uns vinte e cinco homens. Estavam de costas para o Templo, virados para o leste, e se curvavam até ao chão, adorando o sol nascente.'),(145042,5,26,8,17,'Então o Senhor me disse:\n  -  Homem mortal, você está vendo isso? Essa gente de Judá faz todas as coisas vergonhosas que você viu aqui e ainda não fica satisfeita. Por causa deles há violência por toda parte, no país inteiro. Além disso, eles vêm e fazem essas coisas aqui no Templo e assim me irritam mais ainda. Veja só como me insultam da pior maneira possível!'),(145043,5,26,8,18,'Por causa disso, eles sentirão toda a força da minha ira. Não deixarei ninguém escapar e não terei pena de ninguém. Eles gritarão com toda a força, pedindo a minha ajuda, mas eu não os atenderei.'),(145044,5,26,9,1,'Aí ouvi o Senhor dizer em voz bem alta:\n  -  Venham cá vocês, os que vão castigar a cidade. Tragam as suas armas de destruição.'),(145045,5,26,9,2,'Naquele momento, seis homens vieram do Templo, do portão externo que fica ao norte, e cada um carregava uma arma mortal. Com eles estava um homem vestido com uma roupa de linho, que carregava material de escrever. Todos eles vieram e ficaram ao lado do altar de bronze.'),(145046,5,26,9,3,'Então a glória do Deus de Israel, que estava em cima dos animais com asas , subiu dali e foi para a entrada do Templo. E o Senhor gritou para o homem vestido com a roupa de linho:'),(145047,5,26,9,4,' -  Vá por toda a cidade de Jerusalém e faça um sinal na testa de todas as pessoas que sofrem e se aborrecem por causa de todas as coisas vergonhosas que estão sendo feitas na cidade.'),(145048,5,26,9,5,'E ouvi o Senhor dizer aos outros homens:\n  -  Vão atrás dele pela cidade e matem todos. Não deixem escapar ninguém; não tenham dó de ninguém.'),(145049,5,26,9,6,'Matem os velhos, os moços, as moças, as mães e as crianças. Mas não toquem em quem tiver o sinal na testa. Comecem aqui no meu Templo.\n Aí eles começaram a matar os líderes que estavam ali na frente do Templo.'),(145050,5,26,9,7,'O Senhor lhes disse ainda:\n  -  Profanem o Templo! Encham de cadáveres os pátios! Comecem o trabalho!\n Então eles começaram a matar as pessoas da cidade.'),(145051,5,26,9,8,'Enquanto a matança continuava, fiquei ali sozinho. Eu me atirei no chão, com o rosto encostado na terra, e gritei:\n  -  Senhor Deus, será que estás tão zangado com Jerusalém, que vais matar todos os que foram deixados em Israel?'),(145052,5,26,9,9,'O Senhor respondeu:\n  -  O povo de Israel e de Judá é culpado de pecados terríveis. Eles têm matado pessoas no país inteiro e têm enchido Jerusalém de crimes. Eles dizem: ´O Senhor abandonou o nosso país. O Senhor não está vendo a gente.`'),(145053,5,26,9,10,'Por isso, agora não deixarei escapar ninguém e não terei dó de ninguém. Farei com eles o que fizeram com os outros.'),(145054,5,26,9,11,'Então o homem que vestia a roupa de linho e carregava material de escrever voltou e contou tudo ao Senhor. E disse:\n  -  Fiz tudo como mandaste.'),(145055,5,26,10,1,'Olhei para a cobertura curva que estava sobre as cabeças dos animais com asas , e acima delas havia uma coisa que parecia um trono feito de safira.'),(145056,5,26,10,2,'E o Senhor disse ao homem que usava a roupa de linho:\n  -  Passe pelo meio das rodas que ficam debaixo dos animais com asas e encha as mãos com brasas. Depois, espalhe as brasas sobre a cidade.\n Eu vi que o homem foi.'),(145057,5,26,10,3,'Quando ele entrou, os animais com asas estavam ao sul do Templo, e uma nuvem encheu o pátio de dentro.'),(145058,5,26,10,4,'A glória do Senhor saiu de cima dos animais e foi para a entrada do Templo. Então a nuvem encheu o Templo, e o pátio ficou brilhando com a glória do Senhor.'),(145059,5,26,10,5,'O barulho das asas dos animais era ouvido até no pátio de fora e parecia a voz do Deus Todo-Poderoso.'),(145060,5,26,10,6,'O Senhor mandou que o homem que usava a roupa de linho tirasse fogo do meio das rodas que estavam debaixo dos animais. O homem entrou e ficou ao lado de uma das rodas.'),(145061,5,26,10,7,'Um dos animais estendeu a mão para o fogo que estava entre eles, pegou algumas brasas e pôs nas mãos do homem. E ele saiu levando as brasas.'),(145062,5,26,10,8,'Vi que cada animal tinha debaixo das asas uma coisa parecida com mão de gente.'),(145063,5,26,10,9,'Também vi que ao lado de cada animal havia uma roda, e as rodas brilhavam como pedras preciosas.'),(145064,5,26,10,10,'Todas eram iguais, e, por dentro, cada uma tinha outra roda, atravessada.'),(145065,5,26,10,11,'Quando os animais andavam, as rodas iam em qualquer direção, sem virar. Todos eles iam juntos na direção que queriam, sem terem de virar.'),(145066,5,26,10,12,'Os corpos dos animais, as costas, as mãos, as asas e as rodas estavam cheios de olhos.'),(145067,5,26,10,13,'Essas rodas eram as mesmas que eu tinha visto na minha primeira visão.'),(145068,5,26,10,14,'Cada animal tinha quatro caras. A primeira cara era de boi, a segunda era de gente, a terceira era de leão, e a quarta era de águia.'),(145069,5,26,10,15,'Eram os mesmos animais que eu tinha visto na beira do rio Quebar. Eles subiam da terra,'),(145070,5,26,10,16,'e, quando andavam, as rodas rodavam com eles. Quando os animais abriam as asas e voavam, as rodas também iam com eles.'),(145071,5,26,10,17,'Quando os animais paravam, as rodas paravam; e, quando os animais voavam, as rodas iam com eles, pois eram controladas por eles.'),(145072,5,26,10,18,'Então a glória do Senhor saiu da entrada do Templo e parou por cima dos animais.'),(145073,5,26,10,19,'Enquanto eu estava olhando, os animais abriram as asas e subiram da terra, e as rodas foram com eles. Aí pararam no portão leste do Templo, e a glória do Deus de Israel continuou acima deles.'),(145074,5,26,10,20,'Reconheci que estes eram os mesmos animais que eu tinha visto debaixo do Deus de Israel, na beira do rio Quebar.'),(145075,5,26,10,21,'Cada um deles tinha quatro caras e quatro asas, e debaixo das asas de cada um havia uma coisa parecida com mão de gente.'),(145076,5,26,10,22,'As suas caras pareciam as mesmas caras que eu tinha visto na beira do rio Quebar. Cada animal andava direto para a frente.'),(145077,5,26,11,1,'Então o Espírito de Deus me levou pelo ar até o portão leste do Templo. Ali perto, estavam vinte e cinco homens. No meio deles, vi Jazanias, filho de Azur, e Pelatias, filho de Benaías. Os dois eram líderes do povo.'),(145078,5,26,11,2,'Deus me disse:\n  -  Homem mortal, são estes os dois homens que fazem planos de maldade e dão maus conselhos nesta cidade.'),(145079,5,26,11,3,'Eles dizem: ´Logo vamos construir casas de novo. A cidade é uma panela, e nós somos como a carne lá dentro, mas pelo menos estamos protegidos do fogo.`'),(145080,5,26,11,4,'Por isso, homem mortal, profetize agora contra eles.'),(145081,5,26,11,5,'Aí o Espírito do Senhor me dominou, e o Senhor me mandou dar esta mensagem ao povo:\n  -  Povo de Israel, eu sei o que vocês estão falando e conheço os planos que estão fazendo.'),(145082,5,26,11,6,'Vocês têm assassinado tanta gente nesta cidade, que as ruas estão cheias de mortos.'),(145083,5,26,11,7,' -  Portanto, eu, o Senhor Deus, lhes digo isto: De fato, esta cidade é uma panela; mas a carne o que é? São os corpos das pessoas que vocês mataram! Mas eu expulsarei vocês da cidade.'),(145084,5,26,11,8,'Vocês têm medo de espadas? Pois trarei homens com espadas para atacá-los.'),(145085,5,26,11,9,'Levarei vocês para fora da cidade e os entregarei na mão de estrangeiros. Eu os condenei à morte,'),(145086,5,26,11,10,'e vocês serão mortos em batalha, no seu próprio país. Então todos ficarão sabendo que eu sou o Senhor.'),(145087,5,26,11,11,'A panela protege a carne, mas esta cidade não os protegerá. Eu os castigarei onde quer que estejam na terra de Israel.'),(145088,5,26,11,12,'Vocês saberão que eu sou o Senhor. Vocês guardaram as leis das nações vizinhas e ao mesmo tempo quebraram as minhas leis e desobedeceram aos meus mandamentos.'),(145089,5,26,11,13,'Enquanto eu estava profetizando, Pelatias, filho de Benaías, caiu morto. Então me atirei no chão, com o rosto encostado na terra, e gritei:\n  -  Ó Senhor, meu Deus, isso não! Será que vais matar todos os israelitas que sobraram?'),(145090,5,26,11,14,'O Senhor Deus falou comigo assim:'),(145091,5,26,11,15,' -  Homem mortal, o povo que mora em Jerusalém está falando a respeito de você e dos seus patrícios, os israelitas que foram levados como prisioneiros para fora do seu país. Eles dizem: ´Esses israelitas estão longe demais e não têm um lugar onde adorar o Senhor. Ele nos deu esta terra para ser nossa propriedade.`'),(145092,5,26,11,16,' -  Agora, vá falar com os seus patrícios que foram levados para fora do seu país e conte a eles o que eu estou dizendo. Fui eu que os mandei para longe, para o meio das outras nações, e os espalhei por outros países. Mas, por um pouco de tempo, nas terras para onde foram, eu mesmo fui para eles um santuário onde podiam me adorar.'),(145093,5,26,11,17,' -  Por isso, diga-lhes o que eu, o Senhor Deus, estou dizendo. Eu os buscarei dos países para onde os espalhei e lhes darei de novo a terra de Israel.'),(145094,5,26,11,18,'Quando voltarem para a sua terra, eles tirarão dela todos os ídolos e acabarão com todos os costumes imorais do povo.'),(145095,5,26,11,19,'Eu lhes darei um coração novo e uma nova mente. Tirarei deles o coração de pedra, desobediente, e lhes darei um coração humano, obediente.'),(145096,5,26,11,20,'Assim eles cumprirão as minhas leis e obedecerão fielmente a todos os meus mandamentos. Eles serão o meu povo, e eu serei o Deus deles.'),(145097,5,26,11,21,'Mas castigarei os que gostam de adorar ídolos nojentos e de praticar atos imorais. Eu os castigarei pelo que têm feito. Eu, o Senhor Deus, falei.'),(145098,5,26,11,22,'Os animais com asas começaram a voar, e as rodas foram com eles. A glória do Deus de Israel estava por cima deles.'),(145099,5,26,11,23,'Aí a glória do Senhor se afastou da cidade e foi parar sobre o monte que está a leste dela.'),(145100,5,26,11,24,'Na visão, o Espírito de Deus me levantou e me levou de volta até a Babilônia, onde estavam os prisioneiros. Aí a visão acabou,'),(145101,5,26,11,25,'e eu contei aos que estavam no cativeiro tudo o que o Senhor me havia mostrado.'),(145102,5,26,12,1,'O Senhor falou comigo assim:'),(145103,5,26,12,2,' -  Homem mortal, você está vivendo no meio de um povo desobediente. Eles têm olhos, mas não veem nada; têm ouvidos, mas não ouvem nada, pois são rebeldes.'),(145104,5,26,12,3,' -  Agora, homem mortal, arrume uma trouxa como se você fosse um refugiado e saia antes do cair da noite. Deixe que todos vejam que você está saindo para ir a algum lugar. Pode ser que aqueles rebeldes o vejam.'),(145105,5,26,12,4,'Para que eles possam vê-lo, arrume durante o dia a sua bagagem de refugiado; e então faça com que eles vejam você partir à noitinha, como quem está indo para o cativeiro.'),(145106,5,26,12,5,'Enquanto eles estiverem olhando, abra um buraco na parede da sua casa e saia por ele com a sua trouxa.'),(145107,5,26,12,6,'Deixe que eles o vejam pôr a trouxa nas costas e saia no escuro, com o rosto coberto, para que você não possa ver aonde vai. O que você fizer será um aviso para os israelitas.'),(145108,5,26,12,7,'Eu fiz o que o Senhor mandou. Naquele dia, arrumei uma bagagem como se fosse um refugiado. E naquela tarde, quando estava escurecendo, fiz com as minhas próprias mãos um buraco na parede e saí. E eles me viram quando coloquei a trouxa nas costas e fui embora.'),(145109,5,26,12,8,'Na manhã seguinte, o Senhor me disse:'),(145110,5,26,12,9,' -  Homem mortal, esses israelitas rebeldes estão lhe perguntando o que você está fazendo.'),(145111,5,26,12,10,'Agora, diga-lhes aquilo que eu, o Senhor Deus, estou dizendo a eles. Esta mensagem é para o príncipe que governa em Jerusalém e para todo o povo que mora ali.'),(145112,5,26,12,11,'Diga-lhes que o que você fez é um sinal daquilo que vai acontecer com eles. Serão refugiados, serão levados para o cativeiro.'),(145113,5,26,12,12,'O príncipe que os está governando porá a sua trouxa nas costas no escuro e escapará por um buraco aberto no muro para ele. Ele cobrirá o rosto e não verá para onde estará indo.'),(145114,5,26,12,13,'Mas eu prepararei a minha armadilha e o apanharei nela. Depois, eu o levarei para a cidade de Babilônia, onde ele morrerá sem chegar a vê-la.'),(145115,5,26,12,14,'Espalharei em todas as direções todos os que vivem em volta dele, os seus conselheiros e os seus guardas; e haverá gente procurando matá-los.'),(145116,5,26,12,15,' -  Quando eu os espalhar entre as outras nações e por países estrangeiros, eles ficarão sabendo que eu sou o Senhor.'),(145117,5,26,12,16,'Deixarei alguns escaparem da guerra, da fome e das doenças, de modo que, lá no meio das nações, eles compreenderão o quanto as suas ações foram vergonhosas e reconhecerão que eu sou o Senhor.'),(145118,5,26,12,17,'O Senhor falou assim comigo:'),(145119,5,26,12,18,' -  Homem mortal, trema de medo quando você comer e estremeça quando beber.'),(145120,5,26,12,19,'Diga ao povo deste país que esta é a mensagem do Senhor Deus para a gente de Jerusalém que ainda está vivendo na sua terra. Quando eles comerem, estremecerão; e, quando beberem, tremerão de medo. Tudo o que existe na terra deles será tirado, pois todos os que vivem ali são gente violenta.'),(145121,5,26,12,20,'As cidades que agora estão cheias de gente serão destruídas, e o país vai virar um deserto. Aí eles ficarão sabendo que eu sou o Senhor.'),(145122,5,26,12,21,'O Senhor falou comigo assim:'),(145123,5,26,12,22,' -  Homem mortal, por que é que o povo de Israel repete este provérbio: ´O tempo passa, e as profecias dão em nada`?'),(145124,5,26,12,23,'Agora, diga a essa gente aquilo que eu, o Senhor Deus, penso a respeito disso. Eu vou acabar com esse provérbio; ele nunca mais será repetido em Israel. Diga isto: ´O tempo chegou, e o que foi dito está se cumprindo.`'),(145125,5,26,12,24,' -  Não haverá mais visões falsas nem profecias enganadoras no meio do povo de Israel.'),(145126,5,26,12,25,'Eu, o Senhor, falarei, e o que eu disser acontecerá. Não haverá mais demoras. Povo rebelde, vocês ainda estarão vivos quando eu fizer o que prometi. Eu, o Senhor Deus, falei.'),(145127,5,26,12,26,'O Senhor me disse:'),(145128,5,26,12,27,' -  Homem mortal, os israelitas pensam que as visões que você tem e as suas profecias são a respeito de um futuro que está longe.'),(145129,5,26,12,28,'Por isso, diga a eles o que eu, o Senhor Deus, estou dizendo: ´Não haverá mais demoras. O que eu disse vai acontecer.` Eu, o Senhor Deus, falei.'),(145130,5,26,13,1,'O Senhor falou comigo assim:'),(145131,5,26,13,2,' -  Homem mortal, fale contra os profetas de Israel que inventam as suas próprias profecias. Diga-lhes que escutem a palavra do Senhor.'),(145132,5,26,13,3,'O que o Senhor Deus diz é isto:\n  -  Ai desses profetas sem juízo e sem moral! Eles seguem a sua própria inspiração e inventam as suas próprias visões.'),(145133,5,26,13,4,'Povo de Israel, os seus profetas são como raposas no meio de ruínas.'),(145134,5,26,13,5,'Eles não defendem os lugares onde as muralhas caíram, nem levantam de novo essas muralhas, e assim, quando a guerra vier no Dia do Senhor, o povo de Israel não poderá se defender.'),(145135,5,26,13,6,'As suas visões são falsas, e o que eles anunciam é tudo mentira. Eu não os enviei, mas eles dizem: ´A palavra do Senhor é esta.` E ainda esperam que as palavras deles se cumpram!'),(145136,5,26,13,7,'Eu lhes digo: ´As visões que vocês veem são falsas, e o que vocês anunciam é tudo mentira. Vocês dizem que as palavras são minhas, mas eu não lhes disse nada.`'),(145137,5,26,13,8,'Por isso, o Senhor Deus diz a eles:\n  -  As suas palavras são falsas, e as suas visões são mentiras, e por isso eu estou contra vocês.'),(145138,5,26,13,9,'Eu vou castigá-los, pois são profetas que têm visões falsas e anunciam mentiras. Quando o meu povo se reunir para tomar decisões, vocês não estarão lá. Os seus nomes não estarão escritos na lista do povo de Israel. Vocês não voltarão nunca mais para a sua terra. E assim ficarão sabendo que eu sou o Senhor Deus.'),(145139,5,26,13,10,' -  Os profetas enganam o meu povo, dizendo que tudo vai bem, quando tudo vai mal! O meu povo construiu uma parede de tijolos soltos, e os profetas vieram e a rebocaram.'),(145140,5,26,13,11,'Diga a essa gente que a parede vai cair. Vou mandar chuva pesada e também chuva de pedra; e um vento forte soprará contra ela.'),(145141,5,26,13,12,'A parede cairá, e todos perguntarão a vocês de que adiantou rebocá-la.'),(145142,5,26,13,13,'Portanto, o que o Senhor Deus diz é isto:\n  -  No meu furor, mandarei um vento forte, chuva pesada e chuva de pedra para destruir essa parede.'),(145143,5,26,13,14,'Derrubarei a parede que eles rebocaram, e a jogarei no chão, e deixarei que os alicerces fiquem aparecendo. Quando a parede cair, vocês morrerão debaixo dela. Então todos ficarão sabendo que eu sou o Senhor.'),(145144,5,26,13,15,' -  A parede e os que a rebocaram sentirão a força da minha ira. Então direi a vocês: ´A parede não existe mais, nem aqueles que a rebocaram,'),(145145,5,26,13,16,'isto é, não existem mais os profetas que afirmaram em Jerusalém que tudo ia bem, quando tudo ia mal.` Eu, o Senhor Deus, falei.'),(145146,5,26,13,17,'O Senhor disse:\n  -  Agora, homem mortal, olhe para as mulheres do seu povo que inventam profecias. Fale contra elas'),(145147,5,26,13,18,'e diga-lhes que o Senhor Deus diz o seguinte: ´Ai de vocês! Pois, a fim de terem poder sobre a vida dos outros, vocês fazem benzeduras em pulseiras para todos e preparam véus enfeitiçados para pessoas de todas as idades. A fim de tirarem vantagens, vocês querem usar o poder de vida e de morte no meio do meu povo.'),(145148,5,26,13,19,'Vocês me desrespeitam na frente do meu povo a fim de conseguir uns punhados de cevada e alguns pedaços de pão. Vocês matam pessoas que não deveriam morrer e deixam vivas pessoas que não merecem viver. Por isso, dizem mentiras ao meu povo, e eles acreditam.`'),(145149,5,26,13,20,'Agora, o que o Senhor Deus diz é isto:\n  -  Eu detesto as pulseiras enfeitiçadas que vocês usam para controlar a vida e a morte. Eu as arrancarei dos seus braços e deixarei livres as pessoas que vocês estavam controlando.'),(145150,5,26,13,21,'Rasgarei os seus véus e livrarei o meu povo do poder de vocês, de uma vez por todas. Então todos ficarão sabendo que eu sou o Senhor.'),(145151,5,26,13,22,' -  Com as mentiras que pregam, vocês desanimam as pessoas direitas. Vocês também dizem às pessoas más que não abandonem o mal e assim não deixam que elas se salvem.'),(145152,5,26,13,23,'Por isso, agora as suas falsas visões e as suas profecias mentirosas se acabaram. Eu vou livrar o meu povo do poder de vocês, de modo que vocês ficarão sabendo que eu sou o Senhor.'),(145153,5,26,14,1,'Alguns líderes israelitas vieram me perguntar qual era a vontade do Senhor.'),(145154,5,26,14,2,'Então o Senhor me disse o seguinte:'),(145155,5,26,14,3,' -  Homem mortal, esses homens deram o seu coração aos ídolos e estão deixando que os ídolos os façam pecar. Será que pensam que vou lhes dar alguma resposta?'),(145156,5,26,14,4,' -  Pois bem, diga aquilo que eu, o Senhor Deus, estou lhes dizendo: ´Todo israelita que sente no coração a vontade de adorar ídolos, que está permitindo que eles o façam pecar e que vai consultar um profeta receberá a minha resposta. E será a resposta que os seus muitos ídolos merecem.'),(145157,5,26,14,5,'Todos esses ídolos desviaram o meu povo de mim, porém com a minha resposta espero que ele volte a ser fiel a mim como antes.`'),(145158,5,26,14,6,' -  Por isso, diga aos israelitas que eu, o Senhor Deus, estou dizendo o seguinte: ´Arrependam-se e abandonem os seus ídolos nojentos.`'),(145159,5,26,14,7,' -  Quando um israelita ou um estrangeiro que mora em Israel se afastar de mim, e for tentado a adorar ídolos e deixar que eles o façam pecar, e então for consultar um profeta  -  eu, o Senhor, é que lhe darei a resposta!'),(145160,5,26,14,8,'Eu ficarei contra essa pessoa e farei dela um exemplo. Eu a arrancarei do meio do meu povo, e assim todos ficarão sabendo que eu sou o Senhor.'),(145161,5,26,14,9,' -  Se um profeta for enganado e der uma resposta falsa, fui eu, o Senhor, quem o enganou. Eu o tirarei do meio do povo de Israel.'),(145162,5,26,14,10,'Tanto o profeta como aquele que o consultar receberão o mesmo castigo.'),(145163,5,26,14,11,'Farei isso para evitar que os israelitas me abandonem e se manchem com os seus pecados. Eles serão o meu povo, e eu serei o Deus deles. Eu, o Senhor Deus, falei.'),(145164,5,26,14,12,'O Senhor me disse o seguinte:'),(145165,5,26,14,13,' -  Homem mortal, se uma nação pecar e for infiel a mim, eu levantarei a mão contra ela e destruirei os seus depósitos de alimentos. Farei com que haja fome para matar gente e animais.'),(145166,5,26,14,14,'Mesmo que Noé, Danel e Jó estivessem vivendo ali, a honestidade desses três homens salvaria apenas a vida deles. Eu, o Senhor Deus, falei.'),(145167,5,26,14,15,' -  Se eu mandar animais ferozes para matar as pessoas, e por causa deles a terra ficar tão perigosa, que ninguém possa viajar nela,'),(145168,5,26,14,16,'mesmo que esses três homens estivessem vivendo ali  -  juro pela minha vida, diz o Senhor Deus  -  eles não seriam capazes de salvar nem os seus próprios filhos. Eles salvariam somente a sua própria vida, e a terra viraria um deserto.'),(145169,5,26,14,17,' -  Se eu mandar a esse país guerra e armas destruidoras para acabar com pessoas e animais,'),(145170,5,26,14,18,'mesmo que esses três homens estivessem vivendo ali  -  juro pela minha vida, diz o Senhor Deus  -  eles não seriam capazes de salvar nem os seus próprios filhos, mas apenas a sua própria vida.'),(145171,5,26,14,19,' -  Se eu mandar uma epidemia a esse país e derramar a minha ira sobre a terra para tirar muitas vidas, matando gente e animais,'),(145172,5,26,14,20,'mesmo que Noé, Danel e Jó estivessem vivendo ali  -  juro pela minha vida, diz o Senhor Deus  -  eles não seriam capazes de salvar nem os seus próprios filhos. A honestidade deles salvaria apenas a sua própria vida.'),(145173,5,26,14,21,'O Senhor Deus diz o seguinte:\n  -  Vou mandar a Jerusalém os meus quatro castigos mais violentos, isto é, guerra, fome, animais ferozes e doenças, para destruir pessoas e animais.'),(145174,5,26,14,22,'Se alguns escaparem e salvarem os seus filhos, olhem bem para eles quando chegarem. Vocês verão como eles são maus e se convencerão de que o castigo que estou dando a Jerusalém é merecido.'),(145175,5,26,14,23,'Quando virem como eles são maus, vocês se convencerão e ficarão sabendo que houve motivo justo para tudo o que fiz. Eu, o Senhor Deus, falei.'),(145176,5,26,15,1,'O Senhor falou comigo. Ele disse:'),(145177,5,26,15,2,' -  Homem mortal, será que se pode comparar uma parreira com uma árvore? O que vale uma parreira em comparação com as árvores da floresta?'),(145178,5,26,15,3,'Você pode usá-la para fazer dela algum objeto? Será que a sua madeira serve para fazer um cabide para pendurar coisas?'),(145179,5,26,15,4,'Não. Só presta para fazer fogo. E, quando as pontas viraram cinzas, e o meio está queimado, será que ela serve para alguma coisa?'),(145180,5,26,15,5,'Não! Antes de ser queimada, essa madeira não prestava para nada. Agora que o fogo a queimou completamente, é mais inútil ainda.'),(145181,5,26,15,6,'Pois o Senhor Deus está dizendo isto:\n  -  Como uma parreira é tirada da floresta e queimada, assim tirarei o povo que vive em Jerusalém'),(145182,5,26,15,7,'e o castigarei. Eles escaparam do fogo, mas agora o fogo acabará com eles. Quando eu os castigar, vocês ficarão sabendo que eu sou o Senhor.'),(145183,5,26,15,8,'Eles têm sido infiéis a mim, e por isso farei o seu país virar um deserto. Eu, o Senhor Deus, falei.'),(145184,5,26,16,1,'O Senhor falou comigo de novo. Ele disse:'),(145185,5,26,16,2,' -  Homem mortal, mostre a Jerusalém as coisas nojentas que ela tem feito.'),(145186,5,26,16,3,'Diga a Jerusalém que o Senhor Deus lhe diz o seguinte:\n  -  Você nasceu na terra de Canaã. O seu pai era amorreu, e a sua mãe era heteia .'),(145187,5,26,16,4,'Quando você nasceu, ninguém cortou o cordão do seu umbigo, nem lhe deu banho, nem esfregou sal em você, nem a enrolou em panos.'),(145188,5,26,16,5,'Ninguém teve dó bastante para lhe fazer qualquer uma dessas coisas. Quando você nasceu, ninguém gostava de você, e até a jogaram no mato.'),(145189,5,26,16,6,' -  Então passei por perto e vi você rolando no seu próprio sangue. Embora você estivesse coberta de sangue, eu não deixei que morresse.'),(145190,5,26,16,7,'Eu a fiz crescer como uma planta sadia. Você cresceu forte e alta e ficou moça. Os seus seios se formaram, e os seus cabelos ficaram compridos, mas você estava nua.'),(145191,5,26,16,8,' -  Quando passei de novo, vi que havia chegado o tempo de você amar. Então cobri o seu corpo nu com a minha capa e prometi amar você. Sim! Fiz um contrato de casamento com você, e você se tornou minha. Sou eu, o Senhor Deus, quem está falando.'),(145192,5,26,16,9,' -  Eu a lavei com água e limpei o sangue que a cobria. Passei azeite na sua pele.'),(145193,5,26,16,10,'Eu a vesti com roupas bordadas e lhe dei sapatos do melhor couro, um turbante de linho e uma capa de seda.'),(145194,5,26,16,11,'Eu a enfeitei com joias  -  pulseiras e colares.'),(145195,5,26,16,12,'Dei uma argola para o seu nariz, brincos para as suas orelhas e uma linda coroa para a sua cabeça.'),(145196,5,26,16,13,'As suas joias eram de ouro e prata, e você sempre usou vestidos bordados, de linho e de seda. Você comeu pão feito da melhor farinha e tinha mel e azeite à vontade. Você era muito bonita e chegou a ser rainha.'),(145197,5,26,16,14,'Em todas as nações falavam da sua beleza perfeita porque fui eu que a fiz assim tão linda. Sou eu, o Senhor Deus, quem está falando.'),(145198,5,26,16,15,' -  Mas você se aproveitou da sua beleza e da sua fama para dormir com qualquer um que passava .'),(145199,5,26,16,16,'Usou os seus vestidos para enfeitar os seus lugares de adoração e ali você se entregava a qualquer um, como uma prostituta.'),(145200,5,26,16,17,'Você pegou as joias de prata e de ouro que eu lhe tinha dado e com elas fez imagens de seres humanos; você foi infiel a mim, adorando essas imagens.'),(145201,5,26,16,18,'Você pegou os vestidos bordados que lhe dei e com eles vestiu as imagens e ofereceu a elas o azeite e o incenso que eu lhe tinha dado.'),(145202,5,26,16,19,'Eu lhe dei comida: a melhor farinha, azeite e mel, mas você ofereceu tudo isso como sacrifício para agradar os ídolos. Sou eu, o Senhor Deus, quem está falando.'),(145203,5,26,16,20,' -  Depois, você pegou os nossos filhos e as nossas filhas e os ofereceu como sacrifício aos ídolos. Será que não bastou que você tivesse sido infiel a mim?'),(145204,5,26,16,21,'Será que ainda precisou matar os meus filhos e oferecê-los em sacrifício aos ídolos?'),(145205,5,26,16,22,'Durante a sua vida miserável de prostituta, nem uma vez você lembrou da sua juventude, quando estava nua, rolando no seu próprio sangue.'),(145206,5,26,16,23,'O Senhor Deus disse:\n  -  Ai de você! Sim! Ai de você! Depois de ter feito todo esse mal,'),(145207,5,26,16,24,'você ainda construiu altares em todas as estradas para ali adorar ídolos e praticar a prostituição.'),(145208,5,26,16,25,'Você arrastou a sua beleza pela lama. E se ofereceu a todos os que passavam e se afundou cada vez mais na prostituição e na adoração de ídolos.'),(145209,5,26,16,26,'Você convidou os egípcios, seus vizinhos imorais, para que fossem para a cama com você, e por isso me deixou irado.'),(145210,5,26,16,27,' -  Portanto, agora eu levantei a mão para castigá-la e para tirar a parte que você tinha na minha bênção. Eu a entreguei aos filisteus, que a odeiam e que estão com nojo das ações imorais que você tem praticado.'),(145211,5,26,16,28,' -  Não satisfeita com tudo isso, você correu atrás dos assírios. Você foi prostituta deles, mas eles também não a deixaram satisfeita.'),(145212,5,26,16,29,'Depois, você serviu de prostituta para os babilônios, aquela nação de comerciantes, mas eles também não a deixaram satisfeita.'),(145213,5,26,16,30,'O Senhor Deus diz o seguinte:\n  -  Você fez tudo isso como uma prostituta sem-vergonha.'),(145214,5,26,16,31,'Em todas as ruas, você construiu altares para ali adorar ídolos e praticar a prostituição. Mas você não faz isso por dinheiro, como uma prostituta qualquer.'),(145215,5,26,16,32,'Você é como a mulher que, em vez de amar o seu marido, comete adultério com estranhos.'),(145216,5,26,16,33,'A prostituta é paga, mas você deu presentes a todos os seus amantes e ainda lhes ofereceu lembranças para que viessem de todas as partes dormir com você.'),(145217,5,26,16,34,'Você é uma prostituta diferente. Ninguém a obrigou a se tornar prostituta. Você não recebe nada, mas paga! Sim! Você é diferente!'),(145218,5,26,16,35,'Por isso, agora, você, prostituta, escute o que o Senhor Deus diz.'),(145219,5,26,16,36,'E o que ele diz é isto:\n  -  Você tirou a roupa, e como prostituta se entregou aos seus amantes e a todos os seus ídolos vergonhosos, e matou os seus filhos em sacrifício aos ídolos.'),(145220,5,26,16,37,'Por causa disso, eu vou reunir todos os seus antigos amantes, tanto os que você apreciava como os que detestava. Eu os colocarei ao seu redor, em círculo; então arrancarei a sua roupa, e eles verão você nua.'),(145221,5,26,16,38,'Eu a condenarei por adultério e assassinato e na minha ira e furor vou castigá-la com a morte.'),(145222,5,26,16,39,'Vou entregá-la a eles, e eles derrubarão os altares onde você se entregava à prostituição e onde adorava ídolos. Eles levarão as suas roupas e as suas joias e a deixarão completamente nua.'),(145223,5,26,16,40,' -  Eles vão atiçar a multidão para apedrejá-la e com as suas espadas cortarão você em pedaços.'),(145224,5,26,16,41,'Eles destruirão com fogo as suas casas e deixarão que muitas mulheres vejam o seu castigo. Farei com que você deixe de ser prostituta, farei com que deixe de dar presentes aos seus amantes.'),(145225,5,26,16,42,'Aí o meu furor passará, e eu me acalmarei. Não ficarei mais irado, nem terei ciúmes.'),(145226,5,26,16,43,'Você esqueceu como eu a tratei quando era moça e me deixou irado com todas as coisas que fez. Foi por isso que a fiz pagar por tudo. Por que é que, além de todas as coisas nojentas que você fez, ainda foi imoral? Eu, o Senhor Deus, falei.'),(145227,5,26,16,44,'O Senhor Deus diz o seguinte:\n  -  Jerusalém, os outros usarão este provérbio a respeito de você: ´Tal mãe, tal filha.`'),(145228,5,26,16,45,' -  De fato, você é a filha da sua mãe. Ela detestava o marido e os filhos. Você é como as suas irmãs, que odiavam os seus maridos e os seus filhos. Você e as cidades que são suas irmãs tiveram mãe heteia e pai amorreu .'),(145229,5,26,16,46,' -  A sua irmã mais velha é Samaria, no Norte, com os povoados que ficam ao seu redor. A sua irmã mais moça, com os seus povoados, é Sodoma, no Sul.'),(145230,5,26,16,47,'Por acaso, você se contentou em seguir os passos delas e em imitar as coisas nojentas que elas fizeram? Não! Em pouco tempo, você se tornou mais imoral do que elas em tudo o que fazia.'),(145231,5,26,16,48,' -  Jerusalém, juro pela minha vida  -  diz o Senhor Deus  -  que a sua irmã Sodoma e os povoados que ficam ao seu redor nunca pecaram tanto quanto você e os seus povoados.'),(145232,5,26,16,49,'Sodoma e as suas filhas eram orgulhosas porque tinham muita comida e viviam no conforto, sem fazer nada; porém não cuidaram dos pobres e dos necessitados.'),(145233,5,26,16,50,'Elas foram orgulhosas e teimosas e fizeram as coisas que eu detesto; por isso, eu as destruí, como você sabe muito bem.'),(145234,5,26,16,51,' -  Samaria não cometeu a metade dos pecados que você, Jerusalém, cometeu. Você fez coisas ainda mais vergonhosas do que as suas irmãs Sodoma e Samaria fizeram. Elas até parecem inocentes quando a sua corrupção, Jerusalém, é comparada com a delas.'),(145235,5,26,16,52,'E agora você terá de suportar a sua desgraça. Os seus pecados são mais graves do que os das suas irmãs, tanto que elas até são inocentes em comparação com você. Agora, Jerusalém, fique envergonhada e aguente a sua humilhação, pois você faz com que as suas irmãs pareçam puras.'),(145236,5,26,16,53,'O Senhor Deus disse a Jerusalém:\n  -  Vou trazer progresso de novo para as suas irmãs: para Sodoma e os povoados que ficam ao seu redor e para Samaria e os seus povoados. E vou fazer com que você também prospere.'),(145237,5,26,16,54,'Você terá vergonha de você mesma, e a sua desgraça mostrará às suas irmãs que elas estão em muito boas condições.'),(145238,5,26,16,55,'De novo haverá progresso para elas, e você e os seus povoados também serão reconstruídos.'),(145239,5,26,16,56,'No seu orgulho, você zombou de Sodoma,'),(145240,5,26,16,57,'antes de ser descoberto o mal que você fazia. Agora, você se tornou igual a Sodoma: zombam de você os edomitas, os filisteus e os seus outros vizinhos que a odeiam.'),(145241,5,26,16,58,'Você precisa sofrer pelas coisas imorais e vergonhosas que fez. Eu, o Senhor, falei.'),(145242,5,26,16,59,'O Senhor Deus diz:\n  -  Jerusalém, eu a tratarei como merece, pois você quebrou as suas promessas e não respeitou a aliança.'),(145243,5,26,16,60,'Mas eu manterei a aliança que fiz com você na sua mocidade e farei com você uma aliança que durará para sempre.'),(145244,5,26,16,61,'Você lembrará do que fez e ficará envergonhada de receber de volta a sua irmã mais velha e a sua irmã mais moça. Eu as darei a você como se fossem filhas, embora isso não fizesse parte da nossa aliança.'),(145245,5,26,16,62,'Renovarei a aliança que fiz com você, e você ficará sabendo que eu sou o Senhor.'),(145246,5,26,16,63,'Eu perdoarei todas as coisas más que você fez, porém você lembrará delas e ficará envergonhada demais para dizer qualquer coisa. Eu, o Senhor Deus, falei.'),(145247,5,26,17,1,'O Senhor me disse o seguinte:'),(145248,5,26,17,2,' -  Homem mortal, faça para os israelitas uma comparação'),(145249,5,26,17,3,'para que saibam o que eu, o Senhor Deus, estou dizendo. Era uma vez uma águia gigantesca , de asas enormes, bem abertas, toda coberta de lindas penas. Ela voou para os montes Líbanos e quebrou a ponta de um cedro .'),(145250,5,26,17,4,'Ela levou essa ponta para uma terra de negociantes e a deixou numa cidade de vendedores .'),(145251,5,26,17,5,'Aí ela pegou na terra de Israel a muda de uma planta e a plantou numa terra boa, onde sempre havia água para fazê-la crescer.'),(145252,5,26,17,6,'A planta cresceu e se tornou uma parreira baixa, mas esparramada. Os galhos se viraram para o lado da águia, e as raízes cresceram bem fundas. A parreira tinha galhos e estava coberta de folhas.'),(145253,5,26,17,7,' -  Havia outra águia gigantesca , de asas enormes e muitas penas. A parreira virou as suas raízes e os seus galhos na direção da águia , esperando que ela lhe desse mais água do que havia no pomar onde estava plantada.'),(145254,5,26,17,8,'Mas a parreira tinha sido plantada em terra boa e bem-regada, para que fosse uma ótima planta, coberta de folhas, e que produzisse uvas.'),(145255,5,26,17,9,' -  Agora, eu, o Senhor Deus, pergunto: ´Será que essa parreira vai crescer? Será que a primeira águia não vai arrancá-la pelas raízes, apanhar as uvas e quebrar os ramos, deixando-os secar? Não será necessária muita força nem uma nação poderosa para arrancá-la.'),(145256,5,26,17,10,'Sim! Ela está plantada, mas será que vai crescer? Será que não vai secar quando o vento leste a castigar? Será que não vai secar no pomar onde está plantada?`'),(145257,5,26,17,11,'E o Senhor me disse:'),(145258,5,26,17,12,' -  Pergunte a esses rebeldes se entenderam o que essa comparação quer dizer. Diga-lhes que o rei da Babilônia veio a Jerusalém, pegou o rei e os seus oficiais e os levou para a Babilônia.'),(145259,5,26,17,13,'Ele escolheu um homem da família do rei , fez um tratado com ele e o obrigou a jurar que lhe seria fiel. O rei da Babilônia também levou os homens importantes'),(145260,5,26,17,14,'para evitar que a nação se levantasse outra vez e para ter certeza de que o tratado seria cumprido.'),(145261,5,26,17,15,'Mas o rei de Judá se revoltou e enviou mensageiros ao Egito para conseguirem cavalos e um exército numeroso. Será que isso vai dar certo? E quem faz uma coisa dessas, será que vai escapar? Será que pode quebrar o tratado e escapar do castigo?'),(145262,5,26,17,16,' -  Juro pela minha vida  -  diz o Senhor Deus  -  que esse rei morrerá na Babilônia, pois quebrou o juramento e o tratado que havia feito com o rei da Babilônia, que o pôs no trono.'),(145263,5,26,17,17,'Nem o poderoso exército do rei do Egito seria capaz de ajudá-lo na guerra, quando os babilônios construírem rampas e torres de ataque a fim de matar muita gente.'),(145264,5,26,17,18,'Ele quebrou o juramento e o tratado que havia feito. E, porque fez todas essas coisas, não escapará.'),(145265,5,26,17,19,'O Senhor Deus diz:\n  -  Juro pela minha vida que eu castigarei o rei por ter quebrado o tratado que pelo meu nome ele jurou guardar.'),(145266,5,26,17,20,'Estenderei uma rede de caçador e o pegarei nela. Eu o levarei à Babilônia e o castigarei ali, pois ele foi infiel a mim.'),(145267,5,26,17,21,'Os seus melhores soldados serão mortos em batalha, e os que ficarem vivos serão espalhados em todas as direções. Aí vocês ficarão sabendo que eu, o Senhor, falei.'),(145268,5,26,17,22,'O Senhor Deus diz isto:\n ´Tirarei a ponta de um cedro alto ;\n cortarei um broto novo\n e o plantarei num monte elevado,'),(145269,5,26,17,23,'no monte mais alto de Israel .\n Ele soltará galhos,\n produzirá sementes\n e se tornará um cedro muito lindo.\n Pássaros de todo tipo viverão ali\n e acharão abrigo na sua sombra.'),(145270,5,26,17,24,'Todas as árvores dos campos ficarão sabendo\n que eu sou o Senhor.\n Eu derrubo as árvores altas\n e faço as árvores pequenas crescerem.\n Eu seco as árvores verdes\n e faço com que as árvores secas fiquem verdes de novo.\n  -  Eu, o Senhor, falei; eu cumprirei o que prometi.`'),(145271,5,26,18,1,'O Senhor me disse o seguinte:'),(145272,5,26,18,2,' -  Por que será que na terra de Israel o povo vive repetindo o ditado que diz: ´Os pais comeram uvas verdes, mas foram os dentes dos filhos que ficaram ásperos`?'),(145273,5,26,18,3,' -  Juro pela minha vida  -  diz o Senhor Deus  -  que vocês nunca mais repetirão esse ditado em Israel.'),(145274,5,26,18,4,'Pois a vida de todas as pessoas pertence a mim. Tanto a vida do pai quanto a vida do filho são minhas. A pessoa que pecar é que morrerá.'),(145275,5,26,18,5,' -  Imaginem que exista um homem verdadeiramente bom, correto e honesto.'),(145276,5,26,18,6,'Esse homem não adora os ídolos dos israelitas, nem come a carne dos sacrifícios oferecidos em templos proibidos. Ele não seduz mulheres casadas, nem tem relações com mulher durante as regras.'),(145277,5,26,18,7,'Não engana, nem rouba ninguém. Devolve aquilo que lhe foi dado como garantia de empréstimo. Dá comida a quem tem fome e roupa a quem está nu.'),(145278,5,26,18,8,'Quando empresta, não cobra juros altos. Recusa-se a fazer o mal, e em qualquer questão as suas decisões são justas.'),(145279,5,26,18,9,'Obedece aos meus mandamentos e guarda cuidadosamente as minhas leis. Esse homem é correto e viverá  -  diz o Senhor Deus.'),(145280,5,26,18,10,' -  Imaginem também que esse homem tenha um filho que rouba, mata e faz coisas'),(145281,5,26,18,11,'que o pai nunca fez. Esse filho come a carne dos sacrifícios oferecidos em templos proibidos e seduz mulheres casadas.'),(145282,5,26,18,12,'Engana os pobres, rouba e fica com aquilo que lhe foi dado como garantia de empréstimo. Ele vai a templos pagãos, adora ídolos nojentos'),(145283,5,26,18,13,'e empresta dinheiro a juros altos. Será que ele vai viver? Não! Não vai! Ele fez todas essas coisas vergonhosas e morrerá por causa delas. Esse filho será culpado da sua própria morte.'),(145284,5,26,18,14,' -  Agora, imaginem que, por sua vez, esse filho tenha um filho. Esse filho vê todos os pecados que o pai cometeu, mas não segue o seu exemplo.'),(145285,5,26,18,15,'Não adora os ídolos dos israelitas, nem come a carne dos sacrifícios oferecidos em templos proibidos. Não seduz mulheres casadas'),(145286,5,26,18,16,'e não explora, nem rouba ninguém. Ele devolve aquilo que lhe foi dado como garantia de empréstimo. Dá comida a quem tem fome e roupa a quem está nu.'),(145287,5,26,18,17,'Ele se recusa a fazer o mal e não empresta dinheiro a juros altos. Guarda as minhas leis e obedece aos meus mandamentos. Ele não morrerá por causa dos pecados do pai. É certo que viverá.'),(145288,5,26,18,18,'O pai dele enganou, e roubou, e só prejudicou os outros. Por isso, morreu por causa dos seus próprios pecados.'),(145289,5,26,18,19,' -  Mas vocês perguntam: ´Por que é que o filho não sofre por causa dos pecados do pai?` A resposta é esta: é porque o filho fez o que era correto e bom. Ele guardou as minhas leis, e as seguiu cuidadosamente, e por isso é certo que viverá.'),(145290,5,26,18,20,'Aquele que peca é que morre. O filho não sofrerá por causa dos pecados do pai, nem o pai, por causa dos pecados do filho. A pessoa boa será recompensada por fazer o bem, e a pessoa má sofrerá pelo mal que praticar.'),(145291,5,26,18,21,' -  Se um homem mau parar de pecar, se guardar as minhas leis e se fizer o que é certo e bom, não morrerá; é certo que viverá.'),(145292,5,26,18,22,'Todos os seus pecados serão perdoados, e ele viverá porque fez o que é certo.'),(145293,5,26,18,23,'Vocês pensam que eu gosto de ver um homem mau morrer?  -  pergunta o Senhor Deus.  -  Não! Eu gostaria mais de vê-lo arrepender-se e viver.'),(145294,5,26,18,24,' -  Mas, se um homem correto deixar de fazer o bem e começar a fazer todas as coisas más e vergonhosas que os homens maus fazem, será que ele vai continuar a viver? Não! Nenhuma das boas ações que ele praticou será lembrada. Ele morrerá por causa da sua infidelidade e dos seus pecados.'),(145295,5,26,18,25,' -  Mas vocês dizem: ´O que o Senhor faz não está certo.` Escutem aqui, israelitas! Vocês pensam que o meu modo de fazer as coisas não está certo? Pois o modo de vocês é que não está.'),(145296,5,26,18,26,'Quando um homem direito para de fazer o bem, e começa a fazer o mal, e então morre, ele morre por causa do mal que praticou.'),(145297,5,26,18,27,'Quando um homem mau para de pecar e faz o que é certo e bom, ele salvou a sua vida.'),(145298,5,26,18,28,'Ele compreendeu o que estava fazendo e deixou de pecar; por isso, é certo que ele não vai morrer, mas continuará a viver.'),(145299,5,26,18,29,'E vocês, israelitas, dizem: ´O que o Senhor faz não está certo.` Vocês pensam que o meu modo de fazer as coisas não está certo, não é? Pois é o modo de vocês que não está.'),(145300,5,26,18,30,' -  Agora, eu, o Senhor Deus, estou dizendo a vocês, israelitas, que vou julgar cada um pelo que tem feito. Arrependam-se de todo mal que estão praticando e não deixem que os seus pecados os destruam.'),(145301,5,26,18,31,'Abandonem todo mal que vêm fazendo e criem dentro de vocês mesmos um coração novo e uma mente nova. Israelitas, por que vocês querem morrer?'),(145302,5,26,18,32,'Eu não quero que ninguém morra!  -  diz o Senhor Deus.  -  Portanto, parem de pecar e vivam.'),(145303,5,26,19,1,'O Senhor Deus me mandou cantar uma canção de tristeza a respeito de dois reis de Israel:'),(145304,5,26,19,2,'Que leoa era a sua mãe !\n Ela andava com o bando\n e criava os filhotes no meio dos leões.'),(145305,5,26,19,3,'Ela criou um filhote \n e o ensinou a caçar,\n e ele se tornou um devorador de gente.'),(145306,5,26,19,4,'As nações ouviram falar dele\n e o apanharam numa cova.\n Puseram uma argola no nariz dele\n e o arrastaram para o Egito.'),(145307,5,26,19,5,'A leoa viu que as suas esperanças estavam perdidas.\n Aí criou outro filhote ,\n e ele se tornou um leão feroz.'),(145308,5,26,19,6,'Quando já estava crescido,\n andava com os outros leões.\n Aprendeu a caçar\n e se tornou um devorador de gente.'),(145309,5,26,19,7,'Destruiu fortalezas e arrasou cidades.\n Cada vez que ele rugia,\n o povo da sua terra tremia de medo.'),(145310,5,26,19,8,'Os povos se reuniram para combatê-lo;\n veio gente de todos os lados.\n Estenderam as suas redes de caça\n e o pegaram na armadilha.'),(145311,5,26,19,9,'Puseram uma argola no nariz dele\n e o puxaram para dentro de uma gaiola;\n então o levaram para o rei da Babilônia.\n Eles o deixaram preso\n para que nunca mais se ouvisse o seu rugido nos montes de Israel.'),(145312,5,26,19,10,'Israelitas, a mãe de vocês era como uma parreira\n plantada perto de um ribeirão.\n Ela estava cheia de galhos\n e produzia muitas uvas\n porque havia bastante água.'),(145313,5,26,19,11,'Os seus galhos eram fortes\n e cresceram até se tornarem cetros reais.\n A parreira cresceu tanto,\n que os seus galhos chegaram até as nuvens;\n todos viram como era alta\n e cheia de galhos.'),(145314,5,26,19,12,'Porém mãos furiosas a arrancaram pela raiz\n e a jogaram no chão.\n O vento leste secou as suas uvas.\n Os seus galhos foram quebrados;\n eles secaram e foram queimados.'),(145315,5,26,19,13,'Agora, a parreira está plantada no deserto,\n numa terra seca e sem água.'),(145316,5,26,19,14,'O seu tronco pegou fogo;\n o fogo destruiu os seus galhos e as uvas.\n Os seus galhos nunca mais serão fortes,\n nunca mais serão cetros reais.\n Esta é uma canção de tristeza que tem sido cantada muitas vezes.'),(145317,5,26,20,1,'Passaram sete anos, cinco meses e dez dias desde que os israelitas haviam sido levados para o cativeiro. Então alguns líderes vieram falar comigo para saber a vontade do Senhor. Eles chegaram e se sentaram na minha frente.'),(145318,5,26,20,2,'O Senhor falou comigo. Ele disse:'),(145319,5,26,20,3,' -  Homem mortal, diga a esses líderes que o Senhor está dizendo isto: Vocês vieram para saber qual é a minha vontade? Pois eu juro pela minha vida que não deixarei que vocês me perguntem nada. Sou eu, o Senhor Deus, quem está falando.'),(145320,5,26,20,4,' -  Homem mortal, você está pronto para julgar essa gente? Então julgue. Faça com que eles lembrem das coisas vergonhosas que os antepassados deles fizeram.'),(145321,5,26,20,5,'Diga tudo o que eu, o Senhor Deus, estou falando. No dia em que escolhi o povo de Israel, fiz uma promessa a eles. No Egito, mostrei aos israelitas quem eu era e disse: ´Eu sou o Senhor, o Deus de vocês.`'),(145322,5,26,20,6,'Nessa ocasião, prometi que ia tirá-los do Egito e guiá-los a uma terra que eu havia escolhido para eles, uma terra boa e rica, a melhor de todas.'),(145323,5,26,20,7,'Eu lhes disse: ´Joguem fora os ídolos nojentos que vocês amam e não se manchem com os falsos deuses do Egito, pois o Deus de vocês sou eu, o Senhor.`'),(145324,5,26,20,8,'Mas eles se revoltaram contra mim e não quiseram me ouvir. E não jogaram fora os seus ídolos nojentos, nem abandonaram os ídolos do Egito. Eu estava pronto para fazê-los sentir, ali no Egito, a força da minha ira.'),(145325,5,26,20,9,'Porém não fiz isso a fim de não trazer desonra para o meu nome. Pois, na presença do povo no meio do qual os israelitas estavam vivendo, eu havia anunciado que ia tirá-los do Egito.'),(145326,5,26,20,10,' -  E assim os tirei do Egito e os levei para o deserto.'),(145327,5,26,20,11,'Eu lhes dei os meus mandamentos e lhes ensinei as minhas leis, que dão vida a quem os cumprir.'),(145328,5,26,20,12,'Como sinal da nossa aliança, mandei que eles guardassem o sábado e assim lembrassem que eu, o Senhor, os separo para que se dediquem somente a mim.'),(145329,5,26,20,13,'Mas também no deserto os israelitas se revoltaram contra mim. Desobedeceram às minhas leis e rejeitaram os meus mandamentos, que dão vida a quem os cumprir. Profanaram completamente o sábado. Eu estava pronto para fazê-los sentir a força da minha ira e acabar com eles ali no deserto.'),(145330,5,26,20,14,'E não os destruí a fim de não trazer desonra para o meu nome, pois as outras nações viram que tirei o povo de Israel do Egito.'),(145331,5,26,20,15,'Além disso, no deserto jurei que não os levaria à terra que eu tinha dado a eles, uma terra boa e rica, a melhor de todas.'),(145332,5,26,20,16,'Fiz esse juramento porque eles rejeitaram os meus mandamentos, desobedeceram às minhas leis e profanaram o sábado. Eles tinham prazer em adorar os seus ídolos.'),(145333,5,26,20,17,' -  Porém eu tive pena deles e não os matei, nem acabei com eles lá no deserto.'),(145334,5,26,20,18,'Em vez disso, eu disse aos seus filhos: ´Não guardem as leis que os seus antepassados fizeram; não sigam os costumes deles, nem se manchem com os seus ídolos.'),(145335,5,26,20,19,'Eu sou o Senhor, o Deus de vocês. Obedeçam às minhas leis e aos meus mandamentos.'),(145336,5,26,20,20,'Façam do sábado um dia sagrado, de modo que seja um sinal da aliança que fizemos. O sábado fará com que lembrem que eu sou o Senhor, o Deus de vocês.`'),(145337,5,26,20,21,' -  Mas esses filhos também se revoltaram contra mim. Desobedeceram às minhas leis e não guardaram os meus mandamentos, que dão vida a quem os cumprir. Eles profanaram o sábado. Eu estava pronto para fazê-los sentir a força da minha ira, matando todos ali no deserto.'),(145338,5,26,20,22,'Porém não os destruí a fim de não trazer desonra para o meu nome entre as nações que me viram tirar o povo de Israel do Egito.'),(145339,5,26,20,23,'Então fiz um novo juramento no deserto. Jurei que ia espalhar os israelitas pelo mundo inteiro.'),(145340,5,26,20,24,'Fiz isso porque rejeitaram os meus mandamentos, desobedeceram às minhas leis, profanaram o sábado e adoraram os mesmos ídolos que os seus antepassados tinham servido.'),(145341,5,26,20,25,'Então lhes dei leis más e mandamentos que não produzem vida.'),(145342,5,26,20,26,'Deixei que se tornassem impuros, trazendo as suas próprias ofertas; deixei que matassem os seus filhos mais velhos, oferecendo-os em sacrifício. Isso aconteceu para que ficassem cheios de medo e para mostrar que eu sou o Senhor.'),(145343,5,26,20,27,' -  Por isso, homem mortal, conte aos israelitas o que eu, o Senhor Deus, estou dizendo a eles. Os pais deles também me insultaram de outro modo com a sua infidelidade:'),(145344,5,26,20,28,'quando eu os trouxe para a terra que havia jurado dar-lhes, eles viram os montes altos e as árvores que dão sombra e ofereceram sacrifícios em todos eles. Eles me fizeram ficar irado por causa dos sacrifícios que queimaram e das ofertas de bebidas que trouxeram.'),(145345,5,26,20,29,'Eu perguntei: ´Que são esses lugares altos aonde vocês vão?` Por isso, desde aquele tempo eles têm sido chamados de ´lugares altos`.'),(145346,5,26,20,30,'Agora, diga aos israelitas o que estou dizendo. Por que é que vocês precisam cometer os mesmos pecados que os seus antepassados cometeram? Por que têm de correr atrás dos ídolos deles?'),(145347,5,26,20,31,'Até hoje, vocês apresentam as mesmas ofertas e se tornam impuros por causa dos mesmos ídolos, queimando vivos os seus filhos, como sacrifício. E aí vocês, israelitas, ainda vêm me perguntar o que eu quero. Juro pela minha vida, diz o Senhor Deus, que não deixarei que vocês me perguntem nada.'),(145348,5,26,20,32,'Vocês já resolveram que querem ser como as outras nações, como aquela gente que mora em outros países e adora árvores e pedras. Mas isso nunca acontecerá.'),(145349,5,26,20,33,' -  Juro pela minha vida, diz o Senhor Deus, que governarei vocês com mão forte, com todo o meu poder e a minha ira.'),(145350,5,26,20,34,'Mostrarei a vocês o meu poder e a minha ira quando eu os ajuntar e trouxer de volta de todos os países por onde foram espalhados.'),(145351,5,26,20,35,'Eu os levarei ao ´Deserto das Nações` e ali os julgarei cara a cara.'),(145352,5,26,20,36,'Eu os condenarei agora como condenei os seus antepassados no deserto do Sinai!  -  diz o Senhor Deus.'),(145353,5,26,20,37,' -  Eu os dominarei com firmeza e farei com que obedeçam à minha aliança.'),(145354,5,26,20,38,'Tirarei do meio de vocês os que são rebeldes e pecadores. Eu os tirarei das terras onde agora estão vivendo, porém não os deixarei voltar à terra de Israel. Então eles ficarão sabendo que eu sou o Senhor.'),(145355,5,26,20,39,'O Senhor Deus diz:\n  -  E agora todos vocês, israelitas, continuem a adorar os seus ídolos! Mas aviso que mais tarde terão de me obedecer e nunca mais desonrarão o meu nome, apresentando ofertas aos seus ídolos.'),(145356,5,26,20,40,'Lá na terra de Israel, no meu monte santo, no monte alto de Israel, todos vocês, povo de Israel, me adorarão. Ficarei contente com vocês e esperarei que me tragam os seus sacrifícios, as suas melhores ofertas e os seus presentes santos.'),(145357,5,26,20,41,'Eu farei com que voltem dos países onde estão espalhados, e os ajuntarei, e então aceitarei os sacrifícios que vocês queimam. E assim mostrarei às outras nações que eu sou santo.'),(145358,5,26,20,42,'Quando eu os trouxer de volta a Israel, à terra que prometi dar aos seus antepassados, vocês ficarão sabendo que eu sou o Senhor.'),(145359,5,26,20,43,'Então vocês lembrarão de todas as coisas vergonhosas que fizeram e de como se tornaram impuros. Ficarão com nojo de vocês mesmos, por causa de todas as coisas más que fizeram.'),(145360,5,26,20,44,'Vocês, israelitas, ficarão sabendo que eu sou o Senhor, pois não os trato como merecem por causa das suas ações más e perversas; mas o que faço é para proteger a minha honra. Eu, o Senhor Deus, falei.'),(145361,5,26,20,45,'O Senhor me disse o seguinte:'),(145362,5,26,20,46,' -  Homem mortal, olhe para o Sul . Fale contra o Sul e profetize contra a floresta do Sul.'),(145363,5,26,20,47,'Diga a essa floresta que escute, pois o Senhor Deus está dizendo o seguinte: ´Vejam! Estou acendendo um fogo que destruirá todas as árvores secas e todas as árvores verdes daí! Nada poderá apagar as chamas; elas se espalharão do Sul ao Norte e queimarão todos os rostos.'),(145364,5,26,20,48,'Todos verão que fui eu, o Senhor, que acendi esse fogo, fogo que ninguém pode apagar.`'),(145365,5,26,20,49,'Eu respondi:\n  -  Ó Senhor, meu Deus, não me faça dizer essas coisas, pois todos estão dizendo que eu falo somente por meio de comparações.'),(145366,5,26,21,1,'O Senhor me disse o seguinte:'),(145367,5,26,21,2,' -  Homem mortal, fale contra Jerusalém. Fale contra os lugares onde o povo adora. Avise a terra de Israel'),(145368,5,26,21,3,'que eu, o Senhor, estou dizendo isto: ´Eu estou contra vocês. Vou tirar a minha espada e matar todos, tanto os bons como os maus.'),(145369,5,26,21,4,'Usarei a minha espada contra todos, do Sul ao Norte.'),(145370,5,26,21,5,'Todos ficarão sabendo que eu, o Senhor, tirei a minha espada da bainha e que não vou guardá-la.`'),(145371,5,26,21,6,' -  Homem mortal, fique gemendo como se o seu coração estivesse arrebentando de desespero. Vá para um lugar onde todos possam ver você e solte gemidos de tristeza.'),(145372,5,26,21,7,'Quando perguntarem por que você está gemendo, responda que é por causa daquilo que vai acontecer. Diga que eles perderão a coragem. Os corações deles ficarão cheios de medo, os braços ficarão moles e os joelhos tremerão. O tempo chegou; já está aqui. Eu, o Senhor Deus, estou falando.'),(145373,5,26,21,8,'O Senhor me disse o seguinte:'),(145374,5,26,21,9,' -  Homem mortal, profetize. Diga ao povo que eu, o Senhor, estou dizendo isto:\n ´A espada, a espada está afiada e brilhando.'),(145375,5,26,21,10,'Ela está afiada para matar\n e polida para brilhar como relâmpago.\n Não pode haver alegria,\n pois o meu povo rejeitou todos os conselhos e castigos.'),(145376,5,26,21,11,'A espada está sendo polida,\n está pronta para ser usada.\n Está afiada e polida\n para ser posta nas mãos de um matador.'),(145377,5,26,21,12,'Grite e solte gemidos, homem mortal;\n essa espada é para atacar o meu povo\n e todos os líderes de Israel.\n Eles serão mortos com todo o resto do meu povo.\n Bata no peito em sinal de desespero.'),(145378,5,26,21,13,'Estou pondo o meu povo à prova;\n se não quiserem se arrepender,\n todas essas coisas acontecerão a eles.\n Sou eu, o Senhor Deus, quem está falando.`'),(145379,5,26,21,14,' -  Agora, homem mortal, profetize. Bata palmas, e a espada ferirá muitas vezes. É uma espada que mata, uma espada que produz terror e matança.'),(145380,5,26,21,15,'Ela faz o meu povo perder a coragem e tropeçar. Estou ameaçando a cidade deles com a espada que brilha como o relâmpago e que está pronta para matar.'),(145381,5,26,21,16,'Espada afiada, corte à direita e à esquerda! Corte em todos os lados para onde você virar.'),(145382,5,26,21,17,'Eu também baterei palmas, e a minha ira passará. Eu, o Senhor, falei.'),(145383,5,26,21,18,'O Senhor me disse o seguinte:'),(145384,5,26,21,19,' -  Homem mortal, marque duas estradas por onde o rei da Babilônia poderá vir com a sua espada. As duas devem começar no mesmo país. Ponha placas indicando onde as estradas se dividem em duas.'),(145385,5,26,21,20,'Uma placa mostrará ao rei o caminho para a cidade amonita de Rabá, e a outra, para Jerusalém, a cidade cercada de muralhas, que fica em Judá.'),(145386,5,26,21,21,'O rei da Babilônia para na encruzilhada da estrada. E, a fim de saber que caminho tomar, ele sacode as flechas , faz perguntas aos seus deuses e examina o fígado de um animal que foi oferecido em sacrifício.'),(145387,5,26,21,22,'Agora, a sua mão direita está segurando a flecha marcada com a palavra ´Jerusalém`. É para o rei da Babilônia ir, soltar gritos de guerra, preparar máquinas de derrubar muralhas, colocá-las na frente dos portões e levantar rampas e torres de ataque.'),(145388,5,26,21,23,'O povo de Jerusalém não quer acreditar nisso por causa dos acordos que eles fizeram. Mas esta profecia é para fazer com que lembrem dos seus pecados, é um sinal de que serão presos.'),(145389,5,26,21,24,'Isso é o que eu, o Senhor Deus, estou dizendo. Todos podem ver os seus pecados. Todo o mundo sabe o quanto vocês são culpados. Em cada ação que praticam, vocês mostram os seus pecados. Vocês estão condenados, e eu os entregarei aos seus inimigos.'),(145390,5,26,21,25,' -  Você, governador de Israel , é perverso e não teme a Deus, e por isso o seu dia, o dia do seu castigo final, também está chegando.'),(145391,5,26,21,26,'A sua coroa e o seu turbante serão tirados. As coisas não vão continuar como estão. Os pobres terão poder, e os que estão no poder serão rebaixados.'),(145392,5,26,21,27,'Destruição! Destruição! Sim! Destruirei a cidade. Mas isso não acontecerá até que venha aquele a quem vou entregar a cidade. Eu, o Senhor Deus, falei.'),(145393,5,26,21,28,' -  Homem mortal, profetize. Anuncie aquilo que eu, o Senhor Deus, estou dizendo aos amonitas, que estão insultando o povo de Israel. Diga isto:\n ´A espada está pronta para destruir;\n está polida para matar\n e para brilhar como o relâmpago.`'),(145394,5,26,21,29,' -  Amonitas, as suas visões são falsas, e as profecias que fazem são mentiras. Vocês são maus e perversos. O seu dia está chegando, o dia do seu castigo final. A espada cairá sobre o pescoço de vocês.'),(145395,5,26,21,30,' -  Amonitas, ponham a sua espada na bainha. Eu os julgarei no lugar onde foram criados, na terra onde nasceram.'),(145396,5,26,21,31,'Quando a minha ira cair sobre vocês, ela os queimará como labaredas de fogo. Eu os entregarei a homens violentos, preparados para destruir.'),(145397,5,26,21,32,'Vocês serão destruídos pelo fogo. O seu sangue será derramado no seu próprio país, e ninguém nunca mais lembrará de vocês. Eu, o Senhor, falei.'),(145398,5,26,22,1,'O Senhor me disse o seguinte:'),(145399,5,26,22,2,' -  Homem mortal, você está pronto para julgar a cidade que está cheia de assassinos? Mostre a ela todas as coisas vergonhosas que tem feito.'),(145400,5,26,22,3,'Conte a ela aquilo que eu, o Senhor Deus, estou dizendo: ´Você, cidade assassina, matou muitas pessoas do seu próprio povo e se tornou impura fazendo ídolos e os adorando, e por isso o tempo do seu castigo está cada vez mais perto.'),(145401,5,26,22,4,'Você é culpada dessas mortes e se tornou impura por causa dos ídolos que fabricou, e por isso o seu dia está chegando, o seu tempo acabou. Foi por isso que deixei as outras nações caçoarem e zombarem de você.'),(145402,5,26,22,5,'Países de perto e de longe caçoam de você por ter fama de cidade de desordeiros.'),(145403,5,26,22,6,'Todas as autoridades de Israel confiam na sua própria força e cometem assassinatos.'),(145404,5,26,22,7,'Na cidade, ninguém honra o pai nem a mãe. Vocês maltratam os estrangeiros que moram no meio de vocês e exploram viúvas e órfãos.'),(145405,5,26,22,8,'Vocês não respeitam os lugares sagrados, nem guardam o sábado.'),(145406,5,26,22,9,'Uns dizem mentiras a respeito dos outros, que por causa disso são mortos. Alguns comem sacrifícios oferecidos aos ídolos. Outros estão sempre satisfazendo as suas paixões.'),(145407,5,26,22,10,'Outros têm relações sexuais com a mulher do seu próprio pai. Outros ainda obrigam mulheres que estão menstruadas a terem relações com eles.'),(145408,5,26,22,11,'Cometem adultério e seduzem as suas noras ou as suas meias-irmãs.'),(145409,5,26,22,12,'Alguns dos seus moradores matam por dinheiro. Outros emprestam dinheiro a juros e ficam ricos explorando os seus próprios irmãos israelitas. Eles esqueceram de mim. Sou eu, o Senhor Deus, quem está falando.'),(145410,5,26,22,13,' -  ´Vou acabar com as suas roubalheiras e com os seus crimes de morte.'),(145411,5,26,22,14,'Vocês pensam que ainda terão alguma coragem ou força bastante para levantar a mão quando eu acabar de agir contra vocês? Eu, o Senhor, estou falando e mantenho a minha palavra.'),(145412,5,26,22,15,'Espalharei o seu povo por todos os países e nações e porei um fim em todas as suas más ações.'),(145413,5,26,22,16,'Assim as outras nações olharão com nojo para vocês, e vocês saberão que eu sou o Senhor.`'),(145414,5,26,22,17,'O Senhor me disse o seguinte:'),(145415,5,26,22,18,' -  Homem mortal, os israelitas não têm valor para mim. Eles são como a mistura de cobre, estanho, ferro e chumbo que sobra depois que a prata é refinada na fornalha.'),(145416,5,26,22,19,'Agora, eu, o Senhor Deus, estou lhes dizendo que eles são tão inúteis como essa mistura. Reunirei todos em Jerusalém,'),(145417,5,26,22,20,'como se fossem minério de prata, cobre, ferro, chumbo e estanho jogados numa fornalha de refinação. A minha ira e o meu furor os derreterão assim como o fogo derrete o minério.'),(145418,5,26,22,21,'Sim! Eu os ajuntarei em Jerusalém, porei fogo debaixo deles e os derreterei com a minha ira.'),(145419,5,26,22,22,'Eles se derreterão em Jerusalém assim como a prata é derretida na fornalha e aí ficarão sabendo que eu, o Senhor, derramei sobre eles a minha ira.'),(145420,5,26,22,23,'O Senhor falou comigo de novo. Ele disse:'),(145421,5,26,22,24,' -  Homem mortal, diga aos israelitas que a terra deles é impura e que eu os estou castigando por causa da minha ira.'),(145422,5,26,22,25,'As suas autoridades são como leões rugindo em cima dos animais que mataram. Matam as pessoas, tiram as suas propriedades e as suas riquezas e, por causa dos seus crimes de morte, deixam viúvas muitas mulheres.'),(145423,5,26,22,26,'Os sacerdotes desobedecem à minha Lei e não têm respeito por aquilo que é santo. Não fazem diferença entre o que é santo e o que não é. Não ensinam a diferença entre as coisas puras e as impuras e não respeitam o sábado. Como resultado disso, o povo de Israel não me respeita.'),(145424,5,26,22,27,'As autoridades são como lobos que despedaçam os animais que mataram. Matam para enriquecer.'),(145425,5,26,22,28,'Os profetas escondem esses pecados como quem pinta de branco uma parede. Eles têm visões falsas e fazem falsas profecias. Afirmam que falam a palavra do Senhor Deus, mas eu, o Senhor, não falei com eles.'),(145426,5,26,22,29,'Os ricos enganam e roubam. Eles maltratam os pobres e exploram estrangeiros.'),(145427,5,26,22,30,' -  Procurei alguém que construísse uma muralha, alguém que ficasse nos lugares onde as muralhas desmoronaram e que defendesse a terra a fim de que a minha ira não a destruísse; porém não encontrei ninguém.'),(145428,5,26,22,31,'Por isso, farei cair o fogo da minha ira sobre eles e os destruirei como castigo pelo que eles têm feito. Eu, o Senhor Deus, falei.'),(145429,5,26,23,1,'O Senhor me disse o seguinte:'),(145430,5,26,23,2,' -  Homem mortal, era uma vez duas irmãs'),(145431,5,26,23,3,'que moravam no Egito. Quando eram jovens, elas perderam a virgindade e se tornaram prostitutas.'),(145432,5,26,23,4,'A mais velha se chamava Oolá (que representa Samaria), e a mais nova, Oolibá (que representa Jerusalém). Eu casei com as duas, e elas me deram filhos.'),(145433,5,26,23,5,'Embora fosse minha, Oolá continuou a ser prostituta e estava louca pelos seus amantes da Assíria.'),(145434,5,26,23,6,'Eles eram soldados de uniformes vermelhos, nobres e oficiais graduados, todos eles jovens atraentes, oficiais da cavalaria.'),(145435,5,26,23,7,'Oolá foi prostituta de todos os oficiais assírios, e a paixão dela a levou a se tornar impura, adorando os ídolos assírios.'),(145436,5,26,23,8,'Ela continuou o que havia começado como prostituta, no Egito, onde tinha perdido a virgindade. Desde os seus tempos de mocinha, os homens dormiam com ela e a tratavam como prostituta.'),(145437,5,26,23,9,'Por isso, eu a entreguei aos seus amantes assírios, a quem ela tanto desejava.'),(145438,5,26,23,10,'Eles a deixaram nua, prenderam os seus filhos e filhas e depois a mataram com uma espada. Em toda parte, as mulheres falavam a respeito do fim que ela teve.'),(145439,5,26,23,11,' -  Apesar de ter visto isso, Oolibá se tornou uma prostituta ainda mais sem-vergonha e imoral do que a irmã.'),(145440,5,26,23,12,'Ela também se apaixonou pelos nobres e pelos oficiais assírios  -  soldados de uniformes vistosos  -  e pelos oficiais da cavalaria, todos eles jovens simpáticos.'),(145441,5,26,23,13,'Vi que ela era totalmente imoral; assim a segunda irmã seguiu o mesmo caminho da primeira.'),(145442,5,26,23,14,' -  Oolibá se afundou cada vez mais na imoralidade. Foi atraída pelas figuras esculpidas na parede e pintadas de vermelho vivo. Eram figuras de altos oficiais da Babilônia. Eles usavam cinturões e turbantes de luxo.'),(145443,5,26,23,15,''),(145444,5,26,23,16,'Logo que viu as figuras desses oficiais, Oolibá apaixonou-se por eles e mandou que mensageiros fossem falar com eles na Babilônia.'),(145445,5,26,23,17,'Os babilônios vieram para ter relações com Oolibá. Eles se aproveitaram dela e cometeram com ela tantas imoralidades, que ela ficou com nojo deles.'),(145446,5,26,23,18,'Oolibá ficou nua em público, e todo o mundo ficou sabendo que era prostituta. Eu fiquei revoltado contra ela, como havia ficado contra a sua irmã.'),(145447,5,26,23,19,'Ela afundou cada vez mais na prostituição, fazendo como nos tempos de moça, quando era prostituta no Egito.'),(145448,5,26,23,20,'Ela ficou apaixonada por homens sensuais, de membros grandes e tão fogosos no seu desejo como jumentos e cavalos.'),(145449,5,26,23,21,' -  Assim, Oolibá, você quis repetir a imoralidade dos seus tempos de moça no Egito, quando os homens apalpavam os seus seios, e você perdeu a virgindade.'),(145450,5,26,23,22,' -  Por essa razão, eu, o Senhor Deus, estou dizendo isto a você, Oolibá. Você está enjoada desses amantes, mas eu farei com que eles fiquem com raiva de você e os trarei para que a cerquem.'),(145451,5,26,23,23,'Vou trazer todos os babilônios e todos os caldeus das cidades de Pecode, de Soa e de Coa e todos os assírios. Todos eles são jovens oficiais, nobres e simpáticos. Todos eles são graduados e altos oficiais da cavalaria.'),(145452,5,26,23,24,'Do Norte, eles atacarão, trazendo um grande exército com carros de guerra e carretas de mantimentos. Armados com escudos e capacetes, eles cercarão você. Eu a entregarei a eles, e eles a julgarão pelas leis deles.'),(145453,5,26,23,25,'Deixarei que eles a tratem com ódio, pois estou irado com você. Eles cortarão o seu nariz e as suas orelhas e matarão os seus filhos. Sim! Eles tirarão de você os seus filhos e filhas e os queimarão vivos.'),(145454,5,26,23,26,'Eles arrancarão as suas roupas e tirarão as suas joias.'),(145455,5,26,23,27,'Eu acabarei com a sua imoralidade e com a prostituição que você tem praticado desde que estava no Egito. Nunca mais você olhará para nenhum ídolo, nem pensará mais no Egito.'),(145456,5,26,23,28,'O que o Senhor Deus diz é isto:\n  -  Eu a entregarei nas mãos daqueles que você odeia e de quem você tem nojo.'),(145457,5,26,23,29,'E, porque eles a odeiam, tirarão tudo aquilo que você conseguiu com o seu trabalho e a largarão completamente nua, como se fosse uma prostituta. Por causa da sua imoralidade e da sua prostituição,'),(145458,5,26,23,30,'esses castigos caíram sobre você. Você foi prostituta dos povos e ficou impura por causa dos ídolos deles.'),(145459,5,26,23,31,'Você seguiu o exemplo da sua irmã; por isso, castigarei você também, como castiguei a sua irmã.'),(145460,5,26,23,32,'O Senhor Deus diz:\n ´Você beberá o copo da sua irmã,\n que é largo e fundo.\n Todos vão caçoar e zombar de você;\n o copo está cheio.'),(145461,5,26,23,33,'O copo da sua irmã Samaria,\n cheio de medo e desgraça,\n vai trazer para você embriaguez e dor.'),(145462,5,26,23,34,'Você beberá até esvaziá-lo.\n Depois, o quebrará\n e com os cacos rasgará os seus seios.\n Eu, o Senhor Deus, falei.`'),(145463,5,26,23,35,'Agora, o que o Senhor Deus está dizendo é isto:\n  -  Você me esqueceu e me virou as costas; portanto, sofrerá por causa da sua imoralidade e da sua prostituição.'),(145464,5,26,23,36,'O Senhor me disse:\n  -  Homem mortal, você está pronto para julgar Oolá e Oolibá? Então acuse-as das coisas vergonhosas que têm feito.'),(145465,5,26,23,37,'Elas cometeram adultério e assassinato. Cometeram adultério com ídolos e mataram filhos que geraram para mim. Elas ofereceram os meus filhos para serem mortos em sacrifício aos seus ídolos.'),(145466,5,26,23,38,'E isso ainda não foi tudo o que fizeram. Também profanaram o meu Templo e quebraram o sábado, que eu havia mandado guardar.'),(145467,5,26,23,39,'Mataram os meus filhos como sacrifícios aos ídolos; e naquele mesmo dia vieram ao meu Templo e o profanaram.'),(145468,5,26,23,40,' -  Oolá e Oolibá enviaram mensageiros para convidar homens de longe, e eles vieram. Elas tomaram banho, pintaram os olhos e se enfeitaram com joias.'),(145469,5,26,23,41,'Sentaram-se numa bela cama, com uma mesa bem-posta diante delas. E sobre a mesa puseram o incenso e o azeite que eu lhes tinha dado.'),(145470,5,26,23,42,'Então ouviu-se o barulho de uma multidão alegre, e entrou um grupo de homens do deserto. Colocaram pulseiras nos braços das mulheres e lindas coroas nas cabeças.'),(145471,5,26,23,43,'E eu disse a mim mesmo que eles estavam usando como prostituta uma mulher gasta pelo adultério.'),(145472,5,26,23,44,'Muitas vezes, eles voltaram a estar com essas prostitutas. Tornaram a se encontrar com Oolá e Oolibá, essas mulheres imorais.'),(145473,5,26,23,45,'Os homens direitos vão condená-las por adultério e assassinato porque elas adulteram, e as suas mãos derramam sangue.'),(145474,5,26,23,46,'O que o Senhor Deus diz é isto:\n  -  Tragam uma multidão para pôr medo nelas e roubar o que elas têm.'),(145475,5,26,23,47,'Que a multidão jogue pedras nessas duas mulheres e as ataque com espadas, mate os seus filhos e ponha fogo nas suas casas!'),(145476,5,26,23,48,'Acabarei com a imoralidade que há no país inteiro, como um aviso para que nenhuma mulher cometa adultério como essas duas cometeram.'),(145477,5,26,23,49,'Quanto a vocês, as duas irmãs, eu as castigarei pela sua imoralidade e pelo seu pecado de adorar ídolos. Então vocês saberão que eu sou o Senhor Deus.'),(145478,5,26,24,1,'No ano nove do nosso cativeiro, no dia dez do décimo mês , o Senhor me disse o seguinte:'),(145479,5,26,24,2,' -  Homem mortal, escreva a data de hoje porque este é o dia em que o rei da Babilônia está começando o cerco de Jerusalém .'),(145480,5,26,24,3,'Conte ao meu povo rebelde esta comparação que eu, o Senhor Deus, tenho para eles:\n ´Ponha a panela no fogo e encha com água.'),(145481,5,26,24,4,'Coloque dentro os melhores pedaços de carne  - \n a alcatra e o filé.\n Encha também a panela com os melhores pedaços de carne com osso.'),(145482,5,26,24,5,'Pegue a carne do melhor carneiro\n e amontoe lenha debaixo da panela.\n Deixe a água ferver;\n ferva os ossos e a carne.`'),(145483,5,26,24,6,'Agora, o que o Senhor Deus está dizendo é isto:\n  -  Ai da cidade dos assassinos! É como uma panela enferrujada, que nunca foi lavada. Tira-se de dentro dela a carne, pedaço por pedaço, e não sobra nada.'),(145484,5,26,24,7,'Havia crime de morte na cidade, mas o sangue não foi derramado no chão, onde o pó o poderia esconder . O sangue foi derramado sobre a rocha nua.'),(145485,5,26,24,8,'Deixei o sangue ali, onde não pode ser escondido, onde com ódio está pedindo vingança.'),(145486,5,26,24,9,'Por isso, o Senhor Deus está dizendo o seguinte:\n  -  Ai da cidade dos assassinos! Eu mesmo empilharei lenha para a fogueira.'),(145487,5,26,24,10,'Traga mais lenha! Acenda o fogo! Cozinhe a carne! Deixe o caldo ferver até secar! Que os ossos fiquem torrados!'),(145488,5,26,24,11,'Agora, deixe a panela vazia em cima das brasas até que fique vermelha. Assim o fogo acabará com a ferrugem, e a panela deixará de ser impura.'),(145489,5,26,24,12,'Trabalho perdido! Toda a ferrugem não vai desaparecer nas chamas.'),(145490,5,26,24,13,'Jerusalém, os seus atos imorais mancharam você. Eu tentei purificá-la, mas você continuou impura. Você não será pura de novo até que sinta toda a força da minha ira.'),(145491,5,26,24,14,'Sou eu, o Senhor, quem está falando. Chegou a minha hora de agir. Não esquecerei os seus pecados; não terei dó nem piedade. Você será castigada pelo que tem feito. Eu, o Senhor Deus, falei.'),(145492,5,26,24,15,'O Senhor me disse o seguinte:'),(145493,5,26,24,16,' -  Homem mortal, com um só golpe, vou levar aquela que você mais ama. Não reclame, não chore, não derrame lágrimas.'),(145494,5,26,24,17,'Não deixe que ninguém ouça os seus gemidos. Não ande sem chapéu ou descalço, como sinal de luto. Não cubra o rosto, nem coma a comida que oferecem nos sepultamentos.'),(145495,5,26,24,18,'De manhã eu estava falando com o povo, e à noite a minha esposa faleceu. No dia seguinte, fiz como o Senhor havia mandado.'),(145496,5,26,24,19,'Então o povo me perguntou:\n  -  Por que você está agindo assim?'),(145497,5,26,24,20,'Aí eu disse:\n  -  O Senhor falou comigo e me disse'),(145498,5,26,24,21,'para dar a vocês, israelitas, esta mensagem: Vocês estão orgulhosos porque o Templo é tão firme. Vocês gostam de olhar para ele e de visitá-lo, porém o Senhor Deus o tornará impuro. Os seus filhos e filhas que ficaram em Jerusalém serão mortos na guerra.'),(145499,5,26,24,22,'Aí vocês vão fazer como eu fiz. Vocês não cobrirão o rosto, nem comerão a comida que oferecem nos sepultamentos.'),(145500,5,26,24,23,'Vocês não andarão sem chapéu nem descalços; não vão pôr luto, nem vão chorar. Por causa dos seus pecados, vocês se acabarão e ficarão gemendo juntos.'),(145501,5,26,24,24,'Assim eu, Ezequiel, serei um sinal para vocês. Vocês farão tudo o que eu fiz. O Senhor diz que, quando isso acontecer, vocês ficarão sabendo que ele é o Senhor Deus.'),(145502,5,26,24,25,'O Senhor disse:\n  -  Agora, homem mortal, vou tirar deles o Templo, que é firme, que era o orgulho e a alegria deles, e que gostavam tanto de admirar e de visitar. E também vou tirar os seus filhos e as suas filhas.'),(145503,5,26,24,26,'No dia em que eu fizer isso, alguém que escapar da destruição virá para contar o que aconteceu.'),(145504,5,26,24,27,'Nesse dia, você poderá falar outra vez e conversar com aquele que escapou. Nesse dia, você será um sinal para os israelitas, e eles ficarão sabendo que eu sou o Senhor.'),(145505,5,26,25,1,'O Senhor me disse o seguinte:'),(145506,5,26,25,2,' -  Homem mortal, agora fale contra o país de Amom.'),(145507,5,26,25,3,'Diga que deem atenção a isto que eu, o Senhor Deus, estou dizendo: ´Vocês ficaram contentes quando viram o meu Templo profanado, quando viram a terra de Israel arrasada e o povo de Judá ser levado para o cativeiro.'),(145508,5,26,25,4,'Por isso, vou deixar que as tribos do deserto oriental conquistem vocês. Esses povos montarão os seus acampamentos no país de vocês e ficarão morando aí. Eles comerão as frutas e beberão o leite que eram de vocês.'),(145509,5,26,25,5,'Transformarei a cidade de Rabá num curral de camelos e toda a terra de Amom num curral de ovelhas, e assim vocês ficarão sabendo que eu sou o Senhor.`'),(145510,5,26,25,6,' -  O que o Senhor Deus está dizendo é isto: ´Vocês, amonitas, bateram palmas e pularam de alegria. Vocês desprezaram a terra de Israel.'),(145511,5,26,25,7,'Por isso, eu os entregarei a outras nações para que elas roubem o que vocês têm. Eu os destruirei completamente, de modo que não serão mais uma nação, nem terão mais um país de vocês mesmos. Aí vocês ficarão sabendo que eu sou o Senhor.`'),(145512,5,26,25,8,'O Senhor Deus disse:\n  -  Moabe disse que Judá é como todas as outras nações,'),(145513,5,26,25,9,'e por isso deixarei que as cidades que defendem a fronteira de Moabe sejam atacadas. Entre elas, estarão as mais importantes: Bete-Jesimote, Baal-Meom e Quiriataim.'),(145514,5,26,25,10,'Deixarei que as tribos do deserto oriental conquistem Moabe, juntamente com Amom, e assim Moabe não será mais uma nação.'),(145515,5,26,25,11,'Castigarei Moabe, e os moabitas ficarão sabendo que eu sou o Senhor.'),(145516,5,26,25,12,'O Senhor Deus disse:\n  -  O povo de Edom foi cruel na vingança contra Judá, e essa vingança fez com que a culpa de Edom aumentasse muito.'),(145517,5,26,25,13,'Agora, anuncio que castigarei Edom e matarei ali todos os homens e animais. O povo será morto na batalha, e eu farei Edom virar um deserto, desde a cidade de Temã até Dedã.'),(145518,5,26,25,14,'Por meio do meu povo de Israel, eu me vingarei de Edom; ele fará Edom sentir a fúria da minha ira. Os edomitas saberão o que é sofrer a minha vingança. Eu, o Senhor Deus, falei.'),(145519,5,26,25,15,'O Senhor Deus disse:\n  -  Os filisteus foram cruéis na vingança contra os seus antigos inimigos e os destruíram com ódio.'),(145520,5,26,25,16,'Agora, eu estou anunciando que atacarei os filisteus e os queretitas e acabarei com eles. Destruirei todos aqueles que forem deixados vivos na planície da Filisteia.'),(145521,5,26,25,17,'Eu os castigarei duramente, e a minha vingança será completa. Aí ficarão sabendo que eu sou o Senhor.'),(145522,5,26,26,1,'No ano décimo primeiro do nosso cativeiro, no primeiro dia do mês, o Senhor falou comigo de novo. Ele disse:'),(145523,5,26,26,2,' -  Homem mortal, o povo da cidade de Tiro está se alegrando por causa de uma coisa. Eles estão gritando: ´Jerusalém, a nossa rival no comércio, está arrasada! As suas portas se abriram para nós entrarmos, e com a sua derrota nós vamos enriquecer!`'),(145524,5,26,26,3,' -  Agora, o que eu, o Senhor Deus, estou dizendo é isto: Cidade de Tiro, eu estou contra você. Vou trazer muitas nações para lutarem contra você, e elas virão como as ondas do mar.'),(145525,5,26,26,4,'Elas destruirão as muralhas da sua cidade e derrubarão as suas torres. Aí eu varrerei o pó e deixarei a rocha nua.'),(145526,5,26,26,5,'Os pescadores estenderão as redes para secarem em cima dela, ali no mar , onde se encontra. Sou eu, o Senhor Deus, quem está falando. As nações vão atacar e roubar Tiro'),(145527,5,26,26,6,'e com as suas espadas vão matar aqueles que vivem nas cidades que estão perto, em terra firme. Aí a cidade de Tiro ficará sabendo que eu sou o Senhor.'),(145528,5,26,26,7,'O Senhor Deus diz:\n  -  Eu vou trazer da Babilônia o rei Nabucodonosor, o mais poderoso de todos os reis, para atacar Tiro. Ele virá do Norte com um forte exército, com cavalos e carros de guerra e com cavalaria.'),(145529,5,26,26,8,'Aqueles que vivem perto, nas cidades que estão em terra firme, serão mortos na batalha. O inimigo cavará trincheiras, fará rampas de ataque e levantará um muro de escudos contra você.'),(145530,5,26,26,9,'Com máquinas de lançar pedras, eles derrubarão as suas muralhas e com barras de ferro derrubarão as suas torres.'),(145531,5,26,26,10,'Os seus cavalos levantarão nuvens de pó que cobrirão vocês. Quando eles passarem pelos portões da cidade conquistada, o barulho dos cavalos deles puxando carretas e carros de guerra fará tremer as suas muralhas.'),(145532,5,26,26,11,'Os cavaleiros deles invadirão as suas ruas, matando o seu povo à espada. As suas fortes colunas serão jogadas no chão.'),(145533,5,26,26,12,'Os seus inimigos roubarão as suas riquezas e as suas mercadorias. Derrubarão as suas muralhas e arrasarão as suas casas luxuosas. Eles jogarão no mar as pedras, a madeira e o entulho.'),(145534,5,26,26,13,'Acabarei com as suas canções e farei parar a música das suas liras.'),(145535,5,26,26,14,'De você só deixarei uma rocha nua, onde os pescadores estenderão as redes para secarem. A cidade nunca mais será reconstruída. Eu, o Senhor Deus, estou falando.'),(145536,5,26,26,15,'O Senhor Deus diz isto à cidade de Tiro:\n  -  Quando você for conquistada, o povo que vive no litoral ficará apavorado com os gritos daqueles que forem feridos de morte.'),(145537,5,26,26,16,'Todos os reis das nações do litoral descerão dos seus tronos. Tirarão os seus mantos e as suas roupas bordadas e, tremendo de medo, sentarão no chão. Quando virem o que aconteceu com você, eles terão tanto pavor, que ficarão tremendo sem parar.'),(145538,5,26,26,17,'Eles cantarão para você este cântico fúnebre:\n ´A cidade famosa está destruída!\n Os seus navios foram varridos dos mares.\n O povo desta cidade dominava os mares\n e metia medo em todos os que viviam no litoral.'),(145539,5,26,26,18,'Agora, no dia em que a cidade caiu,\n as ilhas estão tremendo,\n e os seus moradores estão apavorados com tanta destruição.`'),(145540,5,26,26,19,'O Senhor Deus diz:\n  -  Farei você virar uma cidade deserta como as cidades arrasadas, onde não mora ninguém. Cobrirei você com as águas profundas do mar.'),(145541,5,26,26,20,'Eu a jogarei no mundo dos mortos, onde você estará com gente que morreu há muito tempo. E a abandonarei nesse mundo que fica debaixo da terra, nesse país de ruínas antigas, e você ficará junto com os mortos. Em você, Tiro, nunca mais morará ninguém, e você não voltará a ocupar o seu lugar no mundo dos vivos.'),(145542,5,26,26,21,'Farei de você um exemplo horrível, e esse será o seu fim. As pessoas vão procurá-la, mas ninguém a encontrará. Eu, o Senhor Deus, falei.'),(145543,5,26,27,1,'O Senhor me disse o seguinte:'),(145544,5,26,27,2,' -  Homem mortal, cante um cântico fúnebre para Tiro,'),(145545,5,26,27,3,'aquela cidade que fica à beira do mar e faz comércio com todos os povos que vivem no litoral. Diga que o Senhor Deus está dizendo isto:\n ´Tiro, você se orgulhava da sua beleza perfeita.'),(145546,5,26,27,4,'O mar é o seu lar.\n Os seus construtores a fizeram parecida com um belo navio.'),(145547,5,26,27,5,'Na construção, usaram pinho do monte Hermom\n e para o mastro usaram um cedro do Líbano.'),(145548,5,26,27,6,'Pegaram carvalho de Basã para fazer os remos.\n Fizeram o seu convés de pinho de Chipre\n e o enfeitaram com marfim.'),(145549,5,26,27,7,'As suas velas eram de linho bordado do Egito,\n velas reconhecidas de longe.\n Os seus toldos eram de tecido fino,\n de púrpura da ilha de Chipre.'),(145550,5,26,27,8,'Ó Tiro, os seus marinheiros eram os seus próprios homens experientes,\n e os seus remadores eram das cidades de Sidom e de Arvade.'),(145551,5,26,27,9,'Os carpinteiros do navio eram homens de Biblos,\n bem-preparados.\n Marinheiros de todos os navios do mar faziam negócios nas suas lojas.`'),(145552,5,26,27,10,' -  Soldados da Pérsia, Lídia e Líbia serviam no seu exército. Eles penduravam os seus escudos e capacetes nas suas barracas. Eles conquistaram a glória para você.'),(145553,5,26,27,11,'Soldados de Arvade ficavam de guarda nas suas muralhas, e homens de Gamade guardavam as suas torres. Eles penduravam os escudos nas suas paredes. Foram estes que fizeram com que você ficasse bonita.'),(145554,5,26,27,12,' -  Você fazia negócios na Espanha e em troca das suas muitas mercadorias você recebia prata, ferro, estanho e chumbo.'),(145555,5,26,27,13,'Você fazia negócios na Grécia, Tubal e Meseque e trocava as suas mercadorias por escravos e objetos de bronze.'),(145556,5,26,27,14,'Você trocava as suas mercadorias por cavalos comuns, por cavalos de guerra e por mulas de Bete-Togarma.'),(145557,5,26,27,15,'A gente de Rodes negociava com você. Em troca dos seus artigos, moradores de muitas terras do litoral davam a você marfim e madeira de ébano.'),(145558,5,26,27,16,'O povo da Síria comprava os seus muitos produtos e as suas mercadorias. Em troca das suas mercadorias, eles davam esmeraldas, tecidos de púrpura, bordados, linho fino, corais e rubis.'),(145559,5,26,27,17,'Judá e Israel pagavam as suas mercadorias com trigo de Minite, mel, azeite e especiarias.'),(145560,5,26,27,18,'Damasco negociava com você e em troca dos seus muitos produtos dava vinho de Helbom e lã de Saar.'),(145561,5,26,27,19,'De Uzal traziam para você vinho, ferro trabalhado e especiarias, que trocavam pelos seus artigos.'),(145562,5,26,27,20,'Em troca dos seus produtos, o povo de Dedã oferecia mantas para cavalo.'),(145563,5,26,27,21,'Os árabes e as autoridades de Quedar pagavam as suas mercadorias com carneirinhos, carneiros e bodes.'),(145564,5,26,27,22,'Em troca das suas mercadorias, os negociantes de Sabá e Ramá davam as mais finas especiarias, pedras preciosas e ouro.'),(145565,5,26,27,23,'As cidades de Harã, Cane e Éden, os comerciantes de Sabá, as cidades de Assur e Quilmade  -  todos faziam negócios com você.'),(145566,5,26,27,24,'Eles lhe vendiam roupas de luxo, tecidos de púrpura, bordados, tapetes de várias cores e cordas e cordões bem-trançados.'),(145567,5,26,27,25,'As suas mercadorias eram levadas em grupos de grandes navios cargueiros.\n ´Tiro, você parecia um navio no mar,\n carregado com carga pesada.'),(145568,5,26,27,26,'Quando os seus remadores levaram você para o mar alto,\n o vento leste a fez afundar longe de terra.'),(145569,5,26,27,27,'Toda a riqueza da sua mercadoria,\n todos os marinheiros da tripulação,\n os carpinteiros do navio e os seus comerciantes,\n cada soldado que estava no navio  - \n todos, todos se perderam no mar\n quando o navio afundou.'),(145570,5,26,27,28,'Os gritos dos marinheiros que se afogavam\n foram ouvidos até na praia.'),(145571,5,26,27,29,'Todos os navios estão agora abandonados,\n e todos os marinheiros foram para terra firme.'),(145572,5,26,27,30,'Todos eles choram amargamente por você,\n jogando pó na cabeça e rolando nas cinzas\n em sinal de tristeza.'),(145573,5,26,27,31,'Por sua causa, eles rapam a cabeça\n e vestem roupa feita de pano grosseiro,\n chorando com o coração amargurado.'),(145574,5,26,27,32,'Eles cantam para você esta canção triste:\n ´Quem pode se comparar com Tiro,\n que agora está em silêncio no meio do mar?'),(145575,5,26,27,33,'Quando as suas mercadorias\n eram carregadas através dos mares,\n você satisfazia a muitas nações.\n Com a riqueza dos seus bens,\n você enriqueceu os reis da terra.'),(145576,5,26,27,34,'Agora, você está no fundo do mar,\n está afundada nas profundezas do oceano.\n Os seus bens e todos aqueles que trabalhavam para você\n desapareceram junto com você no mar.` `'),(145577,5,26,27,35,' -  Todos os moradores do litoral estão apavorados com o que lhe aconteceu. Até os reis estão apavorados, e o medo está escrito na cara deles.'),(145578,5,26,27,36,'Você se acabou para sempre, e os comerciantes no mundo inteiro estão apavorados, com medo que aconteça com eles o mesmo que aconteceu com você.'),(145579,5,26,28,1,'O Senhor me disse o seguinte:'),(145580,5,26,28,2,' -  Homem mortal, diga ao rei da cidade de Tiro que eu, o Senhor Deus, digo isto a ele: ´Cheio de orgulho, você diz que é um deus. E diz que, como deus, você está sentado num trono, cercado pelos mares. Você quer ser um deus, porém é mortal e não divino.'),(145581,5,26,28,3,'Você pensa que é mais sábio do que Danel , pensa que ninguém pode esconder de você nenhum segredo.'),(145582,5,26,28,4,'A sua sabedoria e a sua inteligência o enriqueceram com tesouros de ouro e prata.'),(145583,5,26,28,5,'Você fez bons negócios e continuou aumentando os lucros. E como você tem orgulho da sua riqueza!`'),(145584,5,26,28,6,' -  Pois agora eu, o Senhor Deus, digo isto: ´Você pensa que é sábio como um deus,'),(145585,5,26,28,7,'e por isso eu farei com que estrangeiros muito cruéis o ataquem. Eles destruirão todas as riquezas que você conseguiu com a sua inteligência e sabedoria.'),(145586,5,26,28,8,'Eles o matarão e o mandarão para um túmulo de água.'),(145587,5,26,28,9,'Quando eles chegarem para matá-lo, será que você ainda vai dizer que é um deus? Quando enfrentar os seus assassinos, você será mortal e não divino.'),(145588,5,26,28,10,'Você morrerá como um cachorro, nas mãos de estrangeiros pagãos. Eu, o Senhor Deus, dei esta ordem.`'),(145589,5,26,28,11,'O Senhor falou comigo outra vez. Ele disse:'),(145590,5,26,28,12,' -  Homem mortal, cante uma canção de tristeza por causa do fim que o rei de Tiro vai ter. Diga-lhe que eu, o Senhor Deus, digo isto: ´Você era um exemplo de perfeição. Como era sábio e simpático!'),(145591,5,26,28,13,'Você vivia no Éden , o jardim de Deus, e usava pedras preciosas de todo tipo: rubis e diamantes; topázio, berilo, ônix e jaspe; safiras, esmeraldas e granadas. Você tinha joias de ouro que foram feitas para você no dia em que foi criado.'),(145592,5,26,28,14,'Eu fiz de você um anjo protetor, com as asas abertas. Você vivia no meu monte santo e andava pelo meio de pedras brilhantes.'),(145593,5,26,28,15,'A sua conduta foi perfeita desde o dia em que foi criado, até que você começou a fazer o mal.'),(145594,5,26,28,16,'Você ficou ocupado, comprando e vendendo, e isso o levou à violência e ao pecado. Por isso, anjo protetor, eu o humilhei e expulsei do monte de Deus, do meio das pedras brilhantes.'),(145595,5,26,28,17,'Você ficou orgulhoso por causa da sua beleza, e a sua fama o fez perder o juízo. Então eu o joguei no chão a fim de servir de aviso para outros reis.'),(145596,5,26,28,18,'Você foi tão desonesto nas compras e vendas, que os seus lugares de culto foram profanados. Por isso, pus fogo na cidade e a queimei completamente. Todos os que agora olham para você estão vendo que você virou cinzas.'),(145597,5,26,28,19,'Você está acabado para sempre, e todas as nações que o conheceram estão apavoradas, com medo que aconteça a mesma coisa com elas.`'),(145598,5,26,28,20,'O Senhor me disse:'),(145599,5,26,28,21,' -  Homem mortal, fale contra a cidade de Sidom.'),(145600,5,26,28,22,'Diga ao povo dali que eu, o Senhor Deus, digo o seguinte: ´Sidom, eu estou contra você. Por causa daquilo que vou fazer com você, todos me louvarão. Quando eu castigar os seus moradores, todos ficarão sabendo que eu sou o Senhor e que sou santo.'),(145601,5,26,28,23,'Eu lhe mandarei doenças e farei com que corra sangue nas suas ruas. Você será atacada de todos os lados, e todos os seus moradores serão mortos. Assim você ficará sabendo que eu sou o Senhor.`'),(145602,5,26,28,24,'O Senhor disse:\n  -  Os povos vizinhos que trataram Israel com desprezo nunca mais o ferirão, como se eles fossem espinhos e roseiras bravas. E eles ficarão sabendo que eu sou o Senhor Deus.'),(145603,5,26,28,25,'O Senhor Deus disse:\n  -  Eu vou trazer de volta o povo de Israel de todos os países por onde os espalhei, e todas as nações ficarão sabendo que eu sou santo. O povo de Israel viverá na sua própria terra, a terra que dei a Jacó, meu servo.'),(145604,5,26,28,26,'Ali eles vão viver em segurança, vão construir casas e fazer plantações de uvas. Eu castigarei todos os seus vizinhos que os trataram com desprezo, e Israel ficará seguro. Aí eles ficarão sabendo que eu sou o Senhor, o Deus de Israel.'),(145605,5,26,29,1,'No décimo ano do nosso cativeiro, no dia doze do décimo mês , o Senhor me disse o seguinte:'),(145606,5,26,29,2,' -  Homem mortal, fale contra o rei do Egito . Diga-lhe como ele e toda a terra do Egito serão castigados.'),(145607,5,26,29,3,'Diga que o Senhor Deus está dizendo isto ao rei do Egito: ´Eu estou contra você, crocodilo monstruoso deitado no rio. Você diz que o rio Nilo é seu, que você mesmo o fez.'),(145608,5,26,29,4,'Mas eu porei um gancho no seu focinho e farei com que os peixes do seu rio fiquem agarrados em você. Então eu o puxarei para fora do rio Nilo, com todos os peixes agarrados em você.'),(145609,5,26,29,5,'Eu o jogarei no deserto e todos aqueles peixes também. O seu corpo ficará largado no chão e não será sepultado. Eu o darei às aves e aos animais selvagens como alimento.'),(145610,5,26,29,6,'Assim todo o povo do Egito ficará sabendo que eu sou o Senhor.`\n O Senhor diz ao Egito:\n  -  Os israelitas se apoiaram em você, mas você foi um bastão fraco.'),(145611,5,26,29,7,'Quando eles se apoiaram, você quebrou, machucou o ombro deles e fez com que torcessem as costas.'),(145612,5,26,29,8,'Por isso, eu, o Senhor Deus, estou lhe dizendo que farei com que homens o ataquem com espadas, e eles matarão a sua gente e os seus animais.'),(145613,5,26,29,9,'O Egito vai virar um deserto vazio. Aí você ficará sabendo que eu sou o Senhor.\n  -  Você disse que o rio Nilo é seu e que foi você que o fez,'),(145614,5,26,29,10,'e por isso eu estou contra você e contra o seu rio Nilo. Farei com que todo o Egito vire um deserto vazio, desde a cidade de Migdol, no Norte, até a cidade de Assuã, no Sul, e até a fronteira da Etiópia.'),(145615,5,26,29,11,'Nenhuma pessoa ou animal passará pelas suas terras. Durante quarenta anos, o Egito ficará sem moradores.'),(145616,5,26,29,12,'Farei do Egito o país mais deserto do mundo. Durante quarenta anos, as cidades do Egito ficarão arrasadas, mais arrasadas do que quaisquer outras cidades. Farei com que os egípcios se tornem refugiados. Fugirão para todos os países e viverão no meio de outros povos.'),(145617,5,26,29,13,'O Senhor Deus diz:\n  -  Depois desses quarenta anos, trarei os egípcios de volta das nações por onde os espalhei.'),(145618,5,26,29,14,'Eu os deixarei viver no Sul do Egito, a região de onde vieram. Ali eles serão um reino pequeno,'),(145619,5,26,29,15,'o mais fraco de todos, e nunca mais dominarão outras nações. Eu os diminuirei tanto, que não serão capazes de dominá-las.'),(145620,5,26,29,16,'Israel nunca mais dependerá da ajuda deles. O que aconteceu com o Egito fará com que o povo de Israel lembre como estava errado em confiar nos egípcios. Então Israel ficará sabendo que eu sou o Senhor Deus.'),(145621,5,26,29,17,'No ano vigésimo sétimo do nosso cativeiro, no primeiro dia do primeiro mês , o Senhor falou comigo. Ele disse:'),(145622,5,26,29,18,' -  Homem mortal, escute. Nabucodonosor, rei da Babilônia, atacou a cidade de Tiro . Ele obrigou os seus soldados a carregarem tanto peso, que os cabelos deles caíram, e os seus ombros ficaram esfolados. Mas nem o rei nem o seu exército conseguiram nada como pagamento pelos seus esforços.'),(145623,5,26,29,19,' -  Agora, eu, o Senhor Deus, digo isto: ´Darei a terra do Egito ao rei Nabucodonosor. Ele vai pegar toda a riqueza do Egito e vai levá-la como pagamento para o seu exército.'),(145624,5,26,29,20,'Eu darei a Nabucodonosor o Egito como pagamento pelos seus serviços, pois o seu exército está trabalhando para mim. Sou eu, o Senhor Deus, quem está falando.`'),(145625,5,26,29,21,' -  Quando isso acontecer, farei com que o povo de Israel fique forte. E a você, Ezequiel, vou dar licença para falar onde todos possam ouvi-lo, e assim eles ficarão sabendo que eu sou o Senhor.'),(145626,5,26,30,1,'Novamente o Senhor falou comigo. Ele disse:'),(145627,5,26,30,2,' -  Homem mortal, profetize e anuncie o que eu, o Senhor Deus, estou dizendo. Gritem o seguinte:\n ´Dia de terror!'),(145628,5,26,30,3,'O dia está perto, o dia em que o Senhor vai agir,\n um dia de nuvens e de castigo para as nações.`'),(145629,5,26,30,4,'Haverá guerra no Egito\n e grande sofrimento na Etiópia.\n Muitos serão mortos no Egito;\n o país será roubado e arrasado.'),(145630,5,26,30,5,'Essa guerra também matará\n os soldados contratados da Etiópia, Lídia, Líbia, Arábia e Cube\n e até do meu próprio povo.'),(145631,5,26,30,6,'O Senhor diz:\n  -  Desde Migdol, que fica no Norte, até Assuã, que fica no Sul, todos os que defendem o Egito serão mortos em batalha. O orgulhoso exército egípcio será destruído. Sou eu, o Senhor Deus, quem está falando.'),(145632,5,26,30,7,'O país será o mais deserto do mundo, e as suas cidades serão completamente arrasadas.'),(145633,5,26,30,8,'Quando eu incendiar o Egito, e aqueles que o defendem estiverem mortos, todos ficarão sabendo que eu sou o Senhor.'),(145634,5,26,30,9,' -  Quando aquele dia chegar, e o Egito for destruído, mandarei mensageiros em navios para porem medo no povo descuidado da Etiópia, e esse povo ficará apavorado. E aquele dia está chegando!'),(145635,5,26,30,10,'O Senhor Deus diz:\n  -  Usarei Nabucodonosor, rei da Babilônia, para acabar com a riqueza do Egito.'),(145636,5,26,30,11,'Ele e o seu exército violento virão para arrasar o Egito. Eles atacarão com espadas, e a terra dos egípcios ficará cheia de mortos.'),(145637,5,26,30,12,'Secarei o rio Nilo; entregarei o Egito a homens maus. Estrangeiros arrasarão o país todo. Eu, o Senhor, falei.'),(145638,5,26,30,13,'O Senhor Deus diz:\n  -  Também destruirei os ídolos e os falsos deuses de Mênfis. Não ficará ninguém para governar o Egito. Espalharei o terror no meio do povo.'),(145639,5,26,30,14,'Farei com que o Sul do Egito vire um deserto e porei fogo na cidade de Zoã, no Norte. Castigarei Tebas, a capital.'),(145640,5,26,30,15,'Derramarei a minha ira sobre a cidade de Pelúsio, a grande fortaleza do Egito, e acabarei com a riqueza de Tebas.'),(145641,5,26,30,16,'Incendiarei o Egito, e Pelúsio se retorcerá de dor. As muralhas de Tebas serão derrubadas, e a cidade será inundada.'),(145642,5,26,30,17,'Os moços das cidades de Heliópolis e Bubaste morrerão na guerra, e os outros moradores serão levados presos.'),(145643,5,26,30,18,'Quando eu quebrar o poder do Egito e acabar com a força de que tanto se gaba, a escuridão cairá sobre a cidade de Tafnes. Uma nuvem cobrirá o Egito, e os moradores de todas as suas cidades serão levados prisioneiros.'),(145644,5,26,30,19,'Assim castigarei o Egito, e aí eles ficarão sabendo que eu sou o Senhor.'),(145645,5,26,30,20,'No ano décimo primeiro do nosso cativeiro, no sétimo dia do primeiro mês , o Senhor falou comigo. Ele disse:'),(145646,5,26,30,21,' -  Homem mortal, eu quebrei um dos braços do rei do Egito. Ninguém amarrou o braço dele, nem o pôs numa tipoia a fim de que sarasse e ficasse forte, e assim ele pudesse usar de novo a espada.'),(145647,5,26,30,22,'Agora, eu, o Senhor Deus, digo isto: ´Eu estou contra o rei do Egito. Quebrarei os seus dois braços, tanto o bom como o que já está quebrado, e a espada cairá da mão dele.'),(145648,5,26,30,23,'Espalharei os egípcios pelo mundo inteiro.'),(145649,5,26,30,24,'Aí farei com que os braços do rei da Babilônia fiquem fortes e porei a minha espada nas mãos dele. Porém quebrarei os braços do rei do Egito, e assim ele gemerá e morrerá na frente do seu inimigo.'),(145650,5,26,30,25,'Sim! Farei com que o rei do Egito fique fraco e darei força ao rei da Babilônia. Quando eu lhe der a minha espada, e ele a apontar para o Egito, todos ficarão sabendo que eu sou o Senhor.'),(145651,5,26,30,26,'Espalharei os egípcios pelo mundo. Aí eles ficarão sabendo que eu sou o Senhor.`'),(145652,5,26,31,1,'No ano décimo primeiro do nosso cativeiro, no dia primeiro do terceiro mês , o Senhor falou comigo. Ele disse:'),(145653,5,26,31,2,' -  Homem mortal, diga o seguinte ao rei do Egito e a todo o seu povo:\n ´Como você é poderoso!\n Com o que posso compará-lo?'),(145654,5,26,31,3,'Você é como um cedro no Líbano,\n com galhos lindos, cheios de folhas,\n uma árvore tão alta, que chega até as nuvens.'),(145655,5,26,31,4,'Havia água para fazê-lo crescer\n e rios debaixo da terra para alimentá-lo.\n Regaram o lugar onde a árvore estava crescendo\n e fizeram com que ribeirões regassem todas as árvores da floresta.'),(145656,5,26,31,5,'Por ter sido bem-regado,\n o cedro cresceu mais do que as outras árvores,\n e os seus galhos ficaram grossos e compridos.'),(145657,5,26,31,6,'Aves de todo tipo faziam ninhos nos seus galhos;\n embaixo dele, os animais ferozes davam cria,\n e na sua sombra as nações do mundo descansavam.'),(145658,5,26,31,7,'Como era linda aquela árvore,\n tão alta e com galhos tão compridos!\n As suas raízes chegavam até as correntezas profundas.'),(145659,5,26,31,8,'Nenhum cedro no jardim de Deus podia comparar-se com ela,\n nenhum cipreste teve galhos assim,\n e nenhuma figueira brava teve ramos iguais aos dela.\n Nenhuma árvore no jardim de Deus foi tão linda como aquela.'),(145660,5,26,31,9,'Eu a fiz linda assim\n e cheia de muitos galhos.\n No Éden, o jardim de Deus,\n todas as árvores a invejavam.`'),(145661,5,26,31,10,' -  Agora, eu, o Senhor Deus, direi a vocês o que vai acontecer. A árvore cresceu tanto, que chegou até as nuvens; mas, conforme crescia, também aumentava o seu orgulho.'),(145662,5,26,31,11,'Por isso, rejeitei a árvore e vou deixar que um rei estrangeiro a conquiste. Ele dará a ela o tratamento que a sua maldade merece.'),(145663,5,26,31,12,'Estrangeiros cruéis a derrubarão e a abandonarão. Os seus galhos e ramos quebrados cairão em todos os vales e em todas as montanhas do país. Todas as nações que viveram embaixo da sua sombra irão embora.'),(145664,5,26,31,13,'Os pássaros pousarão na árvore caída, e os animais ferozes andarão por cima dos seus galhos.'),(145665,5,26,31,14,'E assim, daqui em diante, nenhuma árvore, por mais bem-regada que seja, crescerá tanto, que os seus galhos cheguem até as nuvens. Todas elas estão condenadas a morrer como seres humanos mortais e a se juntarem com aqueles que descem para o mundo dos mortos.'),(145666,5,26,31,15,'O Senhor Deus diz o seguinte:\n  -  No dia em que a árvore descer ao mundo dos mortos, farei com que as águas que estão debaixo da terra a cubram, como sinal de tristeza. Farei com que os rios parem e não deixarei que os muitos ribeirões corram. A árvore morreu, e por isso trarei escuridão sobre os montes Líbanos e farei com que sequem todas as árvores da floresta.'),(145667,5,26,31,16,'Quando eu a lançar no mundo dos mortos, o barulho da sua queda abalará as nações. Todas as árvores do Éden e todas as árvores do Líbano, as mais belas e mais bem-regadas e que já estão no mundo lá de baixo, vão ficar contentes com a sua queda.'),(145668,5,26,31,17,'Elas irão com ela ao mundo dos mortos para se juntar com aquelas que já haviam caído. E todos os que viviam na sua sombra serão espalhados entre as nações.'),(145669,5,26,31,18,' -  A árvore é o rei do Egito e todo o seu povo. Nem mesmo as árvores do Éden eram tão altas e vistosas. Mas agora, como as árvores do Éden, ela descerá ao mundo dos mortos e se juntará aos que não foram circuncidados e aos que forem mortos na guerra. Eu, o Senhor Deus, falei.'),(145670,5,26,32,1,'No ano décimo segundo do nosso cativeiro, no dia primeiro do décimo segundo mês , o Senhor me disse o seguinte:'),(145671,5,26,32,2,' -  Homem mortal, cante um cântico fúnebre a respeito do rei do Egito. Diga-lhe isto: ´Você age como um leão no meio das nações, mas parece mais um crocodilo nadando e agitando a água do rio. Com as suas patas, você turva a água e suja os rios.'),(145672,5,26,32,3,'Quando muitos povos se ajuntarem, eu, o Senhor Deus, o pegarei na minha rede e deixarei que eles puxem a rede para a praia.'),(145673,5,26,32,4,'Eu o deixarei em lugar seco, eu o jogarei na terra e trarei todos os pássaros e animais do mundo para que comam a sua carne.'),(145674,5,26,32,5,'Cobrirei montanhas e vales com o seu cadáver podre.'),(145675,5,26,32,6,'Ensoparei a terra com o seu sangue, e ele cobrirá as montanhas e encherá os rios.'),(145676,5,26,32,7,'Quando eu destruir você, cobrirei o céu e apagarei as estrelas. Esconderei o sol atrás das nuvens, e a lua não brilhará mais.'),(145677,5,26,32,8,'Apagarei todas as luzes do céu e lançarei o seu país na escuridão. Sou eu, o Senhor Deus, quem está falando.'),(145678,5,26,32,9,' -  ´Você será destruído, e eu espalharei essa notícia em países de que você nunca ouviu falar. Aí muitas nações vão ficar em confusão'),(145679,5,26,32,10,'e espantadas com o que eu vou fazer com você. Quando eu agitar a minha espada, os seus reis ficarão apavorados. No dia em que você cair, todos eles tremerão de medo de perder a vida.`'),(145680,5,26,32,11,' -  O Senhor Deus continua a dizer ao rei do Egito: ´Você enfrentará a espada do rei da Babilônia.'),(145681,5,26,32,12,'Deixarei que os soldados de nações cruéis peguem a espada e matem milhares de egípcios. Eles arrasarão tudo aquilo de que você tem orgulho e matarão o seu povo.'),(145682,5,26,32,13,'Destruirei o seu gado em todos os bebedouros, e não haverá mais gente nem gado para sujar a água.'),(145683,5,26,32,14,'Deixarei que as suas águas assentem e fiquem claras e farei com que os seus rios corram calmamente. Sou eu, o Senhor Deus, quem está falando.'),(145684,5,26,32,15,'Quando eu fizer o Egito virar um deserto abandonado e destruir todos os que vivem ali, as outras nações ficarão sabendo que eu sou o Senhor.`'),(145685,5,26,32,16,' -  Este é o cântico fúnebre que as mulheres das outras nações vão cantar para chorar pelo Egito e por todo o seu povo. Eu, o Senhor Deus, falei.'),(145686,5,26,32,17,'No ano décimo segundo do nosso cativeiro, no dia quinze do primeiro mês , o Senhor me disse o seguinte:'),(145687,5,26,32,18,' -  Homem mortal, chore pela multidão de gente do Egito. Faça com que eles desçam ao mundo dos mortos junto com outras nações poderosas.'),(145688,5,26,32,19,'Diga o seguinte:\n ´Será que vocês são mais bonitos do que os outros?\n Pois vocês vão descer e se deitar nas sepulturas dos maus.`'),(145689,5,26,32,20,' -  Os egípcios cairão junto com aqueles que são mortos em batalha. Uma espada está preparada para matar toda a gente do Egito.'),(145690,5,26,32,21,'Os heróis mais valentes e os que lutaram pelo Egito recebem os egípcios quando estes entram no mundo dos mortos. Eles gritam: ´Esses que não foram circuncidados morreram na batalha, desceram até aqui e aqui estão deitados.`'),(145691,5,26,32,22,' -  A Assíria está ali, e em volta dela estão os túmulos dos seus soldados. Eles foram mortos em combate,'),(145692,5,26,32,23,'e os túmulos deles estão nas profundezas do mundo dos mortos. Todos os seus soldados caíram em combate, e os túmulos deles estão em volta do túmulo da Assíria. Mas antes eles haviam feito tremer de medo os que estão vivos.'),(145693,5,26,32,24,' -  O país de Elão está ali, e em volta estão os túmulos dos seus soldados. Todos eles foram mortos em combate e, sem terem sido circuncidados, desceram ao mundo dos mortos. Quando estavam vivos, eles espalhavam o terror, mas agora estão mortos e cobertos de vergonha.'),(145694,5,26,32,25,'Elão está deitado no meio dos que foram mortos em combate, e os túmulos dos seus soldados estão em volta dele. Nenhum deles foi circuncidado; todos eles foram mortos em combate. Quando estavam vivos, eles espalhavam o terror, mas agora estão mortos e cobertos de vergonha, fazendo companhia aos que foram mortos em combate.'),(145695,5,26,32,26,' -  Os países de Meseque e Tubal estão ali, e em volta estão os túmulos dos seus soldados. Nenhum deles foi circuncidado; todos eles foram mortos em combate. Mas antes eles haviam causado terror na terra dos que estão vivos.'),(145696,5,26,32,27,'Eles não foram sepultados com homenagens como os heróis dos tempos antigos, que desceram ao mundo dos mortos com as suas armas. As suas espadas foram colocadas debaixo das cabeças, e os escudos, em cima dos corpos. Esses heróis tiveram poder para causar terror na terra dos que estão vivos.'),(145697,5,26,32,28,' -  Será assim que os egípcios estarão esmagados no meio dos que não foram circuncidados e que morreram em combate.'),(145698,5,26,32,29,' -  O país de Edom está ali com os seus reis e autoridades. Eles foram soldados corajosos, mas agora estão deitados no mundo dos mortos, junto com os que não foram circuncidados e que morreram em combate.'),(145699,5,26,32,30,' -  Todos os príncipes do Norte e os moradores de Sidom estão no mundo dos mortos; eles morreram sem terem sido circuncidados. O seu poder espalhava o terror, mas agora eles descem sem honra junto com os que foram mortos em combate e que estão deitados ali. Eles tomam parte na desgraça daqueles que descem ao mundo dos mortos.'),(145700,5,26,32,31,' -  O rei do Egito os verá e ficará consolado com a morte de todo o seu exército destruído em combate!  -  diz o Senhor Deus.'),(145701,5,26,32,32,' -  Eu fiz com que o rei do Egito deixasse os vivos apavorados, mas ele e o seu exército serão mortos e ficarão deitados junto com todos os não circuncidados que foram mortos em combate. Eu, o Senhor Deus, falei.'),(145702,5,26,33,1,'O Senhor me disse o seguinte:'),(145703,5,26,33,2,' -  Homem mortal, diga ao seu povo o que acontece quando eu faço vir a guerra a um lugar. O povo desse lugar escolhe alguém para ser vigia.'),(145704,5,26,33,3,'Quando vê o inimigo chegando, o vigia dá o alarme para avisar toda a gente.'),(145705,5,26,33,4,'Se alguém ouve o aviso, porém não se importa, e o inimigo vem e o mata, esse alguém é responsável pela sua própria morte.'),(145706,5,26,33,5,'Ele é culpado da sua própria morte porque não se importou com o alarme. Se tivesse se importado, poderia ter escapado.'),(145707,5,26,33,6,'Mas, se o vigia vê o inimigo se aproximando e não dá o alarme, o inimigo vem e mata aqueles pecadores. Nesse caso, eu considerarei o vigia como responsável pela morte deles.'),(145708,5,26,33,7,' -  Agora, homem mortal, eu estou pondo você como vigia de toda a nação de Israel. Você dará a eles os avisos que eu lhe der.'),(145709,5,26,33,8,'Se eu disser que um homem mau vai morrer, mas você não o avisar para que mude o seu modo de agir e assim salve a sua vida, aí ele morrerá, sendo ainda pecador. Nesse caso, eu considerarei você como responsável pela morte dele.'),(145710,5,26,33,9,'Porém, se você avisar o homem mau, e ele não parar de pecar, ele morrerá como pecador, mas você viverá.'),(145711,5,26,33,10,'O Senhor me disse o seguinte:\n  -  Homem mortal, repita aos israelitas o que eles andam dizendo: ´Os nossos pecados e maldades são um peso para nós. Estamos nos acabando. Como podemos viver?`'),(145712,5,26,33,11,'Diga-lhes que juro pela minha vida que eu, o Senhor Deus, não me alegro com a morte de um pecador. Eu gostaria que ele parasse de fazer o mal e vivesse. Povo de Israel, pare de fazer o mal. Por que é que vocês estão querendo morrer?'),(145713,5,26,33,12,' -  Agora, homem mortal, diga aos israelitas que, quando um homem correto pecar, o bem que ele fez não o salvará. Se um homem mau parar de fazer o mal, ele não será castigado; e, se um homem correto começar a pecar, ele não continuará vivendo.'),(145714,5,26,33,13,'Se eu prometer dar a vida a um homem correto, e se ele começar a pecar porque pensa que a sua bondade passada o salvará, aí eu não lembrarei de nenhuma das boas ações que praticou. Ele morrerá por causa dos seus pecados.'),(145715,5,26,33,14,'Se eu avisar um homem mau, dizendo que vai morrer, e se ele parar de pecar e fizer o que é bom e correto  - '),(145716,5,26,33,15,'por exemplo, se devolver o objeto que lhe deram como garantia de pagamento de uma dívida ou se devolver o que roubou  -  se ele parar de pecar e seguir as leis que dão vida, ele não morrerá, mas viverá.'),(145717,5,26,33,16,'Eu perdoarei os pecados que cometeu. Ele viverá porque fez o que é bom e correto.'),(145718,5,26,33,17,' -  No entanto, o seu povo diz que o que eu, o Senhor, faço não está certo! São eles que não estão certos!'),(145719,5,26,33,18,'Quando um homem correto para de fazer o bem e começa a fazer o mal, ele morrerá por causa disso.'),(145720,5,26,33,19,'Quando um homem mau para de pecar e faz o que é bom e correto, ele salvou a sua vida.'),(145721,5,26,33,20,'Mas você, povo de Israel, diz que o que eu faço não está certo. Eu os julgarei por aquilo que fazem.'),(145722,5,26,33,21,'No ano décimo segundo do nosso cativeiro, no dia cinco do décimo segundo mês , um homem que havia escapado de Jerusalém veio e me contou que a cidade tinha sido tomada.'),(145723,5,26,33,22,'Na noite antes da chegada dele, eu tinha sentido a presença poderosa de Deus, o Senhor. E na manhã seguinte, quando o homem chegou, o Senhor me deu de novo a fala .'),(145724,5,26,33,23,'O Senhor me disse o seguinte:'),(145725,5,26,33,24,' -  Homem mortal, os moradores das cidades arrasadas na terra de Israel estão dizendo o seguinte: ´Abraão era um homem só, e toda esta terra foi dada a ele. Nós somos muitos, e por isso agora a terra é nossa.`'),(145726,5,26,33,25,' -  Diga a essa gente o que eu, o Senhor Deus, estou dizendo: ´Vocês comem carne com sangue , adoram ídolos e cometem crimes de morte. Por que é que estão pensando que a terra é de vocês?'),(145727,5,26,33,26,'Vocês confiam nas suas espadas. O seu modo de agir é nojento. Todos cometem adultério. Por que estão pensando que a terra é de vocês?`'),(145728,5,26,33,27,' -  Diga a essa gente que eu, o Senhor Deus, estou avisando: Juro que os moradores das cidades arrasadas serão mortos. Os que vivem no campo serão comidos por animais selvagens. Os que estão escondidos nas montanhas e cavernas ficarão doentes e morrerão.'),(145729,5,26,33,28,'Farei com que o país vire um deserto abandonado. O poder de que se orgulhavam acabará. As montanhas de Israel ficarão tão desertas, que ninguém passará por elas.'),(145730,5,26,33,29,'Quando eu castigar o povo pelos seus pecados e fizer com que o país vire um deserto, aí eles ficarão sabendo que eu sou o Senhor.'),(145731,5,26,33,30,'O Senhor disse:\n  -  Homem mortal, quando os seus irmãos israelitas conversam perto das muralhas da cidade ou na porta das suas casas, eles falam de você. Eles dizem: ´Vamos saber o que o Senhor tem para nos dizer agora.`'),(145732,5,26,33,31,'Assim o meu povo se ajunta em grande número para ouvir o que você tem para dizer, mas eles não querem pôr em prática o que você diz. ´Ele fala bonito`  -  eles dizem, mas o que querem é ganhar dinheiro.'),(145733,5,26,33,32,'Para eles você não passa de um cantor de canções de amor ou tocador de harpa. Eles ouvem o que você diz, porém não fazem nada daquilo que você manda.'),(145734,5,26,33,33,'Porém, quando acontecer tudo o que você diz  -  e vai acontecer mesmo  - , aí eles ficarão sabendo que um profeta esteve no meio deles.'),(145735,5,26,34,1,'O Senhor me disse o seguinte:'),(145736,5,26,34,2,' -  Homem mortal, fale contra as autoridades que governam o meu povo de Israel. Profetize contra elas e diga que eu, o Senhor Deus, estou dizendo o seguinte: ´Vocês, autoridades, são os pastores de Israel. Ai de vocês, pois cuidam de vocês mesmos, mas nunca tomam conta do rebanho!'),(145737,5,26,34,3,'Vocês bebem o leite das ovelhas, usam a sua lã para fazer roupas e matam e comem as ovelhas mais bem-tratadas, porém não cuidam do rebanho.'),(145738,5,26,34,4,'Vocês não tratam as fracas, não curam as doentes, não fazem curativos nas machucadas, não vão buscar as que se desviam, nem procuram as que se perdem. Pelo contrário, vocês tratam as ovelhas com violência e crueldade.'),(145739,5,26,34,5,'E, por não terem pastor, elas se espalharam. Animais ferozes mataram e comeram as ovelhas.'),(145740,5,26,34,6,'As minhas ovelhas andam perdidas pelos morros e pelas altas montanhas. Estão espalhadas por toda parte. Ninguém busca essas ovelhas, ninguém procura encontrá-las.'),(145741,5,26,34,7,' -  Pois bem, pastores, escutem o que eu, o Senhor Deus, estou dizendo.'),(145742,5,26,34,8,'Juro pela minha vida que é melhor vocês me escutarem. Por não terem pastor, as minhas ovelhas foram atacadas, mortas e devoradas por animais ferozes. Os meus pastores não foram procurá-las. Eles estavam cuidando de si mesmos e não das ovelhas.'),(145743,5,26,34,9,'Por isso, vocês, pastores, prestem atenção.'),(145744,5,26,34,10,'Eu, o Senhor Deus, declaro que estou contra vocês. Tirarei de vocês as minhas ovelhas e não deixarei que vocês sejam os seus pastores. E não deixarei que continuem a ser pastores que só cuidam dos seus próprios interesses. Livrarei as minhas ovelhas do poder de vocês para que vocês não possam devorá-las.`'),(145745,5,26,34,11,' -  Eu, o Senhor Deus, digo que eu mesmo procurarei e buscarei as minhas ovelhas.'),(145746,5,26,34,12,'Como um pastor busca as suas ovelhas que estão espalhadas, assim eu buscarei as minhas ovelhas e as trarei de volta de todos os lugares por onde foram espalhadas naquele dia de escuridão e desgraça.'),(145747,5,26,34,13,'Eu as tirarei de países estrangeiros, e as ajuntarei, e as trarei de volta à sua própria terra. Eu as levarei para as montanhas de Israel e ali as alimentarei, perto dos ribeirões e em todos os lugares onde o povo vive.'),(145748,5,26,34,14,'Deixarei que elas pastem em bons pastos, nas subidas das montanhas, nos vales e em todos os pastos verdes da terra de Israel.'),(145749,5,26,34,15,'Eu mesmo serei o pastor do meu rebanho e encontrarei um lugar onde as ovelhas possam descansar. Sou eu, o Senhor Deus, quem está falando.'),(145750,5,26,34,16,' -  Procurarei as ovelhas perdidas, trarei de volta as que se desviaram, farei curativo nas machucadas e tratarei das doentes. Mas destruirei as que estão gordas e fortes, porque eu sou um pastor que faz o que é certo.'),(145751,5,26,34,17,' -  Eu, o Senhor Deus, digo o seguinte a vocês, o meu rebanho: ´Eu vou julgar cada um de vocês. Vou separar os bons dos maus, as ovelhas dos bodes.'),(145752,5,26,34,18,'Será que vocês não ficam satisfeitos com o melhor pasto? Por que precisam pisar o resto do capim? Vocês bebem a água limpa e sujam com os pés a água que não bebem.'),(145753,5,26,34,19,'As minhas outras ovelhas têm de comer o capim que vocês pisaram e beber a água que vocês sujaram.`'),(145754,5,26,34,20,' -  Por isso, agora eu, o Senhor Deus, digo que vou decidir a questão que há entre vocês, ovelhas gordas, e as ovelhas magras.'),(145755,5,26,34,21,'Vocês empurram as doentes para o lado e com chifradas as põem para fora do rebanho.'),(145756,5,26,34,22,'Mas eu vou socorrer as minhas ovelhas e não deixarei mais que sejam maltratadas. Julgarei cada uma delas e separarei as boas das más.'),(145757,5,26,34,23,'Eu darei às minhas ovelhas um rei que será como o meu servo Davi, para ser o seu único pastor. Ele será o seu pastor e cuidará delas.'),(145758,5,26,34,24,'Eu, o Senhor, serei o Deus delas, e um rei como o meu servo Davi será o seu governador. Sou eu, o Senhor, quem está falando.'),(145759,5,26,34,25,'Farei uma aliança com elas para garantir que tenham segurança. Acabarei com todos os animais ferozes que há na terra de Israel, e assim as minhas ovelhas poderão viver em segurança nos campos e dormir no mato.'),(145760,5,26,34,26,' -  Eu abençoarei as ovelhas e deixarei que vivam em volta do meu monte santo. Quando precisarem, eu as abençoarei com muita chuva.'),(145761,5,26,34,27,'As árvores darão frutas, os campos produzirão colheitas, e todos viverão em segurança na sua própria terra. Quando eu livrar o meu povo daqueles que o escravizaram e quebrar as suas correntes, aí todos ficarão sabendo que eu sou o Senhor.'),(145762,5,26,34,28,'Os pagãos não roubarão o que eles têm, e os animais ferozes não vão matá-los, nem comê-los. Eles viverão em segurança, e ninguém mais fará com que fiquem com medo.'),(145763,5,26,34,29,'Eu lhes darei terras boas e acabarei com a fome que há na terra de Israel. As outras nações não zombarão mais deles.'),(145764,5,26,34,30,'Todos ficarão sabendo que eu protejo Israel e que Israel é o meu povo. Sou eu, o Senhor Deus, quem está falando.'),(145765,5,26,34,31,' -  Vocês, minhas ovelhas, ovelhas que eu alimento, vocês são seres humanos, e eu sou o seu Deus!  -  diz o Senhor Deus.'),(145766,5,26,35,1,'O Senhor falou comigo. Ele disse:'),(145767,5,26,35,2,' -  Homem mortal, fale contra o país de Edom.'),(145768,5,26,35,3,'Diga ao povo que eu, o Senhor Deus, estou dizendo o seguinte: ´Montanhas de Edom, eu estou contra vocês! Farei de você, Edom, um deserto sem moradores.'),(145769,5,26,35,4,'Deixarei a sua terra e as suas cidades arrasadas e em ruínas. Aí você ficará sabendo que eu sou o Senhor.'),(145770,5,26,35,5,' -  ´Você sempre tem sido inimigo de Israel. No tempo da desgraça dos israelitas, no tempo do seu castigo final por causa dos seus pecados, você deixou que eles fossem mortos.'),(145771,5,26,35,6,'Por isso, eu, o Senhor Deus, juro pela minha vida que o seu fim é a morte e que você não poderá escapar. Você é culpado de crime de morte, e a morte o perseguirá.'),(145772,5,26,35,7,'Farei com que a região montanhosa de Edom vire um deserto e matarei todos os que passarem por ali.'),(145773,5,26,35,8,'Cobrirei as montanhas e os morros com cadáveres; os corpos dos que forem mortos em combate encherão os vales e os ribeirões.'),(145774,5,26,35,9,'Farei de você um deserto para sempre, e nunca mais ninguém viverá nas suas cidades. Aí você ficará sabendo que eu sou o Senhor.'),(145775,5,26,35,10,' -  ´Você disse que a nação de Judá, a nação de Israel e as terras delas são suas e que você vai tomar posse delas, mesmo que eu, o Senhor, esteja ali.'),(145776,5,26,35,11,'Por isso, eu, o Senhor Deus, juro pela minha vida que o tratarei com a mesma ira, inveja e ódio com que você tratou o meu povo. Eles ficarão sabendo que eu o estou castigando pelo que você fez com eles.'),(145777,5,26,35,12,'E você ficará sabendo que eu, o Senhor, ouvi você dizer com desprezo que as montanhas de Israel estavam arrasadas e que você ia devorá-las.'),(145778,5,26,35,13,'Muitas vezes, eu o ouvi falar contra mim com desprezo.`'),(145779,5,26,35,14,'O Senhor Deus diz:\n  -  Eu o arrasarei de tal forma, que o mundo inteiro se alegrará com a sua queda,'),(145780,5,26,35,15,'do mesmo modo que você se alegrou quando a minha propriedade particular, a terra de Israel, virou um deserto. Toda a região montanhosa de Edom se tornará um deserto. Aí todos ficarão sabendo que eu sou o Senhor.'),(145781,5,26,36,1,'O Senhor disse:\n  -  Homem mortal, fale com as montanhas de Israel e diga-lhes que escutem a mensagem que eu,'),(145782,5,26,36,2,'o Senhor Deus, tenho para elas: ´Os inimigos de Israel zombaram de vocês e disseram: Aquelas velhas montanhas são nossas!`'),(145783,5,26,36,3,' -  Agora profetize e anuncie aquilo que eu, o Senhor Deus, estou dizendo. Quando as nações vizinhas tomaram as montanhas de Israel e roubaram o que havia nelas, todos zombaram dos israelitas.'),(145784,5,26,36,4,'Por isso, agora vocês, montanhas de Israel, ouçam o que eu, o Senhor Deus, estou dizendo às montanhas e aos morros, aos ribeirões e aos vales, aos lugares arrasados e às cidades desertas que todas as nações vizinhas roubaram e de que zombaram.'),(145785,5,26,36,5,' -  Eu, o Senhor Deus, no calor da minha ira, falei contra essas nações vizinhas e especialmente contra Edom. Com alegria e com desprezo, elas tomaram a minha terra e ficaram com os seus pastos.'),(145786,5,26,36,6,' -  Por isso, homem mortal, profetize a respeito da terra de Israel; diga às montanhas, morros, ribeirões e vales o que eu, o Senhor Deus, estou dizendo com ira e ciúmes por causa da maneira como as nações zombaram deles.'),(145787,5,26,36,7,' -  Eu, o Senhor Deus, juro que as nações vizinhas de Israel cairão na desgraça.'),(145788,5,26,36,8,'Porém nas montanhas de Israel as árvores de novo terão folhas e produzirão frutas para vocês, meu povo de Israel. Logo vocês voltarão para a sua pátria.'),(145789,5,26,36,9,'Eu estou do lado de vocês. E garantirei que a sua terra será arada de novo para que nela sejam feitas plantações.'),(145790,5,26,36,10,'Farei aumentar a população. Vocês viverão nas cidades e construirão de novo tudo o que estava arrasado.'),(145791,5,26,36,11,'Farei com que haja muita gente e muito gado. Entre vocês haverá mais gente do que nunca, e vocês terão muitos filhos. Deixarei que vivam ali como antes e farei com que fiquem mais ricos do que nunca. Aí vocês ficarão sabendo que eu sou o Senhor.'),(145792,5,26,36,12,'Farei com que vocês, meu povo de Israel, vivam de novo na terra. Ela será a terra de vocês e nunca mais deixará que os seus filhos morram de fome.'),(145793,5,26,36,13,' -  Eu, o Senhor Deus, afirmo que, de fato, o povo chama a terra de Israel de ´comedora de gente` e diz que ela rouba do país os seus filhos .'),(145794,5,26,36,14,'Mas, de agora em diante, ela não será mais a comedora de gente que rouba de vocês os seus filhos. Sou eu, o Senhor Deus, quem está falando.'),(145795,5,26,36,15,'A terra não precisará mais de ouvir as nações zombarem, nem fazerem pouco caso dela. A terra não roubará mais do país os seus filhos. Eu, o Senhor Deus, estou falando.'),(145796,5,26,36,16,'O Senhor me disse o seguinte:'),(145797,5,26,36,17,' -  Homem mortal, quando os israelitas viviam na sua terra, eles a tornaram impura por causa da sua maneira de viver e de agir. O comportamento deles era tão impuro como a menstruação de uma mulher.'),(145798,5,26,36,18,'Eu os fiz sentir a força da minha ira, por causa dos crimes de morte que haviam cometido na terra e por causa dos ídolos com que eles a tornaram impura.'),(145799,5,26,36,19,'Eu os condenei pela sua maneira de viver e de agir e os espalhei por nações estrangeiras.'),(145800,5,26,36,20,'Mas, em todos os lugares aonde eles foram, só envergonharam o meu santo nome, pois as pessoas diziam: ´Esse povo é de Deus, o Senhor, mas eles tiveram de sair da terra que ele mesmo lhes deu.`'),(145801,5,26,36,21,'Aí eu me preocupei com o meu santo nome porque os israelitas o profanaram em todos os lugares aonde foram.'),(145802,5,26,36,22,' -  Por isso, dê aos israelitas esta mensagem que eu, o Senhor Deus, tenho para eles: ´O que vou fazer não é por amor de vocês, israelitas, mas por amor do meu santo nome, que vocês profanaram em todas as nações para onde foram.'),(145803,5,26,36,23,'Quando eu mostrar às nações a santidade do meu grande nome  -  o nome que vocês profanaram no meio deles  - , aí eles ficarão sabendo que eu sou o Senhor. Sou eu, o Senhor Deus, quem está falando. Usarei vocês para mostrar às nações que eu sou santo.'),(145804,5,26,36,24,'Eu os tirarei de todas as nações e países e os trarei de volta para a sua própria terra.'),(145805,5,26,36,25,'Borrifarei água limpa sobre vocês e os purificarei de todos os seus ídolos e de todas as coisas nojentas que vocês têm feito.'),(145806,5,26,36,26,'Eu lhes darei um coração novo e porei em vocês um espírito novo. Tirarei de vocês o coração de pedra, desobediente, e lhes darei um coração bondoso, obediente.'),(145807,5,26,36,27,'Porei o meu Espírito dentro de vocês e farei com que obedeçam às minhas leis e cumpram todos os mandamentos que lhes dei.'),(145808,5,26,36,28,'Aí vocês viverão na terra que dei aos seus antepassados. Vocês serão o meu povo, e eu serei o seu Deus.'),(145809,5,26,36,29,'Eu os livrarei de todas as coisas que os tornam impuros. Darei ordem para que haja bastante trigo, e assim não haverá mais tempos de fome no meio de vocês.'),(145810,5,26,36,30,'Aumentarei a produção de frutas e das plantações de cereais, de modo que não haverá mais épocas de fome que façam vocês passarem vergonha no meio das outras nações.'),(145811,5,26,36,31,'Vocês lembrarão da sua má conduta e das maldades que cometeram e ficarão aborrecidos com vocês mesmos por causa dos seus pecados e maldades.'),(145812,5,26,36,32,'Povo de Israel, quero que saibam que eu não estou fazendo tudo isso por amor de vocês. Quero que vocês sintam como é vergonhoso e desonroso aquilo que estão fazendo. Eu, o Senhor Deus, estou falando.`'),(145813,5,26,36,33,'O Senhor Deus diz:\n  -  No dia em que eu os purificar de todos os seus pecados, deixarei que construam de novo as suas cidades arrasadas e vivam nelas.'),(145814,5,26,36,34,'Todos os que passavam pelas lavouras de vocês viam que estavam abandonadas e que o capim havia crescido; mas eu deixarei que vocês façam plantações de novo.'),(145815,5,26,36,35,'Todos dirão isto a respeito desta terra: ´Ela era um deserto, mas agora ficou igual ao jardim do Éden.` Falarão também a respeito das cidades que foram roubadas, destruídas e arrasadas e que naquele tempo estarão cercadas por muralhas e habitadas.'),(145816,5,26,36,36,'Então as nações vizinhas que sobrarem ficarão sabendo que eu, o Senhor, construí de novo as cidades destruídas e fiz novas plantações nas terras abandonadas. Eu, o Senhor, disse que ia fazer isso e farei.'),(145817,5,26,36,37,'O Senhor Deus diz:\n  -  Mais uma vez deixarei que os israelitas peçam a minha ajuda. Deixarei que cresçam em número como se fossem um rebanho de ovelhas.'),(145818,5,26,36,38,'As cidades que agora estão arrasadas ficarão tão cheias de gente como Jerusalém ficava cheia de ovelhas que eram oferecidas em sacrifício num dia de festa. Aí eles ficarão sabendo que eu sou o Senhor.'),(145819,5,26,37,1,'Eu senti a presença poderosa do Senhor, e o seu Espírito me levou e me pôs no meio de um vale onde a terra estava coberta de ossos.'),(145820,5,26,37,2,'Ele me levou para dar uma volta por todos os lugares do vale, e eu pude ver que havia muitos ossos, muitos mesmo, e estavam completamente secos.'),(145821,5,26,37,3,'Então o Senhor me disse:\n  -  Homem mortal, será que esses ossos podem ter vida de novo?\n Eu respondi:\n  -  Senhor, meu Deus, só tu sabes se podem ou não.'),(145822,5,26,37,4,'Ele disse:\n  -  Profetize para esses ossos. Diga a esses ossos secos que deem atenção à mensagem do Senhor.'),(145823,5,26,37,5,'Diga que eu, o Senhor Deus, estou lhes dizendo isto: ´Eu porei respiração dentro de vocês e os farei viver de novo.'),(145824,5,26,37,6,'Eu lhes darei tendões e músculos e os cobrirei de pele. Porei respiração dentro de vocês e os farei viver de novo. Aí vocês ficarão sabendo que eu sou o Senhor.`'),(145825,5,26,37,7,'Então profetizei conforme a ordem que eu havia recebido. Enquanto eu falava, ouvi um barulho. Eram os ossos se ajuntando uns com os outros, cada um no seu próprio lugar.'),(145826,5,26,37,8,'Enquanto eu olhava, os ossos se cobriram de tendões e músculos e depois de pele. Porém não havia respiração nos corpos.'),(145827,5,26,37,9,'Então o Senhor me disse:\n  -  Homem mortal, profetize para o vento . Diga que o Senhor Deus está mandando que ele venha de todas as direções para soprar sobre esses corpos mortos a fim de que vivam de novo.'),(145828,5,26,37,10,'Então profetizei conforme a ordem que eu havia recebido. A respiração entrou nos corpos, e eles viveram de novo e ficaram de pé. Havia tanta gente, que dava para formar um enorme exército.'),(145829,5,26,37,11,'O Senhor me disse:\n  -  Homem mortal, o povo de Israel é como esses ossos. Dizem que estão secos, sem esperança e sem futuro.'),(145830,5,26,37,12,'Por isso, profetize para o meu povo de Israel e diga-lhes que eu, o Senhor Deus, abrirei as sepulturas deles, e os tirarei para fora, e os levarei de volta para a terra de Israel.'),(145831,5,26,37,13,'Eu vou abrir os túmulos onde o meu povo está sepultado e vou tirá-los para fora; aí ficarão sabendo que eu sou o Senhor.'),(145832,5,26,37,14,'Porei a minha respiração neles, e os farei viver novamente, e os deixarei morar na sua própria terra. Aí ficarão sabendo que eu sou o Senhor. Prometi que faria isso e farei. Eu, o Senhor, falei.'),(145833,5,26,37,15,'O Senhor falou outra vez comigo. Ele disse:'),(145834,5,26,37,16,' -  Homem mortal, pegue uma tabuinha e escreva nela o seguinte: ´O Reino de Judá, incluindo as pessoas do Reino de Israel que moram nele.` Depois, pegue outra tabuinha e escreva: ´O Reino de Israel, representado pela tribo de Efraim e incluindo todos os outros israelitas que moram nele.`'),(145835,5,26,37,17,'Então segure as duas tabuinhas juntas na sua mão de modo que pareçam uma só.'),(145836,5,26,37,18,'Quando o seu povo perguntar o que isso quer dizer,'),(145837,5,26,37,19,'diga que eu, o Senhor Deus, pegarei a tabuinha que representa Israel e a colocarei junto com a que representa Judá. Das duas tabuinhas farei uma só e a segurarei na minha mão.'),(145838,5,26,37,20,' -  Segure na mão as tabuinhas em que você escreveu e deixe que o povo as veja.'),(145839,5,26,37,21,'Então diga-lhes que eu, o Senhor Deus, tirarei os israelitas do meio das nações para onde foram. Eu os ajuntarei e os levarei de volta à sua própria terra.'),(145840,5,26,37,22,'Farei deles uma só nação na sua terra, nas montanhas de Israel. Eles terão um só rei para governá-los e não serão mais divididos em duas nações, nem separados em dois reinos.'),(145841,5,26,37,23,'Não se mancharão mais com ídolos, nem com ações nojentas, nem com pecados de desobediência. Eu os livrarei de todas as suas maneiras de pecar e de me trair. Eu os purificarei, e eles serão o meu povo, e eu serei o seu Deus.'),(145842,5,26,37,24,'Um rei igual ao meu servo Davi os governará. Todos terão um só governador e obedecerão fielmente às minhas leis.'),(145843,5,26,37,25,'Viverão na terra que dei ao meu servo Jacó, a terra em que os antepassados deles viveram. Viverão ali para sempre, eles, os seus filhos e todos os seus descendentes. Um rei igual ao meu servo Davi os governará para sempre.'),(145844,5,26,37,26,'Farei com eles uma aliança que garantirá que viverão para sempre em segurança. Aumentarei a população e porei o meu Templo na terra deles, e ali ficará para sempre.'),(145845,5,26,37,27,'Viverei ali com eles e serei o Deus deles, e eles serão o meu povo.'),(145846,5,26,37,28,'Quando eu puser o meu Templo ali, para eu ficar no meio deles, as nações ficarão sabendo que eu, o Senhor, separei o povo de Israel para ser meu.'),(145847,5,26,38,1,'O Senhor me disse o seguinte:'),(145848,5,26,38,2,' -  Homem mortal, agora fale contra Gogue, o principal governador das nações de Meseque e Tubal, na terra de Magogue. Profetize contra ele'),(145849,5,26,38,3,'e diga que eu, o Senhor Deus, estou contra ele.'),(145850,5,26,38,4,'Eu o farei dar meia-volta, porei uma argola no seu nariz e o arrastarei junto com as suas tropas para longe. Com os seus cavalos e os seus cavaleiros fardados, o seu exército é enorme. E cada soldado carrega um escudo e está armado com espada.'),(145851,5,26,38,5,'Soldados da Pérsia, Etiópia e Líbia estão com ele, e todos têm escudos e capacetes.'),(145852,5,26,38,6,'Todas as tropas das terras de Gomer e de Bete Togarma, que ficam no Norte, estão com ele, e também soldados de muitas outras nações.'),(145853,5,26,38,7,'Diga que se prepare e que apronte todas as tropas que ele comanda.'),(145854,5,26,38,8,'Depois de muitos anos, eu o mandarei invadir um país onde o povo tem vivido sem medo de guerra, desde quando foram trazidos de volta de muitas nações. Ele invadirá as montanhas de Israel, que tinham estado arrasadas e desertas por tanto tempo, mas onde agora todo o povo vive em segurança.'),(145855,5,26,38,9,'Ele, e o seu exército, e muitas nações que estão com ele atacarão como uma tempestade e cobrirão a terra como uma nuvem.'),(145856,5,26,38,10,'O que o Senhor Deus diz a Gogue é isto:\n  -  Quando chegar aquela hora, você começará a fazer um plano perverso.'),(145857,5,26,38,11,'Você resolverá invadir um país desarmado, onde o povo vive calmo e seguro, em cidades sem muralhas e sem defesa.'),(145858,5,26,38,12,'Você assaltará o povo que vive em cidades já arrasadas e roubará o que há nelas. Os moradores dessas cidades foram tirados do meio das outras nações e reunidos num lugar só; e agora possuem gado e propriedades e vivem no centro do mundo .'),(145859,5,26,38,13,'O povo de Sabá e Dedã e os negociantes e as autoridades da Espanha lhe perguntarão: ´Você reuniu o seu exército e atacou para assaltar e levar o que o povo tem? Você está pensando em pegar gado, prata e ouro e outras coisas de valor e ir embora com tudo o que roubar?`'),(145860,5,26,38,14,'Por isso, o Senhor Deus me mandou falar em seu nome a Gogue e dizer a ele o seguinte:\n  -  Naquele tempo, quando o meu povo de Israel estiver vivendo em segurança, você sairá'),(145861,5,26,38,15,'e virá do seu lugar que fica no Norte distante. Você virá comandando um grande e poderoso exército de soldados de muitas nações, e todos a cavalo. Como uma tempestade que passa pela terra, você atacará o meu povo de Israel.'),(145862,5,26,38,16,'Quando chegar a hora, eu o mandarei invadir a minha terra para que as nações fiquem sabendo quem sou e vejam a minha santidade naquilo que estou fazendo por meio de você.'),(145863,5,26,38,17,'Você é aquele de quem falei há muito tempo, quando anunciei por meio dos meus servos, os profetas de Israel, que no futuro eu iria trazer alguém para atacar o povo de Israel.\n O Senhor Deus está falando.'),(145864,5,26,38,18,'O Senhor Deus diz:\n  -  No dia em que Gogue invadir Israel, eu ficarei furioso.'),(145865,5,26,38,19,'No calor da minha ira, afirmo que naquele dia haverá um forte terremoto na terra de Israel.'),(145866,5,26,38,20,'Todos os peixes e aves, todos os animais grandes e pequenos e todos os seres humanos do mundo inteiro tremerão de medo de mim. As montanhas serão arrasadas, as grandes pedras ficarão em pedaços, e todas as muralhas cairão.'),(145867,5,26,38,21,'Farei cair sobre Gogue todo tipo de desgraças, que o encherão de medo. Sou eu, o Senhor Deus, quem está falando. Os soldados de Gogue ferirão uns aos outros com as suas espadas.'),(145868,5,26,38,22,'Eu os castigarei com doenças e morte. Derramarei chuvas pesadas, pedras de gelo, fogo e enxofre em cima de Gogue e do seu exército e em cima das muitas nações que estão do lado dele.'),(145869,5,26,38,23,'Desse modo, mostrarei a todas as nações que sou poderoso e santo. Elas ficarão sabendo que eu sou o Senhor.'),(145870,5,26,39,1,'O Senhor Deus disse:\n  -  Homem mortal, profetize contra Gogue, o principal governador das nações de Meseque e Tubal, e diga-lhe que estou contra ele.'),(145871,5,26,39,2,'Eu o farei virar para outra direção e o guiarei do Norte distante até que chegue às montanhas de Israel.'),(145872,5,26,39,3,'Aí arrancarei o arco da mão esquerda dele; e as flechas, da mão direita.'),(145873,5,26,39,4,'Gogue e o seu exército e as nações que estão do lado dele cairão mortos nas montanhas de Israel. E eu deixarei que os seus corpos sejam comidos por todas as aves e animais ferozes.'),(145874,5,26,39,5,'Eles cairão mortos em campo aberto. Sou eu, o Senhor Deus, quem está falando.'),(145875,5,26,39,6,'Começarei um incêndio na terra de Magogue e no litoral, onde o povo vive seguro, e todos ficarão sabendo que eu sou o Senhor.'),(145876,5,26,39,7,'Farei com que o meu povo de Israel conheça o meu santo nome e nunca mais deixarei que o meu nome seja profanado. Então as nações ficarão sabendo que eu, o Senhor, sou o Deus Santo de Israel.'),(145877,5,26,39,8,'O Senhor Deus disse:\n  -  O dia do qual eu falei vai chegar mesmo.'),(145878,5,26,39,9,'O povo que vive nas cidades de Israel sairá e ajuntará as armas abandonadas, para fazer fogo com elas. E durante sete anos acenderão fogo com os escudos, arcos, flechas, porretes e lanças.'),(145879,5,26,39,10,'Não terão de ajuntar lenha nos campos, nem de cortar árvores na floresta, pois terão as armas abandonadas para queimar. Eles roubarão e tirarão as coisas daqueles que os roubaram e tiraram as suas coisas.\n O Senhor Deus está falando.'),(145880,5,26,39,11,'O Senhor disse:\n  -  Quando tudo isso acontecer, darei a Gogue um lugar onde ele será sepultado em Israel, no vale dos Viajantes, a leste do mar Morto. Essa sepultura fará parar os que passarem por ali. Gogue e todo o seu exército serão sepultados ali, e o vale será chamado de ´vale do Exército de Gogue`.'),(145881,5,26,39,12,'Os israelitas levarão sete meses para sepultar todos os mortos e purificar de novo a terra.'),(145882,5,26,39,13,'Todos na terra de Israel ajudarão a sepultá-los e, por causa disso, receberão homenagens no dia da minha vitória. Sou eu, o Senhor Deus, quem está falando.'),(145883,5,26,39,14,'Depois de passarem esses sete meses, serão escolhidos homens encarregados de andarem pelo país a fim de achar e sepultar os corpos que ficaram no chão. Assim eles deixarão a terra pura.'),(145884,5,26,39,15,'Andarão pelo país e, toda vez que encontrarem um osso humano, porão um sinal ao lado até que os coveiros cheguem e sepultem o osso no vale do Exército de Gogue.'),(145885,5,26,39,16,'Haverá ali perto uma cidade que terá o nome desse exército. E assim a terra ficará pura de novo.'),(145886,5,26,39,17,'O Senhor Deus me disse o seguinte:\n  -  Homem mortal, chame todas as aves e animais para que venham de toda parte e comam o sacrifício que estou preparando para eles. Será uma grande festa nas montanhas de Israel, onde as aves e os animais poderão comer carne e beber sangue.'),(145887,5,26,39,18,'Eles comerão a carne dos soldados e beberão o sangue dos governadores da terra. Todos esses governadores serão mortos como se fossem carneiros, carneirinhos, bodes ou bois gordos.'),(145888,5,26,39,19,'Quando eu matar essa gente como se fossem sacrifícios, as aves e os animais comerão gordura até não quererem mais e beberão sangue até ficarem bêbados.'),(145889,5,26,39,20,'Sentados à minha mesa, eles comerão à vontade a carne dos cavalos e dos seus cavaleiros, dos soldados e dos guerreiros. Eu, o Senhor Deus, estou falando.'),(145890,5,26,39,21,'O Senhor disse:\n  -  Eu vou deixar que as nações vejam a minha glória e mostrarei como uso o meu poder para realizar os meus atos de justiça.'),(145891,5,26,39,22,'Daquele dia em diante, os israelitas ficarão sabendo que eu sou o Senhor, seu Deus.'),(145892,5,26,39,23,'E as nações ficarão sabendo que os israelitas foram levados presos para fora do seu país por causa dos pecados que cometeram contra mim. Eu me afastei deles e deixei que os seus inimigos os derrotassem e os matassem na guerra.'),(145893,5,26,39,24,'Eu os tratei de acordo com o que as suas ações nojentas e as suas maldades mereciam e me afastei deles.'),(145894,5,26,39,25,'O Senhor Deus disse:\n  -  Agora, terei misericórdia dos descendentes de Jacó, que são o povo de Israel, e farei com que prosperem de novo. E protegerei o meu santo nome.'),(145895,5,26,39,26,'Quando estiverem outra vez vivendo em segurança na sua própria terra, sem ninguém para ameaçá-los, aí serão capazes de esquecer a desgraça em que caíram por terem me traído.'),(145896,5,26,39,27,'Para mostrar a muitas nações que eu sou santo, eu os trarei de volta de todos os países onde os seus inimigos vivem.'),(145897,5,26,39,28,'Então o meu povo ficará sabendo que eu sou o Senhor, seu Deus, pois os levei presos para fora do seu país e agora os ajuntei e trouxe de volta, sem deixar nenhum deles longe da sua própria terra.'),(145898,5,26,39,29,'Derramarei o meu Espírito sobre o povo de Israel e nunca mais me afastarei deles. Eu, o Senhor Deus, falei.'),(145899,5,26,40,1,'O que vou contar aconteceu no dia dez do ano novo, vinte e cinco anos depois de termos sido levados para o cativeiro e catorze anos depois que Jerusalém foi tomada. Naquele dia, senti a presença poderosa do Senhor.'),(145900,5,26,40,2,'Numa visão, Deus me levou à terra de Israel e me pôs numa montanha muito alta. Na minha frente, vi um grupo de prédios que parecia uma cidade.'),(145901,5,26,40,3,'Ele me levou mais para perto, e vi um homem que parecia de bronze . Ele estava de pé, junto ao lado do portão, e segurava uma fita de medir, feita de linho, e uma vara de medir.'),(145902,5,26,40,4,'Ele me disse:\n  -  Homem mortal, olhe bem. Escute com cuidado e preste bem atenção em tudo o que lhe vou mostrar, pois você foi trazido aqui por causa disso. Vá contar ao povo de Israel tudo o que você está vendo.'),(145903,5,26,40,5,'Vi um templo, que era cercado por uma muralha. O homem pegou a vara de medir, que tinha três metros de comprimento, e mediu a muralha. A altura era de três metros, e a grossura também.'),(145904,5,26,40,6,'Então ele foi até o portão do lado leste e subiu a escadaria. No alto, mediu a entrada: tinha três metros de extensão.'),(145905,5,26,40,7,'Adiante havia uma passagem, com três salas de cada lado. Cada uma das salas era quadrada e media três metros de cada lado, e as paredes entre elas tinham dois metros e meio. Depois das salas havia uma passagem de três metros de comprimento, que dava para um salão que ficava em frente do Templo.'),(145906,5,26,40,8,'Ele mediu esse salão e notou que tinha quatro metros de extensão. O salão estava ligado com o portão que ficava mais perto do Templo, e no seu fim as paredes tinham um metro de grossura.'),(145907,5,26,40,9,''),(145908,5,26,40,10,'Essas salas de cada lado da passagem eram todas do mesmo tamanho, e as paredes entre elas eram todas da mesma grossura.'),(145909,5,26,40,11,'Em seguida, o homem mediu a largura da passagem do portão, e era de seis metros e meio; e o espaço entre os portões, quando abertos, era de cinco metros.'),(145910,5,26,40,12,'Em frente de cada uma das salas havia uma mureta, que tinha meio metro de altura e meio metro de grossura. Essas salas tinham três metros de cada lado.'),(145911,5,26,40,13,'Depois, o homem mediu a distância da parede dos fundos de uma sala até a parede dos fundos da sala do outro lado da passagem, e deu doze metros e meio.'),(145912,5,26,40,14,'O salão da extremidade dava num pátio. Ele mediu o salão e viu que tinha dez metros de largura.'),(145913,5,26,40,15,'O comprimento total da passagem, de fora da porta até a parede mais distante, na última sala, era de vinte e cinco metros.'),(145914,5,26,40,16,'Havia pequenas janelas nas paredes de fora de todas as salas e também nas paredes de dentro. Figuras de palmeiras estavam gravadas nas paredes de dentro, que davam para a passagem.'),(145915,5,26,40,17,'Em seguida, o homem me levou ao pátio de fora. Havia trinta salas encostadas na parede de fora, e na frente delas havia uma área calçada de pedras,'),(145916,5,26,40,18,'em volta de todo o pátio. O pátio de fora ficava mais baixo do que o pátio de dentro.'),(145917,5,26,40,19,'Havia um portão em nível mais alto que dava para o pátio de dentro. O homem mediu a distância entre os dois portões, e era de cinquenta metros.'),(145918,5,26,40,20,'Depois, o homem mediu o portão do norte, que dava para o pátio de fora.'),(145919,5,26,40,21,'As três salas de cada lado da passagem, as paredes que ficavam entre elas e também o salão tinham as mesmas medidas do portão do lado leste. O comprimento total era de vinte e cinco metros; e a largura, doze metros e meio.'),(145920,5,26,40,22,'O salão, as janelas e as figuras de palmeiras gravadas eram iguais aos do portão do lado leste. Havia uma escada de sete degraus, que ia até o portão. E o salão estava no fim, de frente para o pátio.'),(145921,5,26,40,23,'Do outro lado do pátio desse portão do norte havia uma entrada que dava para o pátio de dentro, igual à do lado leste. O homem mediu a distância entre esses dois portões, e deu cinquenta metros.'),(145922,5,26,40,24,'Depois, o homem me levou para o lado sul, e lá vi outro portão. Ele o mediu, e era do mesmo tamanho que os outros.'),(145923,5,26,40,25,'Nas salas desse portão havia janelas, exatamente como nos outros. O comprimento total era de vinte e cinco metros; e a largura, doze metros e meio.'),(145924,5,26,40,26,'Havia uma escada de sete degraus, que ia até o portão; e o seu salão também estava no fim, de frente para o pátio. Figuras de palmeiras estavam gravadas nas paredes de dentro, que davam para a passagem.'),(145925,5,26,40,27,'Aqui também havia um portão que dava para o pátio de dentro. O homem mediu, e a distância até esse segundo portão era de cinquenta metros.'),(145926,5,26,40,28,'O homem me levou pelo portão do sul até o pátio de dentro. Ele mediu o portão, e era do mesmo tamanho que os outros.'),(145927,5,26,40,29,'As suas salas, o seu salão e as suas paredes de dentro eram iguais aos dos outros portões. Nas salas desse portão também havia janelas. O comprimento total era de vinte e cinco metros; e a largura, doze metros e meio.'),(145928,5,26,40,30,''),(145929,5,26,40,31,'Havia um salão que dava para o pátio de fora, e por toda a passagem havia figuras de palmeiras gravadas nas paredes. Havia uma escada de oito degraus, que ia até esse portão.'),(145930,5,26,40,32,'O homem me levou pelo portão do lado leste até o pátio de dentro. Ele mediu o portão, e era do mesmo tamanho que os outros.'),(145931,5,26,40,33,'As suas salas, o seu salão e as suas paredes de dentro tinham as mesmas medidas que os outros portões. Havia janelas em toda a volta e também no salão. O comprimento total era de vinte e cinco metros; e a largura, doze metros e meio.'),(145932,5,26,40,34,'O salão dava para o pátio de fora, e por toda a passagem havia figuras de palmeiras gravadas nas paredes. Havia uma escada de oito degraus, que ia até esse portão.'),(145933,5,26,40,35,'Então o homem me levou até o portão do norte. Ele o mediu, e era do mesmo tamanho que os outros.'),(145934,5,26,40,36,'Esse portão também tinha salas, paredes inteiras enfeitadas, um salão e janelas em toda a volta. O comprimento total era de vinte e cinco metros; e a largura, doze metros e meio.'),(145935,5,26,40,37,'O salão dava para o pátio de fora, e por toda a passagem havia figuras de palmeiras gravadas nas paredes. Havia uma escada de oito degraus, que ia até esse portão.'),(145936,5,26,40,38,'No pátio de fora havia uma sala ligada com o portão de dentro. Essa sala dava para o salão que ficava em frente do pátio. Aí eram lavadas as partes dos animais que eram completamente queimados como sacrifícios.'),(145937,5,26,40,39,'Havia quatro mesas, duas de cada lado do salão. Nessas mesas, matavam os animais que eram oferecidos em sacrifício, não só os que eram completamente queimados, mas também os que eram oferecidos para tirar pecados ou culpas.'),(145938,5,26,40,40,'Do lado de fora do salão também havia quatro mesas, duas de cada lado da entrada da porta do norte.'),(145939,5,26,40,41,'Assim, havia quatro mesas dentro do salão, e quatro fora, ao todo oito mesas, sobre as quais eram mortos os animais oferecidos em sacrifício.'),(145940,5,26,40,42,'As quatro mesas, em cima das quais se preparavam os animais que iam ser completamente queimados, eram de pedra cortada. Tinham meio metro de altura e setenta e cinco centímetros tanto de comprimento como de largura. Sobre essas mesas eram colocados todos os instrumentos usados para matar os animais que iam ser oferecidos em sacrifício.'),(145941,5,26,40,43,'Em volta das mesas havia abas de sete centímetros e meio de largura. A carne que ia ser oferecida em sacrifício era colocada em cima das mesas.'),(145942,5,26,40,44,'Então ele me levou para o pátio de dentro, onde havia duas salas. Uma, com frente para o sul, ficava ao lado do portão do norte; a outra, com frente para o norte, ficava ao lado do portão do sul.'),(145943,5,26,40,45,'O homem me disse que a sala com frente para o sul era para os sacerdotes que trabalhavam no Templo'),(145944,5,26,40,46,'e a sala com frente para o norte era para os sacerdotes que faziam o serviço do altar. Todos os sacerdotes eram descendentes de Zadoque, que era da tribo de Levi. Só eles tinham o direito de entrar na presença do Senhor para servi-lo.'),(145945,5,26,40,47,'O homem mediu o pátio de dentro: era quadrado, tendo cinquenta metros de lado. Na frente do Templo havia um altar.'),(145946,5,26,40,48,'O homem me levou até o salão de entrada do Templo. Ele mediu a passagem, na entrada, e tinha dois metros e meio de comprimento por sete de largura. E nos dois lados havia muros de um metro e meio de grossura.'),(145947,5,26,40,49,'O salão de entrada tinha dez metros de comprimento por seis de largura, e havia degraus para subir até lá. Havia duas colunas, uma de cada lado da entrada.'),(145948,5,26,41,1,'Depois, o homem me levou ao salão central, o Lugar Santo.\n Ele mediu a passagem que dava para esse salão, e tinha três metros de comprimento'),(145949,5,26,41,2,'por cinco de largura, com paredes de dois metros e meio de cada lado. E mediu o salão, que tinha vinte metros de comprimento por dez de largura.'),(145950,5,26,41,3,'Em seguida, ele foi até o último salão. Mediu a passagem que dava para ele, e tinha um metro de comprimento por três de largura; dos dois lados havia paredes de três metros e meio de grossura.'),(145951,5,26,41,4,'Também mediu o salão; era quadrado, com dez metros de cada lado, e ficava adiante do salão central. Aí o homem me disse:\n  -  Este é o Lugar Santíssimo.'),(145952,5,26,41,5,'O homem mediu a grossura da parede interna do Templo, e era de três metros. Em toda a volta do Templo havia uma porção de pequenos cômodos encostados na parede, medindo dois metros de largura cada um.'),(145953,5,26,41,6,'Esses cômodos estavam em três andares, trinta cômodos em cada andar. A parede de fora do Templo ia ficando mais estreita em cada andar, e assim os cômodos estavam encostados na parede, mas não eram presos nela.'),(145954,5,26,41,7,'Portanto, as paredes do Templo, vistas de fora, pareciam ter a mesma grossura de cima abaixo. Havia duas escadarias largas do lado de fora dos cômodos que estavam construídos encostados na parede do Templo, em toda a sua volta. Assim, podia-se subir do térreo ao andar do meio e ao andar de cima.'),(145955,5,26,41,8,'A parede de fora desses cômodos tinha dois metros e meio de grossura. Havia uma porta que dava para os cômodos do lado norte do Templo, e uma que dava para os cômodos do lado sul. Vi que em volta do Templo havia um terraço que media dois metros e meio de largura. Esse terraço estava a três metros acima do chão e ficava no mesmo nível do alicerce dos cômodos que estavam ao lado das paredes do Templo. Em volta do Templo, entre o terraço e os edifícios usados pelos sacerdotes, havia um espaço livre de dez metros de largura.'),(145956,5,26,41,9,''),(145957,5,26,41,10,''),(145958,5,26,41,11,''),(145959,5,26,41,12,'Do lado oeste, no fim do espaço livre, havia um edifício que dava para o Templo. Tinha trinta e cinco metros de um lado e quarenta e cinco do outro. As suas paredes eram de dois metros e meio de grossura em toda a volta.'),(145960,5,26,41,13,'O homem mediu o lado de fora do Templo: tinha cinquenta metros de comprimento. Do fundo do Templo, atravessando o pátio até a ponta do edifício do lado oeste, a distância também era de cinquenta metros.'),(145961,5,26,41,14,'A largura da frente do Templo, junto com o espaço livre dos dois lados, era de cinquenta metros.'),(145962,5,26,41,15,'O homem mediu o comprimento do edifício que ficava do lado oeste do Templo, no fim do espaço livre, e também os seus corredores de cada lado, e esse comprimento também era de cinquenta metros.\n O salão de entrada do Templo, o Lugar Santo e o Lugar Santíssimo'),(145963,5,26,41,16,'eram todos forrados de madeira, desde o chão até as janelas. Essas janelas podiam ser cobertas.'),(145964,5,26,41,17,'Por dentro, as paredes do Templo, até o alto das portas, estavam todas cobertas de figuras entalhadas'),(145965,5,26,41,18,'de palmeiras e de animais com asas . Vinha primeiro uma palmeira e depois um animal e continuava assim em toda a volta. Cada animal tinha duas caras:'),(145966,5,26,41,19,'uma cara de homem, virada para a palmeira de um lado, e uma cara de leão, virada para a palmeira do outro lado. Era assim em toda a volta da parede,'),(145967,5,26,41,20,'desde o chão até o alto das portas.'),(145968,5,26,41,21,'Os batentes do Lugar Santo eram quadrados.\n Na frente da entrada do Lugar Santíssimo havia uma coisa que parecia'),(145969,5,26,41,22,'um altar de madeira. Tinha um metro e meio de altura por um metro de largura. Os cantos, a base e os lados eram de madeira. O homem me disse:\n  -  Esta é a mesa que fica na presença de Deus, o Senhor.'),(145970,5,26,41,23,'Havia uma porta na ponta da passagem que dava para o Lugar Santo, e outra porta na ponta da passagem que dava para o Lugar Santíssimo.'),(145971,5,26,41,24,'Eram portas de duas folhas, de abrir no meio.'),(145972,5,26,41,25,'Havia figuras de palmeiras e de animais com asas entalhadas nas portas do Lugar Santo, como havia nas paredes.'),(145973,5,26,41,26,'Nos lados do Lugar Santo havia janelas, e as paredes eram decoradas com figuras de palmeiras.'),(145974,5,26,42,1,'Então o homem me fez sair para o pátio de fora e me levou para o lado norte do Templo, a um edifício que não ficava longe do edifício construído na ponta oeste do Templo.'),(145975,5,26,42,2,'Esse edifício do lado norte media cinquenta metros de comprimento por vinte e cinco de largura.'),(145976,5,26,42,3,'De um lado, dava frente para o espaço de dez metros ao longo do Templo e, do outro lado, dava frente para a calçada do pátio de fora. Tinha três andares, e cada um deles ficava mais para dentro do que o de baixo.'),(145977,5,26,42,4,'No lado norte desse edifício havia uma passagem de cinco metros de largura por cinquenta de comprimento, com entradas desse lado.'),(145978,5,26,42,5,'Os cômodos do andar de cima eram mais estreitos do que os do andar do meio e do térreo porque ficavam mais para dentro.'),(145979,5,26,42,6,'Nos três andares, os cômodos ficavam em terraços e não eram sustentados por colunas como os outros edifícios do pátio.'),(145980,5,26,42,7,'No andar térreo, a parede de fora do edifício media cinquenta metros. Numa metade dessa parede havia cômodos; na outra metade não havia. Todo o andar de cima era dividido em cômodos.'),(145981,5,26,42,8,''),(145982,5,26,42,9,'Na ponta leste do edifício, onde começava a parede, havia, debaixo dos cômodos, uma entrada que dava para o pátio de fora.\n No lado sul do Templo havia um edifício igual ao anterior, perto do prédio que ficava na ponta oeste do Templo.'),(145983,5,26,42,10,''),(145984,5,26,42,11,'Na frente dos cômodos havia uma passagem igual à do lado norte. Tinha as mesmas medidas, o mesmo desenho e o mesmo tipo de entradas.'),(145985,5,26,42,12,'Havia, debaixo dos cômodos, uma porta no lado sul do edifício, na ponta leste onde começava a parede.'),(145986,5,26,42,13,'O homem me disse:\n  -  Estes dois edifícios são sagrados. Neles, os sacerdotes que entram na presença do Senhor comem as coisas santíssimas. E, porque os cômodos são santos, os sacerdotes colocarão neles as ofertas santíssimas, isto é, as ofertas de cereais e as ofertas feitas para tirar pecados e culpas.'),(145987,5,26,42,14,'Quando os sacerdotes estiverem no Templo e quiserem sair para o pátio de fora, terão de deixar nesses cômodos as roupas santas que tiverem usado durante o culto religioso. Eles terão de vestir outras roupas antes de saírem para o lugar onde o povo se reúne.'),(145988,5,26,42,15,'Quando acabou de medir por dentro a área do Templo, o homem me fez sair pelo portão do lado leste e então mediu a área por fora.'),(145989,5,26,42,16,'Com a vara de medir, ele mediu o lado leste: tinha duzentos e cinquenta metros.'),(145990,5,26,42,17,'Aí ele mediu os lados norte, sul e oeste, e cada lado tinha a mesma largura, isto é, duzentos e cinquenta metros.'),(145991,5,26,42,18,''),(145992,5,26,42,19,''),(145993,5,26,42,20,'Assim o muro cercava uma área quadrada que tinha duzentos e cinquenta metros de cada lado. O muro servia para separar o que era santo do que não era.'),(145994,5,26,43,1,'O homem me levou até o portão do lado leste,'),(145995,5,26,43,2,'e eu vi que daquele lado vinha vindo a glória do Deus de Israel. A voz de Deus parecia o rugido do mar, e a terra ficou iluminada com a sua glória.'),(145996,5,26,43,3,'Essa visão foi parecida com aquela que eu tive quando Deus veio para destruir Jerusalém. Também foi parecida com aquela que eu tive na beira do rio Quebar. Então caí de comprido no chão.'),(145997,5,26,43,4,'A glória do Senhor passou pelo portão do lado leste e entrou no Templo.'),(145998,5,26,43,5,'Então o Espírito de Deus me levantou e me levou até o pátio de dentro, e eu vi que o Templo estava cheio da glória do Senhor.'),(145999,5,26,43,6,'O homem ficou ali ao meu lado, e eu ouvi o Senhor me dizer de dentro do Templo:'),(146000,5,26,43,7,' -  Homem mortal, o meu trono está neste lugar. Vou morar aqui no meio do povo de Israel e vou governá-lo para sempre. O povo de Israel e os seus reis nunca mais tornarão impuro o meu santo nome, adorando outros deuses, nem sepultando perto do Templo os corpos dos seus reis.'),(146001,5,26,43,8,'Os reis construíram a entrada e os pilares do seu palácio encostados na entrada e nos pilares do meu Templo, e assim entre nós ficou apenas uma parede. Eles profanaram o meu santo nome por causa de todas as coisas vergonhosas que fizeram, e por isso na minha ira eu os destruí.'),(146002,5,26,43,9,'Agora, eles que deixem de adorar outros deuses e levem para longe os corpos dos seus reis. Se fizerem isso, eu viverei no meio deles para sempre.'),(146003,5,26,43,10,'E o Senhor continuou:\n  -  Homem mortal, fale com o povo de Israel a respeito do Templo, para que eles estudem a sua planta. Faça com que fiquem envergonhados por causa dos seus pecados.'),(146004,5,26,43,11,'Se eles ficarem com vergonha do que têm feito, explique a planta do Templo para eles, isto é, o seu modelo, as entradas e saídas, as formas, o modo como tudo está arrumado e todas as leis e regulamentos. Escreva todas essas coisas para que eles possam ver como tudo está arrumado e para que cumpram todos os regulamentos.'),(146005,5,26,43,12,'Esta é a lei do Templo: todo o terreno que fica em volta dele no alto da montanha é santo e sagrado.'),(146006,5,26,43,13,'Seguem as medidas do altar, usando-se as mesmas que foram usadas para medir o Templo. Na base do altar, em toda a volta, havia uma valeta de meio metro de fundura por meio metro de largura. Do lado de fora havia uma beirada de vinte e cinco centímetros de altura.'),(146007,5,26,43,14,'A parte mais baixa do altar tinha um metro de altura. A parte do meio media dois metros de altura e estava afastada meio metro da beirada, em toda a volta. A parte de cima também estava afastada meio metro da beirada, em toda a volta.'),(146008,5,26,43,15,'Essa parte de cima também tinha dois metros de altura, e sobre ela eram queimados os sacrifícios. Os quatro cantos dessa parte eram salientes e virados para cima.'),(146009,5,26,43,16,'A parte de cima do altar era quadrada, medindo seis metros de cada lado.'),(146010,5,26,43,17,'A parte do meio também era quadrada, medindo sete metros de cada lado. Em volta dela havia uma beirada de vinte e cinco centímetros de altura. A valeta media meio metro de largura. Os degraus do altar ficavam no lado leste.'),(146011,5,26,43,18,'O Senhor Deus me disse:\n  -  Homem mortal, escute o que estou lhe dizendo. Quando o altar estiver construído, você vai consagrá-lo, queimando sacrifícios em cima dele e borrifando nele o sangue dos animais que forem sacrificados.'),(146012,5,26,43,19,'Só os sacerdotes da tribo de Levi que são descendentes de Zadoque poderão vir até a minha presença para me servir. Eu, o Senhor Deus, ordeno isso. Você lhes dará um touro novo para oferecerem como sacrifício para tirar pecados.'),(146013,5,26,43,20,'Você pegará um pouco do sangue desse touro e porá nas pontas da parte de cima do altar e nas pontas da parte do meio do altar e em toda a volta das suas beiradas. Dessa maneira, você purificará o altar e o consagrará.'),(146014,5,26,43,21,'Você pegará o touro que for oferecido como sacrifício para tirar pecados e o queimará no lugar marcado, fora da área do Templo.'),(146015,5,26,43,22,'No dia seguinte, você pegará um bode sem defeito e o oferecerá como sacrifício para tirar pecados. Purifique o altar com o sangue dele, do mesmo modo que você tiver feito com o sangue do touro.'),(146016,5,26,43,23,'Quando terminar essa parte, pegue um touro novo e um carneirinho, os dois sem defeito,'),(146017,5,26,43,24,'e traga-os para mim, o Senhor. Depois de matarem os animais, os sacerdotes espalharão sal sobre eles e os queimarão como oferta para mim.'),(146018,5,26,43,25,'Sete dias em seguida, você oferecerá um bode, um touro e um carneirinho como sacrifícios para tirar pecados. Esses animais não devem ter nenhum defeito.'),(146019,5,26,43,26,'Durante sete dias, os sacerdotes consagrarão o altar e o aprontarão para ser usado.'),(146020,5,26,43,27,'Depois dessa semana, os sacerdotes começarão a oferecer sobre o altar as ofertas que serão completamente queimadas e as ofertas de paz trazidas pelo povo. Então ficarei contente com todos vocês. Eu, o Senhor Deus, falei.'),(146021,5,26,44,1,'O homem me levou até o portão de fora, no lado leste da área do Templo. O portão estava fechado.'),(146022,5,26,44,2,'Então o Senhor me disse:\n  -  Este portão ficará fechado; nunca será aberto. Ninguém poderá usá-lo, porque eu, o Senhor, o Deus de Israel, entrei por ele. Deve ficar sempre fechado,'),(146023,5,26,44,3,'mas o rei poderá ir lá para comer uma refeição santa na minha presença. Ele entrará e sairá pelo salão interno desse portão.'),(146024,5,26,44,4,'Então o homem me fez passar pelo portão do norte e me levou para a frente do Templo. Olhei e vi que o Templo estava cheio da glória do Senhor. Eu me atirei de comprido no chão.'),(146025,5,26,44,5,'Então o Senhor me disse:\n  -  Homem mortal, preste atenção em tudo o que você vir e ouvir. Eu vou lhe dar as leis e regulamentos do Templo. Note bem quais as pessoas que têm permissão para entrar no Templo e as que não têm.'),(146026,5,26,44,6,' -  Diga a esses israelitas rebeldes que eu, o Senhor Deus, não vou tolerar mais as coisas vergonhosas que eles estão fazendo.'),(146027,5,26,44,7,'Eles têm profanado o meu Templo, deixando estrangeiros que não foram circuncidados, gente que não me conhece, entrar no pátio do Templo quando a gordura e o sangue dos sacrifícios estão sendo oferecidos a mim. Assim, fazendo todas essas coisas vergonhosas, o meu povo tem quebrado a minha aliança.'),(146028,5,26,44,8,'Eles deixaram que estrangeiros realizassem no meu Templo as cerimônias sagradas, em vez de eles mesmos fazerem isso.'),(146029,5,26,44,9,' -  Eu, o Senhor Deus, afirmo que nenhum estrangeiro que não foi circuncidado, que não me obedece, entrará no pátio do meu Templo, nem mesmo o estrangeiro que esteja vivendo no meio do povo de Israel.'),(146030,5,26,44,10,' -  Os levitas me abandonaram juntamente com o resto do povo de Israel, e adoraram ídolos, e por isso estão sendo castigados.'),(146031,5,26,44,11,'Eles podem me servir tomando conta dos portões e fazendo os serviços do Templo; podem matar os animais que o povo traz como ofertas para serem completamente queimadas e como sacrifícios. E ficarão no meio do povo prontos para servir.'),(146032,5,26,44,12,'Eles se encarregaram do culto de ídolos para o povo de Israel e assim fizeram os israelitas pecarem; por isso, eu, o Senhor Deus, juro solenemente que serão castigados.'),(146033,5,26,44,13,'Eles não me servirão como sacerdotes, nem chegarão perto de nada que seja santo para mim, nem entrarão no Lugar Santíssimo. O castigo pelas coisas vergonhosas que eles fizeram é este:'),(146034,5,26,44,14,'eu os encarrego de guardar o Templo e de fazer todos os serviços dele.'),(146035,5,26,44,15,'O Senhor Deus disse:\n  -  Porém, quando todo o resto do povo de Israel se afastou de mim, os sacerdotes da tribo de Levi que são descendentes de Zadoque continuaram a me servir fielmente no Templo. Agora, eles me servirão e virão até a minha presença para me oferecer a gordura e o sangue dos sacrifícios.'),(146036,5,26,44,16,'Somente eles entrarão no meu Templo, servirão no meu altar e se encarregarão do culto no Templo.'),(146037,5,26,44,17,'Quando entrarem pelo portão do pátio de dentro do Templo, deverão vestir roupas de linho. Quando estiverem de serviço no pátio de dentro ou no Templo, não deverão usar nada que seja feito de lã.'),(146038,5,26,44,18,'Deverão usar turbantes de linho e calças de linho; mas, para não suarem, não usarão cinto.'),(146039,5,26,44,19,'Antes de saírem para o pátio de fora, onde o povo está, deverão primeiro tirar as roupas que usaram ao servirem no Templo, deixando-as nas salas sagradas. Eles deverão vestir outra roupa a fim de evitar que a sua roupa sagrada prejudique o povo .'),(146040,5,26,44,20,' -  Os sacerdotes não devem rapar a cabeça, nem deixar o cabelo ficar comprido, mas devem cortá-lo com decência.'),(146041,5,26,44,21,'Os sacerdotes não beberão vinho antes de entrar no pátio de dentro.'),(146042,5,26,44,22,'O sacerdote não poderá casar nem com viúva nem com mulher divorciada, mas somente com uma virgem israelita ou com a viúva de um sacerdote.'),(146043,5,26,44,23,' -  Os sacerdotes ensinarão ao meu povo a diferença entre o que é santo e o que não é e entre o que é puro e o que é impuro.'),(146044,5,26,44,24,'Quando houver uma questão legal, os sacerdotes decidirão o caso de acordo com as minhas leis. Eles comemorarão as festas religiosas de acordo com as minhas leis e regulamentos e manterão santos os sábados.'),(146045,5,26,44,25,' -  O sacerdote não deverá tocar num morto porque, se fizer isso, ficará impuro. Mas poderá tocar no cadáver do pai ou da mãe, ou de um filho, ou de um irmão, ou de uma irmã solteira.'),(146046,5,26,44,26,'Depois que ele se purificar de novo, deverá esperar sete dias;'),(146047,5,26,44,27,'então entrará no pátio de dentro do Templo e oferecerá um sacrifício pela sua purificação, para que assim possa servir de novo no Templo. Sou eu, o Senhor Deus, quem está falando.'),(146048,5,26,44,28,' -  Os sacerdotes terão uma herança: eu sou a sua herança. Eles não terão propriedades em Israel: eu sou a sua propriedade.'),(146049,5,26,44,29,'As ofertas de cereais e as ofertas feitas para tirar pecados ou culpas serão o alimento dos sacerdotes, e tudo o que for separado para mim em Israel será deles.'),(146050,5,26,44,30,'Os sacerdotes receberão o melhor de todas as primeiras colheitas e de tudo mais que for oferecido a mim. Toda vez que as pessoas assarem pão, darão aos sacerdotes o primeiro pão como oferta, e assim a minha bênção ficará sobre as suas casas.'),(146051,5,26,44,31,'Os sacerdotes não deverão comer nenhum pássaro ou animal que tenha tido morte natural ou que tenha sido morto por outro animal.'),(146052,5,26,45,1,'Quando a terra for dividida entre as tribos, uma parte deverá ser separada para Deus, o Senhor. Essa parte medirá doze quilômetros e meio por dez quilômetros e será santa.'),(146053,5,26,45,2,'Nessa área, será reservado para o Templo um terreno quadrado, de duzentos e cinquenta metros de cada lado. Em volta desse terreno haverá um espaço livre de vinte e cinco metros de largura.'),(146054,5,26,45,3,'Da área total será separado um terreno de doze quilômetros e meio de comprimento por cinco de largura. Ali ficará o Templo, que é o lugar mais sagrado de todos.'),(146055,5,26,45,4,'Esta será a parte santa da terra de Israel, separada para os sacerdotes que servem o Senhor no seu Templo. Ali eles terão as suas casas, e ali ficará a área sagrada do Templo.'),(146056,5,26,45,5,'Além disso, haverá outro terreno de doze quilômetros e meio de comprimento por cinco de largura, separado para ser propriedade dos levitas, que fazem o serviço no Templo. Ali haverá cidades para eles morarem.'),(146057,5,26,45,6,'Ao lado da área santa haverá outra área de doze quilômetros e meio por dois e meio, separada para ser uma cidade em que qualquer israelita poderá morar.'),(146058,5,26,45,7,'Uma parte da terra de Israel será do rei. Partindo da área santa e dos terrenos da cidade, a parte do rei irá na direção oeste até o mar Mediterrâneo, e a leste até a divisa oriental. De leste a oeste, terá o mesmo comprimento de uma das áreas das tribos de Israel.'),(146059,5,26,45,8,'Esta será a parte que o rei terá na terra de Israel; assim ele nunca mais explorará o povo, porém deixará que o resto do país pertença às tribos de Israel.'),(146060,5,26,45,9,'O Senhor Deus diz:\n  -  Autoridades de Israel, parem de pecar! Deixem a violência! Deixem de explorar o povo! Façam o que é direito e justo! Nunca mais expulsem o meu povo da terra deles! Sou eu, o Senhor Deus, quem está dizendo isso.'),(146061,5,26,45,10,' -  Todos devem usar medidas e pesos certos.'),(146062,5,26,45,11,' -  O efa, para medir cereais, deverá ser igual ao bato, que mede líquidos. O padrão é o ômer . Um ômer será igual a dez efas ou dez batos.'),(146063,5,26,45,12,' -  O peso de um siclo será igual ao de vinte geras. Uma mina será igual a sessenta siclos.'),(146064,5,26,45,13,' -  As suas ofertas deverão ser feitas nas seguintes bases: do trigo que vocês colherem, entreguem uma parte em sessenta; da cevada, a mesma coisa; do azeite, uma parte em cem do que as suas árvores produzirem. Usem o bato como medida. Dez batos são iguais a um ômer ou a um coro.'),(146065,5,26,45,14,''),(146066,5,26,45,15,'Das ovelhas dos pastos de Israel, entreguem uma de cada duzentas.\n  -  Vocês trarão as ofertas de cereais, os animais para serem completamente queimados e os animais para as ofertas de paz a fim de que assim os pecados de vocês sejam perdoados. Eu, o Senhor Deus, ordeno isso.'),(146067,5,26,45,16,' -  Todo o povo do país deverá levar essas ofertas ao rei de Israel.'),(146068,5,26,45,17,'Em favor de toda a nação de Israel, o rei terá o dever de apresentar os animais que serão completamente queimados, as ofertas de cereais e as ofertas de vinho. Ele fará isso nas Festas da Lua Nova, nos sábados e em todas as outras festas. O rei apresentará as ofertas para tirar pecados, as ofertas de cereais, as ofertas a serem completamente queimadas e as ofertas de paz para que os pecados do povo de Israel sejam perdoados.'),(146069,5,26,45,18,'O Senhor Deus disse:\n  -  No primeiro dia do primeiro mês, vocês oferecerão como sacrifício um touro sem nenhum defeito e purificarão o Templo.'),(146070,5,26,45,19,'O sacerdote pegará uma parte do sangue do animal apresentado como oferta para tirar pecados e porá esse sangue nos batentes da porta do Templo, nas quatro pontas do altar e nos batentes dos portões do pátio de dentro.'),(146071,5,26,45,20,'No sétimo dia do mês, ele fará a mesma coisa em favor de qualquer pessoa que tenha cometido algum pecado sem intenção ou por ignorância. Assim vocês conservarão santo o Templo.'),(146072,5,26,45,21,' -  No dia catorze do primeiro mês, vocês começarão a comemorar a Festa da Páscoa. Durante sete dias, todos comerão pão sem fermento.'),(146073,5,26,45,22,'No primeiro dia da Festa, o rei oferecerá um touro como sacrifício para tirar os seus pecados e os pecados do povo.'),(146074,5,26,45,23,'Em cada um dos sete dias da Festa, ele oferecerá como sacrifício ao Senhor Deus sete touros e sete carneiros sem defeito e os queimará completamente. E todos os dias também oferecerá como sacrifício um bode como oferta para tirar pecados.'),(146075,5,26,45,24,'Para cada touro e cada carneiro que for oferecido em sacrifício, haverá uma oferta de dezessete litros e meio de cereais e três litros de azeite.'),(146076,5,26,45,25,' -  Na Festa das Barracas, que começa no dia quinze do sétimo mês, o rei oferecerá em cada um dos sete dias o mesmo sacrifício para tirar pecados, as mesmas ofertas que serão completamente queimadas e as mesmas ofertas de cereais e de azeite.'),(146077,5,26,46,1,'O Senhor Deus diz:\n  -  O portão do leste que dá para o pátio de dentro deverá ficar fechado nos seis dias úteis, mas será aberto no sábado e na Festa da Lua Nova.'),(146078,5,26,46,2,'O rei irá do pátio de fora para o salão do portão e ficará ao lado do portão. Enquanto isso, os sacerdotes oferecerão os sacrifícios que serão completamente queimados e também as ofertas de paz. Ali o rei deverá prestar culto e depois sair. O portão deverá ficar aberto até a tarde.'),(146079,5,26,46,3,'No sábado e na Festa da Lua Nova, todo o povo também se curvará e adorará o Senhor na frente do portão.'),(146080,5,26,46,4,'No sábado, o rei deverá apresentar ao Senhor, como sacrifícios que deverão ser completamente queimados, um carneiro e seis carneirinhos, todos sem defeito.'),(146081,5,26,46,5,'Para cada carneiro que ele trouxer, dará a Deus uma oferta de dezessete litros e meio de cereais. E, junto com cada carneirinho que for oferecido em sacrifício, ele dará o que quiser. Para cada dezessete litros e meio de oferta de cereais, ele deverá trazer três litros de azeite.'),(146082,5,26,46,6,'Na Festa da Lua Nova, ele oferecerá um touro novo, um carneiro e seis carneirinhos, todos sem defeito.'),(146083,5,26,46,7,'Junto com o touro novo e com o carneiro haverá uma oferta de dezessete litros e meio de cereais; e junto com os carneirinhos o rei dará o que quiser. Para cada dezessete litros e meio de cereais, serão oferecidos três litros de azeite.'),(146084,5,26,46,8,'O rei deverá voltar do portão, passando pelo salão, como fez para entrar.'),(146085,5,26,46,9,' -  Quando o povo prestar culto ao Senhor em qualquer festa, os que entrarem pelo portão do norte sairão pelo portão do sul, depois que acabarem de adorar. Aqueles que entrarem pelo portão do sul sairão pelo portão do norte. Ninguém sairá pelo mesmo portão pelo qual entrou, mas pelo portão do lado contrário.'),(146086,5,26,46,10,'O rei entrará quando o povo entrar e sairá quando o povo sair.'),(146087,5,26,46,11,'Nos dias de festa e de comemorações solenes, a oferta de cereais será de dezessete litros e meio por touro ou carneiro. E junto com cada carneirinho o adorador dará o que quiser. Para cada dezessete litros e meio de cereais, serão oferecidos três litros de azeite.'),(146088,5,26,46,12,' -  Quando o rei tiver vontade de dar uma oferta ao Senhor, seja uma oferta que deverá ser completamente queimada ou uma oferta de paz, o portão do leste que dá para o pátio de dentro será aberto para ele. Ele fará a oferta do mesmo modo que faz no sábado, e, depois que ele sair, o portão deverá ser fechado.'),(146089,5,26,46,13,'O Senhor diz:\n  -  Todas as manhãs, deverá ser oferecido ao Senhor um carneirinho de um ano, sem defeito. Essa oferta deverá ser feita todos os dias.'),(146090,5,26,46,14,'Também será feita todas as manhãs a oferta de um quilo e meio de farinha e, junto com ela, um litro de azeite para misturar com a farinha. As leis para essa oferta ao Senhor deverão ser obedecidas para sempre.'),(146091,5,26,46,15,'O carneirinho, a farinha e o azeite deverão ser oferecidos ao Senhor todas as manhãs, para sempre.'),(146092,5,26,46,16,'O Senhor Deus diz o seguinte:\n  -  Se o rei der de presente uma parte das suas terras a um dos seus filhos, essa terra será do filho como parte da propriedade da sua família.'),(146093,5,26,46,17,'Mas, se o rei der de presente uma parte das suas terras a um dos seus servidores, essa terra voltará a ser do rei quando chegar o Ano da Libertação . A terra será dele e depois será dos seus filhos.'),(146094,5,26,46,18,'O rei não deverá tomar nenhuma propriedade do povo. Das suas próprias terras é que ele dará terras aos seus filhos; assim ele não explorará ninguém do meu povo, tomando a sua terra.'),(146095,5,26,46,19,'Depois disso, o homem me levou para a entrada dos cômodos de perto do portão, que ficavam de frente para o norte. São esses os cômodos santos dos sacerdotes. Ele me mostrou um lugar no lado oeste dos cômodos'),(146096,5,26,46,20,'e disse:\n  -  Este é o lugar onde os sacerdotes irão cozinhar a carne oferecida como sacrifício para tirar pecados ou culpas e onde assarão as ofertas de farinha. Assim nenhuma coisa santa será levada para o pátio de fora, onde poderia prejudicar o povo .'),(146097,5,26,46,21,'Então ele me levou para o pátio de fora e me mostrou que em cada uma das áreas dos quatro cantos havia um pátio menor, com vinte metros de comprimento por quinze de largura.'),(146098,5,26,46,22,''),(146099,5,26,46,23,'Cada pátio era cercado por um muro de pedra, e, encostados nesses muros, havia fogões.'),(146100,5,26,46,24,'O homem me disse:\n  -  São estas as cozinhas onde os servidores do Templo irão cozinhar os sacrifícios que o povo oferece.'),(146101,5,26,47,1,'O homem me levou de volta até a entrada do Templo. Debaixo da entrada, saía água que corria na direção do leste, pois o Templo dava frente para esse lado. A água corria por baixo do lado sul do Templo, ao sul do altar.'),(146102,5,26,47,2,'Então o homem me fez sair da área do Templo pelo portão norte e me levou pelo lado de fora até o portão que dá para o leste. Um riacho saía do lado sul do portão.'),(146103,5,26,47,3,'Com a sua vara de medir, o homem mediu quinhentos metros na direção da correnteza, para o leste. Ele me fez atravessar o riacho ali, e a água chegou aos meus tornozelos.'),(146104,5,26,47,4,'Em seguida, ele mediu mais quinhentos metros, e a água subiu até os meus joelhos. Mais quinhentos metros, e a água chegou até a minha cintura.'),(146105,5,26,47,5,'Finalmente, mediu mais quinhentos metros, e o rio era tão fundo, que eu não podia atravessar. Era fundo demais para ser atravessado, a não ser a nado.'),(146106,5,26,47,6,'Aí ele me disse:\n  -  Homem mortal, preste muita atenção em tudo isso!\n Então o homem me levou de novo para a margem.'),(146107,5,26,47,7,'Quando cheguei lá, vi que havia muitas árvores nos dois lados.'),(146108,5,26,47,8,'Então ele me disse:\n  -  Esta água corre para o leste e desce até o rio Jordão e até o mar Morto. Quando entra neste mar, ela faz com que a água salgada do mar vire água doce.'),(146109,5,26,47,9,'Em todo lugar por onde esse rio passar, haverá todo tipo de animais e de peixes. O rio fará com que as águas do mar Morto fiquem boas e ele trará vida por onde passar.'),(146110,5,26,47,10,'Desde a Fonte de Gedi até a de Eglaim haverá pescadores na praia do mar, e ali eles estenderão as suas redes para secarem. Haverá ali muito peixe e muitas espécies de peixes, como no mar Mediterrâneo.'),(146111,5,26,47,11,'Mas nos brejos e nos charcos a água não ficará boa. Essa água servirá para a produção de sal.'),(146112,5,26,47,12,'Nas duas margens do rio, crescerão árvores frutíferas de todo tipo. As suas folhas nunca murcharão, e as árvores nunca deixarão de dar frutas. Darão frutas novas todos os meses, pois são regadas pelo rio que vem do Templo. As frutas servirão de alimento, e as folhas, de remédio.'),(146113,5,26,47,13,'O Senhor Deus disse:\n  -  São estes os limites da terra que será dividida entre as doze tribos, sendo que a tribo de José receberá duas partes .'),(146114,5,26,47,14,'Eu jurei aos antepassados de vocês que daria esta terra a eles para ser sua propriedade. Agora dividam entre vocês a terra em partes iguais.'),(146115,5,26,47,15,' -  Ao norte, a fronteira vai para o leste, do mar Mediterrâneo até a cidade de Hetlom, até a subida de Hamate, até as cidades de Zedade,'),(146116,5,26,47,16,'Berota e Sibraim (que ficam entre o território do Reino de Damasco e o do Reino de Hamate) e a cidade de Haticom (que está na fronteira do Reino de Haurã).'),(146117,5,26,47,17,'Ao norte, a fronteira vai para o leste, do mar Mediterrâneo até a cidade de Enom, ficando ao norte as regiões das fronteiras de Damasco e Hamate.'),(146118,5,26,47,18,' -  A leste, a fronteira vai para o sul, de um lugar entre o território de Damasco e o de Haurã, sendo que o rio Jordão forma a divisa entre a terra de Israel, a oeste, e Gileade, a leste, até a cidade de Tamar, no mar Morto.'),(146119,5,26,47,19,' -  Ao sul, a fronteira vai na direção do sudoeste, de Tamar até o oásis de Cades Meribá, e daí na direção noroeste ao longo da divisa do Egito até o mar Mediterrâneo.'),(146120,5,26,47,20,' -  A oeste, a divisa é formada pelo Mediterrâneo e vai para o norte até um lugar a oeste da subida de Hamate.'),(146121,5,26,47,21,' -  Dividam essa terra entre as suas tribos;'),(146122,5,26,47,22,'ela será de vocês como propriedade permanente. Quando vocês dividirem a terra, os estrangeiros que estiverem vivendo no meio de vocês e que tiverem tido filhos nascidos aqui receberão também a parte deles. Eles serão tratados como cidadãos israelitas e tirarão sorte para receber a sua parte junto com as tribos de Israel.'),(146123,5,26,47,23,'Cada estrangeiro que estiver morando em Israel receberá a sua parte junto com o povo da tribo no meio da qual estiver vivendo. Eu, o Senhor Deus, falei.'),(146124,5,26,48,1,'Ao norte, a fronteira vai para o leste, do mar Mediterrâneo até a cidade de Hetlom, até a subida de Hamate, até a cidade de Enom e até a divisa entre os reinos de Damasco e Hamate. Cada tribo deverá receber terras que irão desde a fronteira do leste até o mar Mediterrâneo, a oeste, na seguinte ordem do norte para o sul: Dã, Aser, Naftali, Manassés, Efraim, Rúben e Judá.'),(146125,5,26,48,2,''),(146126,5,26,48,3,''),(146127,5,26,48,4,''),(146128,5,26,48,5,''),(146129,5,26,48,6,''),(146130,5,26,48,7,''),(146131,5,26,48,8,'Ao lado do território de Judá, ficará a terra separada para uso especial. De norte a sul, terá doze quilômetros e meio de largura e de leste a oeste terá o mesmo comprimento dos territórios dados às tribos. O Templo ficará nessa área.'),(146132,5,26,48,9,'No centro dessas terras haverá uma área dedicada ao Senhor, com doze quilômetros e meio por dez.'),(146133,5,26,48,10,'Os sacerdotes terão uma parte dessa terra sagrada. Nos lados norte e sul, deverá medir doze quilômetros e meio e nos lados leste e oeste deverá medir cinco. O Templo do Senhor ficará no meio.'),(146134,5,26,48,11,'Essa área sagrada será para os sacerdotes descendentes de Zadoque. Eles me serviram fielmente e não se juntaram com o resto dos israelitas para fazer o mal, como os outros membros da tribo de Levi fizeram.'),(146135,5,26,48,12,'Por isso, eles terão uma área especial perto da área dos levitas, e será a área mais santa de todas.'),(146136,5,26,48,13,'Os levitas também terão uma área de terra que fará limite com a dos sacerdotes. Terá doze quilômetros e meio por cinco.'),(146137,5,26,48,14,'A terra dedicada ao Senhor é a melhor de todas, e nenhuma parte dela poderá ser vendida, nem trocada, nem transferida para ninguém. É santa e pertence a Deus.'),(146138,5,26,48,15,'A área que sobrar, de doze quilômetros e meio por dois e meio, não é santa, mas será para uso geral do povo. Eles poderão morar ali e aproveitar a terra. A cidade ficará no centro'),(146139,5,26,48,16,'e será quadrada, medindo dois mil duzentos e cinquenta metros de cada lado.'),(146140,5,26,48,17,'Em toda a volta da cidade, de cada lado, haverá um espaço livre de cento e vinte e cinco metros de largura.'),(146141,5,26,48,18,'A terra que sobrar depois de construída a cidade nas terras ao lado da área sagrada  -  cinco quilômetros por dois e meio para o leste e cinco quilômetros por dois e meio para o oeste  -  essa terra será usada pela gente que mora na cidade, para nela fazerem plantações.'),(146142,5,26,48,19,'Quem trabalhar na cidade, seja de que tribo for, poderá cultivar essa terra.'),(146143,5,26,48,20,'Assim a área toda será quadrada, medindo doze quilômetros e meio de cada lado, e incluirá as terras ocupadas pela cidade.'),(146144,5,26,48,21,'Depois que a área do Templo, as terras dos sacerdotes e dos levitas e a terra para a cidade forem tiradas dessa porção de doze quilômetros e meio, toda a terra que sobrar dos dois lados, a leste e a oeste, será do rei. A leste, a terra do rei chegará até a fronteira leste e a oeste irá até o mar Mediterrâneo. Ao norte, o limite é o território da tribo de Judá e ao sul é o da tribo de Benjamim.'),(146145,5,26,48,22,''),(146146,5,26,48,23,'Ao sul dessa porção especial, cada uma das outras tribos receberá uma porção de terra que irá da fronteira leste na direção oeste até o mar Mediterrâneo, na seguinte ordem, de norte a sul: Benjamim, Simeão, Issacar, Zebulom e Gade.'),(146147,5,26,48,24,''),(146148,5,26,48,25,''),(146149,5,26,48,26,''),(146150,5,26,48,27,''),(146151,5,26,48,28,'Na parte sul do território da tribo de Gade, a fronteira irá na direção sudoeste, desde a cidade de Tamar até o oásis de Cades, e daí, para o noroeste, seguindo a fronteira do Egito até o mar Mediterrâneo.'),(146152,5,26,48,29,'O Senhor Deus disse:\n  -  É assim que o país será dividido em partes, que serão das tribos de Israel e que passarão para os seus descendentes.'),(146153,5,26,48,30,'Haverá doze entradas na cidade de Jerusalém. Cada muralha medirá dois mil duzentos e cinquenta metros e terá três portões, cada um com o nome de uma tribo. Os portões da muralha do norte receberão os nomes de Rúben, Judá e Levi. Os da muralha do leste receberão os nomes de José, Benjamim e Dã. Os da muralha do sul receberão os nomes de Simeão, Issacar e Zebulom. E os da muralha do oeste receberão os nomes de Gade, Aser e Naftali.'),(146154,5,26,48,31,''),(146155,5,26,48,32,''),(146156,5,26,48,33,''),(146157,5,26,48,34,''),(146158,5,26,48,35,'O comprimento total da muralha em volta da cidade toda será de nove quilômetros. O nome da cidade daqui em diante será: ´O Senhor está aqui.`'),(146159,5,27,1,1,'No terceiro ano de Jeoaquim como rei de Judá, o rei Nabucodonosor, da Babilônia, atacou Jerusalém, e os seus soldados cercaram a cidade.'),(146160,5,27,1,2,'Deus deixou que Nabucodonosor conquistasse a cidade e também que pegasse alguns objetos de valor que estavam no Templo. Nabucodonosor levou esses objetos para a Babilônia e mandou colocá-los no templo do seu deus, na sala do tesouro.'),(146161,5,27,1,3,'O rei Nabucodonosor chamou Aspenaz, o chefe dos serviços do palácio, e mandou que escolhesse entre os prisioneiros israelitas alguns jovens da família do rei e também das famílias nobres.'),(146162,5,27,1,4,'Todos eles deviam ter boa aparência e não ter nenhum defeito físico; deviam ser inteligentes, instruídos e ser capazes de servir no palácio. E precisariam aprender a língua e estudar os escritos dos babilônios.'),(146163,5,27,1,5,'O rei mandou também que os jovens israelitas recebessem todos os dias a mesma comida e o mesmo vinho que ele, o rei, comia e bebia. Depois de três anos de preparo, esses jovens deviam começar o seu serviço no palácio.'),(146164,5,27,1,6,'Entre os que foram escolhidos estavam Daniel, Ananias, Misael e Azarias, todos da tribo de Judá.'),(146165,5,27,1,7,'Aspenaz lhes deu outros nomes, isto é, Beltessazar, Sadraque, Mesaque e Abede-Nego.'),(146166,5,27,1,8,'Daniel resolveu que não iria ficar impuro por comer a comida e beber o vinho que o rei dava; por isso, foi pedir a Aspenaz que o ajudasse a cumprir o que havia resolvido.'),(146167,5,27,1,9,'Deus fez com que Aspenaz fosse bondoso com Daniel e tivesse boa vontade para com ele.'),(146168,5,27,1,10,'Mas Aspenaz tinha medo do rei e por isso disse a Daniel:\n  -  Foi o rei, o meu senhor, quem resolveu o que vocês devem comer e beber. Se ele notar que vocês estão menos fortes e sadios do que os outros jovens, ele será capaz de me matar, e vocês serão os culpados.'),(146169,5,27,1,11,'Aí Daniel foi falar com o guarda a quem Aspenaz havia encarregado de cuidar dele, de Ananias, de Misael e de Azarias. Daniel disse a ele:'),(146170,5,27,1,12,' -  Quero pedir que o senhor faça uma experiência com a gente. Durante dez dias, dê-nos somente legumes para comer e água para beber.'),(146171,5,27,1,13,'No fim dos dez dias, faça uma comparação entre nós e os jovens que comem a comida do rei. Então, dependendo de como estivermos, o senhor fará com a gente o que quiser.'),(146172,5,27,1,14,'O guarda concordou e durante dez dias fez a experiência com eles.'),(146173,5,27,1,15,'Passados os dez dias, os quatro jovens israelitas estavam mais sadios e mais fortes do que os jovens que comiam a comida do rei.'),(146174,5,27,1,16,'Aí o guarda tirou a comida e o vinho que deviam ser servidos aos quatro jovens e só lhes dava legumes para comer.'),(146175,5,27,1,17,'Deus deu aos quatro jovens um conhecimento profundo dos escritos e das ciências dos babilônios, mas a Daniel deu também o dom de explicar visões e sonhos.'),(146176,5,27,1,18,'No fim dos três anos de preparo que o rei Nabucodonosor tinha marcado, Aspenaz levou todos os jovens até a presença do rei.'),(146177,5,27,1,19,'Este falou com eles, e entre todos não havia quem se comparasse com Daniel, Ananias, Misael e Azarias. Por isso, ficaram trabalhando no palácio.'),(146178,5,27,1,20,'Todas as vezes que o rei fazia perguntas a respeito de qualquer assunto que exigisse inteligência ou conhecimento, descobria que os quatro eram dez vezes mais inteligentes do que todos os sábios e adivinhos de toda a Babilônia.'),(146179,5,27,1,21,'E Daniel ficou no palácio real até o ano em que o rei Ciro começou a governar a Babilônia .'),(146180,5,27,2,1,'No segundo ano de Nabucodonosor como rei da Babilônia, ele teve uns sonhos que o deixaram tão preocupado, que não podia dormir.'),(146181,5,27,2,2,'Então mandou chamar os sábios, os adivinhos, os feiticeiros e os astrólogos, para que eles explicassem os sonhos. Quando chegaram e se apresentaram diante do rei,'),(146182,5,27,2,3,'ele lhes disse:\n  -  Tive um sonho que me deixou muito preocupado e não vou ficar sossegado enquanto não souber o que ele quer dizer.'),(146183,5,27,2,4,'Eles disseram ao rei na língua aramaica :\n  -  Que o rei viva para sempre! Pedimos que o senhor nos conte o sonho e aí nós lhe diremos o que ele quer dizer.'),(146184,5,27,2,5,'Mas o rei respondeu:\n  -  Eu já resolvi que vocês têm de me contar o sonho e também explicar o que ele quer dizer. Se não puderem fazer isso, vocês serão todos cortados em pedaços, e as suas casas serão completamente arrasadas.'),(146185,5,27,2,6,'Mas, se me contarem o sonho e explicarem o que ele quer dizer, eu lhes darei presentes, prêmios e muitas honras. Portanto, digam o que foi que eu sonhei e o que o sonho quer dizer.'),(146186,5,27,2,7,'E todos os sábios disseram de novo:\n  -  Conte o senhor o sonho, e aí nós lhe diremos o que ele quer dizer.'),(146187,5,27,2,8,'Mas o rei insistiu:\n  -  Eu sei o que vocês estão fazendo. Estão é procurando ganhar tempo porque sabem que já resolvi'),(146188,5,27,2,9,'que, se vocês não me contarem o sonho, vou dar a todos o mesmo castigo. Vocês já combinaram me enganar com mentiras e falsidades, esperando que a situação mude. Contem-me o sonho, e então eu saberei que também poderão explicar o que ele quer dizer.'),(146189,5,27,2,10,'Os sábios deram ao rei esta resposta:\n  -  Não há ninguém no mundo que seja capaz de fazer o que o senhor quer. Nunca houve nenhum rei, por mais forte e poderoso que fosse, que tivesse exigido uma coisa dessas dos seus sábios, adivinhos ou astrólogos.'),(146190,5,27,2,11,'O que o senhor está querendo é impossível. Não existe quem possa atender o seu pedido, a não ser os deuses, e eles não moram com a gente aqui na terra.'),(146191,5,27,2,12,'O rei ficou tão furioso, que mandou matar todos os sábios da Babilônia.'),(146192,5,27,2,13,'A ordem foi publicada, e então foram buscar Daniel e os seus companheiros para que eles também fossem mortos.'),(146193,5,27,2,14,'Daniel foi procurar Arioque, o chefe da guarda do rei, que tinha recebido ordem para matar todos os sábios da Babilônia. Com muito jeito e cuidado,'),(146194,5,27,2,15,'Daniel perguntou a Arioque:\n  -  Por que foi que o rei deu uma ordem tão dura assim?\n Arioque explicou o que havia acontecido.'),(146195,5,27,2,16,'Então Daniel foi falar com o rei, e este concordou em esperar, a fim de dar tempo a Daniel para explicar o sonho.'),(146196,5,27,2,17,'Depois, Daniel foi para casa e contou tudo aos seus amigos Ananias, Misael e Azarias.'),(146197,5,27,2,18,'Daniel disse que orassem ao Deus do céu, pedindo que tivesse pena deles e lhes mostrasse o que aquele sonho misterioso queria dizer, a fim de que Daniel e os seus amigos não morressem junto com os outros sábios da Babilônia.'),(146198,5,27,2,19,'Naquela noite, Daniel teve uma visão, e nela Deus mostrou o que o sonho queria dizer. Então Daniel agradeceu a Deus,'),(146199,5,27,2,20,'dizendo:\n ´Que o nome de Deus seja louvado para sempre,\n pois dele são a sabedoria e o poder!'),(146200,5,27,2,21,'É ele quem faz mudar os tempos e as estações;\n é ele quem põe os reis no poder e os derruba;\n é ele quem dá sabedoria aos sábios\n e inteligência aos inteligentes.'),(146201,5,27,2,22,'Ele explica mistérios e segredos\n e conhece o que está escondido na escuridão,\n pois com ele mora a luz.'),(146202,5,27,2,23,'Ó Deus dos meus antepassados,\n eu te agradeço e te louvo,\n pois me deste sabedoria e poder.\n Tu respondeste à nossa oração,\n nos mostrando o que o rei quer saber.`'),(146203,5,27,2,24,'Aí Daniel foi procurar Arioque, o oficial que tinha recebido ordem do rei para matar os sábios da Babilônia. Daniel disse:\n  -  Arioque, não mate os sábios. Leve-me para falar com o rei, e eu explicarei o sonho que ele teve.'),(146204,5,27,2,25,'Arioque levou Daniel depressa para o lugar onde o rei estava e lhe disse:\n  -  Está aqui comigo um dos judeus que trouxemos como prisioneiros e ele vai explicar o sonho que o senhor teve.'),(146205,5,27,2,26,'O rei perguntou a Daniel, que também era chamado de Beltessazar:\n  -  Você pode contar o meu sonho e explicar o que ele quer dizer?'),(146206,5,27,2,27,'Daniel respondeu:\n  -  Não há sábios, adivinhos, feiticeiros nem astrólogos que possam dar a explicação que o senhor está exigindo.'),(146207,5,27,2,28,'Mas há um Deus no céu, que explica mistérios. Foi por meio do sonho que ele fez o senhor saber o que vai acontecer no futuro. E agora, ó rei, eu vou explicar o sonho e as visões que o senhor teve enquanto dormia.'),(146208,5,27,2,29,' -  O senhor estava deitado na sua cama e começou a pensar a respeito do futuro. E aquele que explica mistérios mostrou ao senhor o que vai acontecer.'),(146209,5,27,2,30,'E eu recebi a explicação do mistério, não porque seja o mais sábio de todos os homens, mas a fim de que o senhor saiba o sentido do sonho que teve e o que querem dizer os pensamentos que passaram pela sua mente, ó rei.'),(146210,5,27,2,31,' -  O senhor teve uma visão na qual viu uma estátua enorme, de pé, bem na sua frente. A estátua era brilhante, mas metia medo.'),(146211,5,27,2,32,'A cabeça era de ouro puro, o peito e os braços eram de prata, a barriga e os quadris eram de bronze,'),(146212,5,27,2,33,'as pernas eram de ferro, e os pés eram metade de ferro e metade de barro.'),(146213,5,27,2,34,'Enquanto o senhor estava olhando, uma pedra se soltou de uma montanha, sem que ninguém a tivesse empurrado. A pedra caiu em cima dos pés da estátua e os despedaçou.'),(146214,5,27,2,35,'Imediatamente, o ferro, o barro, o bronze, a prata e o ouro viraram pó, como o pó que se vê no verão quando se bate o trigo para separá-lo da palha. O vento levou tudo embora, sem deixar nenhum sinal. Mas a pedra cresceu e se tornou uma grande montanha, que cobriu o mundo inteiro.'),(146215,5,27,2,36,' -  Foi este o sonho, e agora vou explicá-lo para o senhor.'),(146216,5,27,2,37,'Ó rei, o senhor é o mais poderoso de todos os reis, e foi o Deus do céu quem o fez rei; ele lhe deu poder, autoridade e honra.'),(146217,5,27,2,38,'Ele deu ao senhor o domínio em todo o mundo sobre os seres humanos, os animais e as aves. O senhor é a cabeça feita de ouro.'),(146218,5,27,2,39,'Depois do seu reino haverá outro, que não será tão poderoso como o seu; e depois desse reino haverá ainda outro, um reino de bronze, que dominará o mundo inteiro.'),(146219,5,27,2,40,'Depois, virá um quarto reino, e este será forte como o ferro, que quebra e despedaça tudo. E assim como o ferro quebra tudo, esse reino destruirá completamente todos os outros reinos do mundo.'),(146220,5,27,2,41,'Na estátua que o senhor viu, os pés e os dedos dos pés eram metade de ferro e metade de barro. Isso quer dizer que esse reino será dividido, mas terá alguma coisa da força do ferro; pois, como o senhor viu, o ferro estava misturado com barro.'),(146221,5,27,2,42,'Os dedos dos pés eram metade de ferro e metade de barro; isso quer dizer que o reino, por um lado, será forte, mas, por outro, será fraco.'),(146222,5,27,2,43,'O senhor, ó rei, viu que o ferro estava misturado com barro, e isso quer dizer que os reis procurarão unir os seus reinos por meio de casamentos. Mas como o ferro e o barro não se unem, assim também esses reinos não ficarão unidos.'),(146223,5,27,2,44,'No tempo desses reis, o Deus do céu fará aparecer um reino que nunca será destruído, nem será conquistado por outro reino. Pelo contrário, esse reino acabará com todos os outros e durará para sempre.'),(146224,5,27,2,45,'É isso o que quer dizer a pedra que o rei viu soltar-se da montanha, sem que ninguém a tivesse empurrado, e que despedaçou a estátua feita de ferro, bronze, prata, barro e ouro. O Grande Deus está revelando ao senhor o que vai acontecer no futuro. Foi este o sonho que o senhor teve, e esta é a explicação certa.'),(146225,5,27,2,46,'Então o rei Nabucodonosor se ajoelhou diante de Daniel, e encostou o rosto no chão, e depois ordenou que fossem apresentados a Daniel sacrifícios e incenso.'),(146226,5,27,2,47,'E ele disse a Daniel:\n  -  O Deus que vocês adoram é, de fato, o mais poderoso de todos os deuses e é o Senhor de todos os reis. Eu sei que é ele quem explica mistérios, pois você me explicou este sonho misterioso.'),(146227,5,27,2,48,'Em seguida, o rei colocou Daniel como alta autoridade do reino e lhe deu também muitos presentes de valor. Ele pôs Daniel como governador da província da Babilônia e o fez chefe de todos os sábios do país.'),(146228,5,27,2,49,'A pedido de Daniel, o rei pôs Sadraque, Mesaque e Abede-Nego como administradores da província da Babilônia; mas Daniel ficou na corte real.'),(146229,5,27,3,1,'O rei Nabucodonosor mandou fazer uma estátua que media vinte e sete metros de altura por dois metros e setenta de largura e ordenou que a pusessem na planície de Durá, na província da Babilônia.'),(146230,5,27,3,2,'Depois, ordenou que todos os governadores regionais, os prefeitos, os governadores das províncias, os juízes, os tesoureiros, os magistrados, os conselheiros e todas as outras autoridades viessem à cerimônia de inauguração da estátua.'),(146231,5,27,3,3,'Todos eles vieram e ficaram de pé em frente da estátua para a cerimônia de inauguração.'),(146232,5,27,3,4,'Aí o encarregado de anunciar o começo da cerimônia disse em voz alta:\n  -  Povos de todas as nações, raças e línguas!'),(146233,5,27,3,5,'Quando ouvirem o som das trombetas, das flautas, das cítaras, das liras, das harpas e dos outros instrumentos musicais, ajoelhem-se todos e adorem a estátua de ouro que o rei Nabucodonosor mandou fazer.'),(146234,5,27,3,6,'Quem não se ajoelhar e não adorar a estátua será jogado na mesma hora numa fornalha acesa.'),(146235,5,27,3,7,'Assim, logo que os instrumentos começaram a tocar, todas as pessoas que estavam ali se ajoelharam e adoraram a estátua de ouro.'),(146236,5,27,3,8,'Foi nessa hora que alguns astrólogos aproveitaram a ocasião para acusar os judeus.'),(146237,5,27,3,9,'Eles disseram ao rei Nabucodonosor:\n  -  Que o rei viva para sempre!'),(146238,5,27,3,10,'O senhor deu a seguinte ordem: ´Quando ouvirem o som dos instrumentos musicais, todos se ajoelharão e adorarão a estátua de ouro.'),(146239,5,27,3,11,'Quem desobedecer a essa ordem será jogado numa fornalha acesa.`'),(146240,5,27,3,12,'Ora, o senhor pôs como administradores da província da Babilônia alguns judeus. Esses judeus  -  Sadraque, Mesaque e Abede-Nego  -  não respeitam o senhor, não prestam culto ao deus do senhor, nem adoram a estátua de ouro que o senhor mandou fazer.'),(146241,5,27,3,13,'Ao ouvir isso, Nabucodonosor ficou furioso e mandou chamar Sadraque, Mesaque e Abede-Nego. Eles foram levados para o lugar onde o rei estava,'),(146242,5,27,3,14,'e ele lhes disse:\n  -  É verdade que vocês não prestam culto ao meu deus, nem adoram a estátua de ouro que eu mandei fazer?'),(146243,5,27,3,15,'Pois bem! Será que agora vocês estão dispostos a se ajoelhar e a adorar a estátua, logo que os instrumentos musicais começarem a tocar? Se não, vocês serão jogados na mesma hora numa fornalha acesa. E quem é o deus que os poderá salvar?'),(146244,5,27,3,16,'Sadraque, Mesaque e Abede-Nego responderam assim:\n  -  Ó rei, nós não vamos nos defender.'),(146245,5,27,3,17,'Pois, se o nosso Deus, a quem adoramos, quiser, ele poderá nos salvar da fornalha e nos livrar do seu poder, ó rei.'),(146246,5,27,3,18,'E mesmo que o nosso Deus não nos salve, o senhor pode ficar sabendo que não prestaremos culto ao seu deus, nem adoraremos a estátua de ouro que o senhor mandou fazer.'),(146247,5,27,3,19,'Ao ouvir isso, Nabucodonosor ficou furioso com os três jovens e, vermelho de raiva, mandou que se esquentasse a fornalha sete vezes mais do que de costume.'),(146248,5,27,3,20,'Depois, mandou que os seus soldados mais fortes amarrassem Sadraque, Mesaque e Abede-Nego e os jogassem na fornalha.'),(146249,5,27,3,21,'Os três jovens, completamente vestidos com os seus mantos, capas, chapéus e todas as outras roupas, foram amarrados e jogados na fornalha.'),(146250,5,27,3,22,'A ordem do rei tinha sido cumprida, e a fornalha estava mais quente do que nunca; por isso, as labaredas mataram os soldados que jogaram os três jovens lá dentro.'),(146251,5,27,3,23,'E, amarrados, Sadraque, Mesaque e Abede-Nego caíram na fornalha.'),(146252,5,27,3,24,'De repente, Nabucodonosor se levantou e perguntou, muito espantado, aos seus conselheiros:\n  -  Não foram três os homens que amarramos e jogamos na fornalha?\n  -  Sim, senhor!  -  responderam eles.'),(146253,5,27,3,25,' -  Como é, então, que estou vendo quatro homens andando soltos na fornalha?  -  perguntou o rei.  -  Eles estão passeando lá dentro, sem sofrerem nada. E o quarto homem parece um anjo.'),(146254,5,27,3,26,'Aí o rei chegou perto da porta da fornalha e gritou:\n  -  Sadraque, Mesaque e Abede-Nego, servos do Deus Altíssimo, saiam daí e venham cá!\n Os três saíram da fornalha,'),(146255,5,27,3,27,'e todas as autoridades que estavam ali chegaram perto deles e viram que o fogo não havia feito nenhum mal a eles. As labaredas não tinham chamuscado nem um cabelo da sua cabeça, as suas roupas não estavam queimadas, e eles não estavam com cheiro de fumaça.'),(146256,5,27,3,28,'O rei gritou:\n  -  Que o Deus de Sadraque, Mesaque e Abede-Nego seja louvado! Ele enviou o seu Anjo e salvou os seus servos, que confiam nele. Eles não cumpriram a minha ordem; pelo contrário, escolheram morrer em vez de se ajoelhar e adorar um deus que não era o deles.'),(146257,5,27,3,29,'Por isso, ordeno que qualquer pessoa, seja qual for a sua raça, nação ou língua, que insultar o nome do Deus de Sadraque, Mesaque e Abede-Nego seja cortada em pedaços e que a sua casa seja completamente arrasada. Pois não há outro Deus que possa salvar como este.'),(146258,5,27,3,30,'Então o rei Nabucodonosor colocou os três jovens em cargos ainda mais importantes na província da Babilônia.'),(146259,5,27,4,1,'O rei Nabucodonosor mandou aos povos de todas as nações, raças e línguas a seguinte mensagem:\n  -  Felicidade e paz para todos!'),(146260,5,27,4,2,'Quero que todos saibam dos maravilhosos milagres que o Deus Altíssimo fez em meu favor.'),(146261,5,27,4,3,'Grandes são os seus milagres, e as coisas que ele fez são espantosas! Pois ele é o Rei eterno e reinará para sempre.'),(146262,5,27,4,4,'E continuou:\n  -  Eu, Nabucodonosor, vivia sossegado no meu palácio, e tudo ia muito bem.'),(146263,5,27,4,5,'Mas certa noite tive um sonho que me deixou preocupado. Enquanto dormia, ideias e visões horrorosas tomaram conta de mim.'),(146264,5,27,4,6,'Por isso, mandei chamar todos os sábios da Babilônia, para que eles me explicassem o sonho.'),(146265,5,27,4,7,'Vieram então os sábios, os adivinhos, os astrólogos e os feiticeiros, e eu lhes contei o sonho, mas nenhum deles pôde explicá-lo.'),(146266,5,27,4,8,'Finalmente, apresentou-se Daniel, conhecido também como Beltessazar, nome que recebeu em honra do meu deus. O espírito dos santos deuses está nele, e por isso eu lhe contei o meu sonho. Eu disse:'),(146267,5,27,4,9,'´Beltessazar, chefe dos adivinhos, eu sei que o espírito dos santos deuses está em você e que não há mistério que você não possa explicar. Por isso vou lhe contar o sonho e quero que você explique o que ele quer dizer.'),(146268,5,27,4,10,'Eu estava deitado na cama e, de repente, tive uma visão. Nela vi uma árvore muito alta, plantada no centro da terra.'),(146269,5,27,4,11,'A árvore cresceu e cresceu até tocar o céu e era tão grande, que podia ser vista de qualquer lugar do mundo.'),(146270,5,27,4,12,'As suas folhas eram belas, e ela dava tantas frutas, que o mundo todo podia se alimentar delas. Animais selvagens descansavam na sombra da árvore, as aves faziam ninhos nos seus galhos, e todos os seres vivos se alimentavam das suas frutas.'),(146271,5,27,4,13,'Eu ainda estava sonhando, quando, de repente, vi um anjo-vigia que descia do céu'),(146272,5,27,4,14,'e dizia em voz muito alta:\n ´Derrubem a árvore, cortem os seus galhos,\n tirem as folhas e joguem fora as frutas.\n Espantem os animais que estão descansando na sua sombra\n e as aves que estão nos seus galhos.'),(146273,5,27,4,15,'Mas deixem ficar o toco e as suas raízes\n e o amarrem com correntes de ferro e de bronze,\n no meio do capim bravo, no campo.\n Assim o sereno cairá sobre esse toco  -  esse homem  - ,\n e ele comerá capim como os animais.'),(146274,5,27,4,16,'Ele perderá o juízo\n e começará a pensar como animal;\n sete anos viverá assim.'),(146275,5,27,4,17,'Esta é a sentença dada pelos anjos,\n pelos anjos-vigias do céu,\n a fim de que todos saibam\n que o Deus Altíssimo domina todos os reinos do mundo.\n Ele dá esses reinos a quem quer,\n mesmo ao mais humilde de todos os homens.` `'),(146276,5,27,4,18,'E Nabucodonosor terminou, dizendo:\n  -  Foi esse o sonho que eu tive, e nenhum dos meus sábios pôde me explicar o que ele quer dizer. Mas você, Beltessazar, pode dar a explicação porque o espírito dos santos deuses está em você. Portanto, explique o que o sonho quer dizer.'),(146277,5,27,4,19,'Ao ouvir isso, Daniel, também conhecido como Beltessazar, ficou espantado e por alguns instantes não sabia o que pensar. O rei lhe disse:\n  -  Beltessazar, não se preocupe com o sonho nem com o que ele quer dizer.\n Mas Daniel respondeu:\n  -  Ó rei, quem dera que o sonho e a sua mensagem não fossem a respeito do senhor, mas a respeito dos seus inimigos!'),(146278,5,27,4,20,'O senhor viu uma árvore que cresceu e cresceu até tocar o céu e que era tão grande, que podia ser vista de qualquer lugar do mundo.'),(146279,5,27,4,21,'As suas folhas eram belas, e ela dava tantas frutas, que o mundo todo podia se alimentar delas. Animais selvagens descansavam na sombra da árvore, e as aves faziam ninhos nos seus galhos.'),(146280,5,27,4,22,' -  Aquela árvore, ó rei, é o senhor. Pois o senhor se tornou poderoso, e o seu poder aumentou tanto, que chegou até o céu, e o seu domínio se estendeu pelo mundo inteiro.'),(146281,5,27,4,23,'E o senhor viu também um anjo-vigia descendo do céu e dizendo: ´Derrubem a árvore e quebrem todos os seus galhos, mas deixem ficar o toco e as suas raízes e o amarrem com correntes de ferro e de bronze, para que fique no meio do capim bravo, no campo. Assim o sereno cairá sobre esse homem, e ele terá de comer o que os animais comem. Sete anos ele viverá assim.`'),(146282,5,27,4,24,'E Daniel continuou:\n  -  E agora vou dar a explicação. Este sonho trata da sentença do Deus Altíssimo contra o senhor, ó rei.'),(146283,5,27,4,25,'O senhor será expulso do meio dos seres humanos e ficará morando com os animais selvagens. O senhor comerá capim como os bois, dormirá ao ar livre e ficará molhado pelo sereno. Isso durará sete anos, até que o senhor reconheça que o Deus Altíssimo domina todos os reinos do mundo e coloca como rei o homem que ele quer.'),(146284,5,27,4,26,'A ordem do anjo para que deixassem ficar o toco da árvore com as raízes quer dizer que o senhor será rei de novo, mas só quando confessar que Deus domina o mundo inteiro.'),(146285,5,27,4,27,'Ó rei, aceite o meu conselho. Deixe de pecar e faça o que é certo; acabe com as suas maldades e ajude os pobres. Assim talvez o senhor possa continuar a viver em paz e felicidade.'),(146286,5,27,4,28,'E, de fato, tudo isso aconteceu com o rei Nabucodonosor.'),(146287,5,27,4,29,'Doze meses mais tarde, ele estava passeando no terraço do seu palácio na cidade de Babilônia'),(146288,5,27,4,30,'e disse:\n  -  Como é grande a cidade de Babilônia! Com o meu grande poder, eu a construí para ser a capital do meu reino, a fim de mostrar a todos a minha grandeza e a minha glória.'),(146289,5,27,4,31,'O rei ainda estava falando quando veio uma voz do céu, que disse:\n  -  Preste atenção, rei Nabucodonosor! Este reino não é mais seu.'),(146290,5,27,4,32,'Você será expulso do meio dos seres humanos, ficará morando com os animais selvagens e comerá capim como os bois. Isso durará sete anos, até que você reconheça que o Deus Altíssimo domina todos os reinos do mundo e coloca como rei quem ele quer.'),(146291,5,27,4,33,'Naquele mesmo instante, cumpriu-se a sentença contra Nabucodonosor. Ele foi expulso do meio dos seres humanos e começou a comer capim como os bois. Dormia ao ar livre e ficava molhado pelo sereno. O seu cabelo ficou comprido, parecido com penas de águia, e as suas unhas cresceram tanto, que pareciam garras de um gavião.'),(146292,5,27,4,34,'O rei disse:\n  -  Depois de passados os sete anos, eu olhei para o céu, e o meu juízo voltou. Aí agradeci ao Deus Altíssimo e dei louvor e glória àquele que vive para sempre. Eu disse:\n ´O poder do Altíssimo é eterno;\n o seu reino não terá fim.'),(146293,5,27,4,35,'Para ele, os seres humanos não têm nenhum valor;\n ele governa todos os anjos do céu e todos os moradores da terra.\n Não há ninguém que possa impedi-lo de fazer o que quer;\n não há ninguém que possa obrigá-lo a explicar o que faz.`'),(146294,5,27,4,36,' -  Logo que o meu juízo voltou  -  continuou Nabucodonosor  - , eu recebi outra vez a minha honra, a minha majestade e a glória do meu reino. Os meus conselheiros e as altas autoridades do meu governo me receberam de volta. Fui rei de novo, com mais poder do que antes.'),(146295,5,27,4,37,'Portanto, eu, o rei Nabucodonosor, agradeço ao Rei do céu e lhe dou louvor e glória. Tudo o que ele faz é certo e justo, e ele pode humilhar qualquer pessoa orgulhosa.'),(146296,5,27,5,1,'Certa noite, o rei Belsazar, da Babilônia, deu um banquete, convidou mil autoridades do país e começou a beber vinho com os convidados.'),(146297,5,27,5,2,'Depois de beber bastante, mandou que trouxessem os copos de ouro e de prata que Nabucodonosor, o seu pai, havia tirado do Templo de Jerusalém. Belsazar queria os copos para que ele, os seus convidados de honra, as suas mulheres e as suas concubinas os usassem para beber vinho.'),(146298,5,27,5,3,'Trouxeram os copos de ouro e todos começaram a beber vinho neles'),(146299,5,27,5,4,'e a louvar os deuses de ouro, de prata, de bronze, de ferro, de madeira e de pedra.'),(146300,5,27,5,5,'De repente, apareceu a mão de um homem e ela começou a escrever na parede branca do salão do banquete, num lugar iluminado pela luz do candelabro. Ao ver a mão, o rei'),(146301,5,27,5,6,'não sabia o que pensar; ficou pálido de medo e começou a tremer da cabeça aos pés.'),(146302,5,27,5,7,'Depois, gritando, ordenou que chamassem os adivinhos, os sábios e os astrólogos. Logo que eles chegaram, Belsazar disse:\n  -  Aquele que ler o que está escrito na parede e me explicar o que quer dizer será vestido com roupas de púrpura, receberá uma corrente de ouro para pôr no pescoço e será a terceira autoridade mais importante no meu reino.'),(146303,5,27,5,8,'Todos os sábios entraram no salão, mas nenhum deles pôde ler o que estava escrito na parede, nem explicar ao rei o que aquilo queria dizer.'),(146304,5,27,5,9,'O rei se assustou ainda mais, e o seu rosto ficou mais pálido ainda. E nenhuma das altas autoridades sabia o que fazer.'),(146305,5,27,5,10,'Então a rainha-mãe, que tinha ouvido os gritos do rei e dos seus convidados de honra, entrou no salão e disse ao rei:\n  -  Que o rei viva para sempre! Não se assuste, nem fique pálido assim,'),(146306,5,27,5,11,'pois aqui no seu reino há um homem que tem o espírito dos santos deuses. Quando Nabucodonosor, o seu pai, era rei, esse homem provou que era ajuizado, inteligente e sábio, tão sábio como os deuses. E o rei Nabucodonosor pôs esse homem como chefe dos sábios, adivinhos, feiticeiros e astrólogos.'),(146307,5,27,5,12,'Pois Daniel, esse homem a quem o rei deu o nome de Beltessazar, pensa com muita clareza; ele é sábio e inteligente e pode interpretar sonhos, explicar coisas misteriosas e resolver assuntos difíceis. Portanto, chame Daniel, e ele explicará o que está escrito na parede.'),(146308,5,27,5,13,'Levaram Daniel até a presença do rei, e este perguntou:\n  -  Você é mesmo aquele Daniel, um dos judeus que o meu pai, o rei Nabucodonosor, trouxe de Judá como prisioneiros?'),(146309,5,27,5,14,'Já me disseram que o espírito dos deuses está em você e que você pensa com muita clareza e é muito inteligente e sábio.'),(146310,5,27,5,15,'Há pouco, estiveram aqui os sábios e os astrólogos, que eu mandei chamar para que lessem as palavras que estão escritas na parede e me explicassem o que elas querem dizer. Porém eles não puderam dar nenhuma explicação.'),(146311,5,27,5,16,'Mas alguém me disse que você pode explicar mistérios e resolver assuntos difíceis. Portanto, se você puder ler o que está escrito e me explicar o que quer dizer, você será vestido com roupas de púrpura, receberá uma corrente de ouro para pôr no pescoço e será a terceira autoridade mais importante do meu reino.'),(146312,5,27,5,17,'Daniel respondeu:\n  -  O senhor pode ficar com os seus presentes ou então dá-los a outra pessoa. Mesmo assim, eu vou ler as palavras que estão escritas na parede e vou explicar ao senhor o que elas querem dizer.'),(146313,5,27,5,18,'Ó rei, o Deus Altíssimo deu o reino ao seu pai, o rei Nabucodonosor, e lhe deu também poder, glória e majestade.'),(146314,5,27,5,19,'O poder que Deus lhe deu era tão grande, que todos os povos do mundo tremiam de medo na presença dele. Se ele queria, matava uma pessoa; ou, se queria, deixava que vivesse. Elevava uns e rebaixava outros.'),(146315,5,27,5,20,'Mas ele ficou tão vaidoso, tão teimoso e tão cheio de si, que foi derrubado do poder e perdeu toda a sua glória.'),(146316,5,27,5,21,'Foi expulso do meio dos seres humanos, perdeu o juízo e agia como um animal. Morava com jumentos selvagens, comia capim como os bois e dormia ao ar livre, ficando molhado pelo sereno. Isso durou até que ele reconheceu que o Deus Altíssimo domina todos os reinos do mundo e coloca como rei quem ele quer.'),(146317,5,27,5,22,' -  E o senhor, ó rei Belsazar, filho de Nabucodonosor, sabia de tudo isso, mas mesmo assim não tem sido humilde.'),(146318,5,27,5,23,'Pelo contrário, o senhor desafiou o Rei do céu e mandou trazer os copos que foram tirados do Templo dele, a fim de que o senhor, os seus convidados de honra, as suas mulheres e as suas concubinas bebessem vinho neles. Além disso, o senhor deu louvores a deuses de prata, de ouro, de bronze, de ferro, de madeira e de pedra, que não veem, não ouvem e não sabem nada. Mas o senhor não deu glória a Deus, aquele que tem o poder de matar ou de deixar viver e que decide tudo o que acontece com o senhor.'),(146319,5,27,5,24,'É por isso que ele mandou essa mão escrever na parede estas palavras:'),(146320,5,27,5,25,'´Mene, Mene, Tequel e Parsim`.'),(146321,5,27,5,26,' -  E agora a explicação. Mene quer dizer que Deus contou o número dos dias do reinado do senhor e resolveu terminá-lo.'),(146322,5,27,5,27,'Tequel quer dizer que o senhor foi pesado na balança e pesou muito pouco.'),(146323,5,27,5,28,'Peres quer dizer que o seu reino será dividido e entregue aos medos e aos persas .'),(146324,5,27,5,29,'Aí o rei Belsazar mandou que vestissem Daniel com roupas de púrpura, pusessem uma corrente de ouro no seu pescoço e anunciassem que dali em diante ele seria a terceira autoridade mais importante do Reino da Babilônia.'),(146325,5,27,5,30,'Naquela mesma noite, Belsazar, o rei da Babilônia, foi morto,'),(146326,5,27,5,31,'e Dario, o rei do país da Média, que tinha sessenta e dois anos de idade, começou a reinar no seu lugar.'),(146327,5,27,6,1,'O rei Dario resolveu dividir o país em cento e vinte províncias e escolher cento e vinte homens para governá-las.'),(146328,5,27,6,2,'A fim de que tudo corresse bem, e não houvesse prejuízo, o rei nomeou três ministros para controlarem os cento e vinte governadores. Um desses ministros era Daniel,'),(146329,5,27,6,3,'e ele mostrou logo que era mais competente do que os outros ministros e governadores. Ele tinha tanta capacidade, que o rei pensou em colocá-lo como a mais alta autoridade do reino.'),(146330,5,27,6,4,'Aí os outros ministros e os governadores procuraram achar um motivo para acusar Daniel de ser mau administrador, mas não encontraram. Daniel era honesto e direito, e ninguém podia acusá-lo de ter feito qualquer coisa errada.'),(146331,5,27,6,5,'Então eles disseram uns aos outros:\n  -  Nunca encontraremos motivo para acusar Daniel, a não ser que seja alguma coisa que tenha a ver com a religião dele.'),(146332,5,27,6,6,'Então foram todos juntos falar com o rei e disseram:\n  -  Que o rei Dario viva para sempre!'),(146333,5,27,6,7,'Todos nós que ocupamos posições de autoridade no reino, isto é, os ministros, os governadores, os prefeitos e as outras autoridades, nos reunimos e concordamos em pedir ao senhor que dê uma ordem que não poderá ser desobedecida. Ordene que durante trinta dias todos façam os seus pedidos somente ao senhor. Se durante esse tempo alguém fizer um pedido a qualquer deus ou a qualquer outro homem, essa pessoa será jogada na cova dos leões.'),(146334,5,27,6,8,'Portanto, ó rei, dê a ordem e a assine, a fim de que não possa ser anulada. De acordo com a lei dos medos e dos persas, essa ordem não poderá ser anulada.'),(146335,5,27,6,9,'O rei concordou; assinou a ordem e mandou que fosse publicada.'),(146336,5,27,6,10,'Quando Daniel soube que o rei tinha assinado a ordem, voltou para casa. No andar de cima havia um quarto com janelas que davam para Jerusalém. Daniel abriu as janelas, ajoelhou-se e orou, dando graças ao seu Deus. Ele costumava fazer isso três vezes por dia.'),(146337,5,27,6,11,'Os inimigos de Daniel foram juntos até a casa dele e o encontraram orando ao seu Deus.'),(146338,5,27,6,12,'Então foram procurar o rei a fim de falar com ele a respeito da ordem. Eles disseram:\n  -  Ó rei, o senhor assinou uma ordem que proíbe que durante trinta dias se façam pedidos a qualquer deus ou a qualquer outro homem, a não ser ao senhor. E a ordem diz também que quem desobedecer será jogado na cova dos leões. Não é verdade?\n O rei respondeu:\n  -  É verdade, e a ordem deve ser obedecida. De acordo com a lei dos medos e dos persas, ela não pode ser anulada.'),(146339,5,27,6,13,'Aí eles disseram ao rei:\n  -  Mas Daniel, um dos prisioneiros que vieram da terra de Judá, não respeita o senhor, nem se importa com a ordem, pois ora ao Deus dele três vezes por dia.'),(146340,5,27,6,14,'Ao ouvir isso, o rei ficou muito triste e resolveu salvar Daniel. Até o pôr do sol daquele dia, ele fez tudo o que pôde para salvá-lo.'),(146341,5,27,6,15,'Os inimigos de Daniel foram falar de novo com o rei e disseram:\n  -  O senhor sabe muito bem que, de acordo com a lei dos medos e dos persas, nenhuma ordem ou lei assinada pelo rei pode ser anulada.'),(146342,5,27,6,16,'Então o rei mandou que trouxessem Daniel e o jogassem na cova dos leões. E o rei disse a Daniel:\n  -  Espero que o seu Deus, a quem você serve com tanta dedicação, o salve.'),(146343,5,27,6,17,'Trouxeram uma pedra e com ela taparam a boca da cova. O rei selou a pedra com o seu próprio anel e com o anel das altas autoridades do reino, para que, mesmo no caso de Daniel, a lei fosse cumprida ao pé da letra.'),(146344,5,27,6,18,'O rei voltou para o palácio, mas não comeu nada, nem se divertiu como de costume. E naquela noite não pôde dormir.'),(146345,5,27,6,19,'De manhã, cedinho, ele se levantou e foi depressa até a cova dos leões.'),(146346,5,27,6,20,'Ali, com voz muito triste, ele disse:\n  -  Daniel, servo do Deus vivo! Será que o seu Deus, a quem você serve com tanta dedicação, conseguiu salvá-lo dos leões?'),(146347,5,27,6,21,'Daniel respondeu:\n  -  Que o rei viva para sempre!'),(146348,5,27,6,22,'O meu Deus mandou o seu Anjo, e este fechou a boca dos leões para que não me ferissem. Pois Deus sabe que não fiz nada contra ele. E também não cometi nenhum crime contra o senhor.'),(146349,5,27,6,23,'O rei, muito alegre, mandou que tirassem Daniel da cova. Assim ele foi tirado, e viram que nenhum mal havia acontecido com ele, pois havia confiado em Deus.'),(146350,5,27,6,24,'Em seguida, o rei mandou que trouxessem os homens que tinham acusado Daniel. Todos eles, junto com as suas mulheres e os seus filhos, foram jogados na cova. E, antes mesmo de chegarem ao fundo, os leões os atacaram e os despedaçaram.'),(146351,5,27,6,25,'Então o rei Dario escreveu uma carta para os povos de todas as nações, raças e línguas do mundo. A carta dizia o seguinte:\n ´Felicidade e paz para todos!'),(146352,5,27,6,26,'Eu ordeno que todas as pessoas do meu reino respeitem e honrem o Deus que Daniel adora.\n Pois ele é o Deus vivo,\n que vive para sempre.\n O seu reino nunca será destruído;\n o seu poder nunca terá fim.'),(146353,5,27,6,27,'Ele socorre e salva;\n no céu e na terra, ele faz milagres e maravilhas.\n Foi ele quem salvou Daniel,\n livrando-o das garras dos leões.`'),(146354,5,27,6,28,'E Daniel continuou a ser uma alta autoridade no governo durante o reinado de Dario e depois durante o reinado de Ciro, da Pérsia .'),(146355,5,27,7,1,'Certa noite, durante o primeiro ano de Belsazar como rei da Babilônia, Daniel se deitou na sua cama e sonhou e no sonho teve visões. Quando acordou, ele escreveu aquilo que tinha sonhado.'),(146356,5,27,7,2,'Aqui está o que ele escreveu:\n No sonho que tive naquela noite, eu vi os ventos soprando de todas as direções e agitando as águas do mar imenso .'),(146357,5,27,7,3,'De repente, saíram do mar quatro monstros enormes, diferentes uns dos outros.'),(146358,5,27,7,4,'O primeiro parecia um leão, mas tinha asas de águia. Enquanto eu olhava, as suas asas foram arrancadas, e ele foi posto de pé para que andasse como homem. E foi dada a ele uma mente humana.'),(146359,5,27,7,5,'O segundo monstro era parecido com um urso. Ele se levantou nas patas de trás e segurava três costelas na boca. E uma voz lhe dizia: ´Vá e coma muita carne.`'),(146360,5,27,7,6,'Depois, vi o terceiro monstro, e este era parecido com um leopardo. Ele tinha quatro cabeças e nas costas tinha quatro asas, como asas de ave. A este animal foi dada a autoridade para reinar.'),(146361,5,27,7,7,'O quarto monstro que vi naquela visão era terrível, espantoso e muito forte. Tinha enormes dentes de ferro e com eles despedaçava e devorava as suas vítimas; o que sobrava ele esmagava com as patas. Esse monstro era diferente dos outros três e tinha dez chifres.'),(146362,5,27,7,8,'Eu estava olhando os chifres com atenção e notei outro chifre, menor, que nasceu entre os outros. Três chifres foram arrancados para dar lugar a esse chifre menor, que tinha olhos, como os de gente, e uma boca que falava com muito orgulho.'),(146363,5,27,7,9,'Continuei olhando e vi que foram postos alguns tronos. Num deles, assentou-se aquele que sempre existiu. A sua roupa era branca como a neve, e os seus cabelos eram brancos como a lã. O trono e as suas rodas pareciam labaredas de fogo,'),(146364,5,27,7,10,'e de um lugar em frente do trono saía um rio de fogo. Havia ali milhares de pessoas que adoravam aquele que estava sentado no trono, e muitos milhões estavam de pé na presença dele. Começou o julgamento, e foram abertos os livros.'),(146365,5,27,7,11,'Continuei olhando, pois o chifre pequeno ainda estava dizendo palavras orgulhosas. E vi quando o quarto monstro foi morto; e o seu corpo foi despedaçado e jogado no fogo.'),(146366,5,27,7,12,'Quanto aos outros monstros, o poder que tinham foi tirado deles, mas não foram mortos; foi dado a eles mais um pouco de tempo para viverem.'),(146367,5,27,7,13,'Na mesma visão que tive naquela noite, vi um ser parecido com um homem, que vinha entre as nuvens do céu. Ele foi até o lugar onde estava aquele que sempre existiu e foi apresentado a ele.'),(146368,5,27,7,14,'Deram-lhe o poder, a honra e a autoridade de rei, a fim de que os povos de todas as nações, línguas e raças o servissem. O seu poder é eterno, e o seu reino não terá fim.'),(146369,5,27,7,15,'As visões me espantaram, e eu fiquei preocupado com o que tinha visto.'),(146370,5,27,7,16,'Cheguei perto de um dos que estavam ali e pedi que me explicasse o que eu tinha visto. Então ele explicou assim:'),(146371,5,27,7,17,' -  Os quatro monstros enormes são quatro reis que vão dominar o mundo.'),(146372,5,27,7,18,'Mas o reino será dado ao povo do Deus Altíssimo, e esse povo reinará para sempre.'),(146373,5,27,7,19,'Eu quis saber também a explicação a respeito do quarto monstro, que era diferente dos outros três, que era terrível e tinha dentes de ferro e unhas de bronze, que despedaçava e devorava as suas vítimas e que esmagava com as patas aquilo que sobrava.'),(146374,5,27,7,20,'Pedi também que me explicasse os dez chifres que esse monstro tinha na cabeça e o outro chifre que havia crescido, derrubando três chifres; esse chifre, que parecia mais forte do que os outros, tinha olhos e uma boca que falava com muito orgulho.'),(146375,5,27,7,21,'Enquanto eu olhava, esse chifre começou a lutar contra o povo de Deus e estava vencendo,'),(146376,5,27,7,22,'até que chegou aquele que sempre existiu. Ele julgou a favor do povo do Deus Altíssimo, pois havia chegado o tempo de esse povo começar a reinar.'),(146377,5,27,7,23,'A explicação que recebi foi esta:\n  -  O quarto monstro é um rei, e o reino dele será bem diferente dos outros. Ele conquistará o mundo inteiro, destruirá todas as nações e as deixará arrasadas.'),(146378,5,27,7,24,'Os dez chifres representam dez reis que governarão esse reino. Depois deles, aparecerá outro rei que será diferente dos primeiros; ele derrotará três reis.'),(146379,5,27,7,25,'Ele falará contra Deus e perseguirá o povo do Deus Altíssimo. Procurará mudar a Lei de Deus e os tempos das festas religiosas. O povo de Deus será dominado por ele durante três anos e meio.'),(146380,5,27,7,26,'Mas depois disso o tribunal o condenará, e assim ele perderá o seu reino, e o seu poder acabará para sempre.'),(146381,5,27,7,27,'Mas o reino, o poder e a glória serão dados ao povo do Deus Altíssimo, e eles governarão o mundo inteiro para sempre; todos os outros povos os servirão, todos lhes obedecerão.'),(146382,5,27,7,28,'Aqui termina a explicação. Eu continuei muito preocupado com os meus pensamentos, e o meu rosto ficou pálido. Mas eu não disse nada a ninguém.'),(146383,5,27,8,1,'No terceiro ano do reinado de Belsazar, eu tive outra visão.'),(146384,5,27,8,2,'Parecia que eu estava na beira do rio Ulai, em Susã, uma cidade cercada de muralhas, que fica na província de Elão.'),(146385,5,27,8,3,'De repente, vi perto do rio um carneiro que tinha dois chifres compridos. Um deles tinha nascido depois do outro, mas era mais comprido.'),(146386,5,27,8,4,'O carneiro estava dando chifradas para o oeste, para o norte e para o sul, e nenhum animal ou pessoa podia resistir ou escapar dos seus ataques. Ele fazia o que queria e ficava cada vez mais poderoso.'),(146387,5,27,8,5,'Eu estava pensando nisso quando vi um bode que vinha do oeste, correndo tão depressa, que as suas patas nem tocavam o chão. Ele tinha um chifre só, bem grande, que ficava entre os olhos.'),(146388,5,27,8,6,'Correu até o lugar onde estava o carneiro que eu tinha visto perto do rio e o atacou com toda a força.'),(146389,5,27,8,7,'Eu vi o bode, furioso, atacar o carneiro e quebrar os dois chifres dele, pois o carneiro não tinha força para se defender. O bode jogou o carneiro no chão e o pisou com as patas; e ninguém podia salvar o carneiro da fúria do bode.'),(146390,5,27,8,8,'Ele ficou ainda mais poderoso, mas, quando o seu poder chegou ao máximo, o seu chifre foi quebrado, e em lugar dele nasceram quatro chifres compridos, que cresciam para o norte, para o sul, para o leste e para o oeste.'),(146391,5,27,8,9,'De um desses chifres nasceu um chifre pequeno, que foi crescendo e se estendendo para o sul, para o leste e para a Terra Prometida.'),(146392,5,27,8,10,'Cresceu tanto, que chegou até o lugar onde está o exército do céu, que são as estrelas; jogou na terra algumas delas e as pisou.'),(146393,5,27,8,11,'Chegou até a desafiar o comandante desse exército. Acabou com os sacrifícios diários que eram oferecidos a esse comandante e deixou o seu Templo todo estragado.'),(146394,5,27,8,12,'Em vez do sacrifício diário, foi apresentada uma oferta nojenta. Ele acabou com a verdadeira religião, e tudo o que fez deu certo.'),(146395,5,27,8,13,'Depois, ouvi dois anjos conversando, e um perguntou ao outro:\n  -  Quanto tempo vai durar aquilo que apareceu na visão? Por quanto tempo essa oferta nojenta será apresentada em lugar do sacrifício diário? Por quanto tempo ficará estragado o Templo e derrotado o exército do céu?'),(146396,5,27,8,14,'E ouvi a resposta:\n  -  Tudo isso vai acontecer depois de duas mil e trezentas tardes e manhãs, e durante esse tempo não serão oferecidos os sacrifícios. Depois disso o Templo será purificado.'),(146397,5,27,8,15,'Eu estava procurando entender o que tinha visto, quando apareceu na minha frente um ser que parecia um homem.'),(146398,5,27,8,16,'E ouvi uma voz humana que vinha do rio Ulai e que gritou assim:\n  -  Gabriel, explique a visão a esse homem.'),(146399,5,27,8,17,'Aí Gabriel chegou mais perto de mim, e isso me deixou muito assustado. Eu me ajoelhei e encostei o rosto no chão. E ele disse:\n  -  Você, homem mortal, precisa entender a visão, pois ela é a respeito do tempo do fim.'),(146400,5,27,8,18,'Ele ainda falava quando desmaiei e caí de bruços no chão. Mas ele me pegou, me pôs de pé'),(146401,5,27,8,19,'e disse:\n  -  Eu vou lhe contar o que vai acontecer quando passar a ira de Deus, pois essa visão é a respeito do tempo marcado para o fim.'),(146402,5,27,8,20,'O carneiro com dois chifres, que você viu, representa os reis da Média e da Pérsia.'),(146403,5,27,8,21,'O bode é o rei da Grécia, e o seu chifre grande é o primeiro rei desse país.'),(146404,5,27,8,22,'Os quatro chifres que nasceram quando o primeiro chifre foi quebrado representam os quatro reinos em que o país será dividido, mas esses reinos não serão tão poderosos como o primeiro.'),(146405,5,27,8,23,'Quando o fim desses reinos estiver perto, e as suas maldades tiverem chegado ao máximo, aparecerá um rei cruel e enganador.'),(146406,5,27,8,24,'Ele ficará cada vez mais poderoso, mas não pela sua própria força. Causará destruições terríveis, acabará com povos poderosos e também com o povo de Deus. Fará o que quiser e prosperará sempre.'),(146407,5,27,8,25,'Com a sua presença, ele enganará a todos; ficará cada vez mais orgulhoso e matará muitas pessoas à traição. Finalmente, ele desafiará a Deus, o Rei dos reis, mas será destruído sem o uso de força humana.'),(146408,5,27,8,26,'E Gabriel terminou assim:\n  -  Você já ouviu a verdadeira explicação dos sacrifícios da tarde e da manhã. Mas não diga a ninguém o que quer dizer a visão que você teve, pois ainda vai demorar muito tempo até que ela se cumpra.'),(146409,5,27,8,27,'Eu, Daniel, passei vários dias abatido e doente. Depois, fiquei bom e comecei a tratar dos negócios do governo. Mas continuei muito preocupado com a visão, pois não conseguia entendê-la.'),(146410,5,27,9,1,'Dario, filho de Xerxes , do país da Média, era rei da Babilônia.'),(146411,5,27,9,2,'No primeiro ano do seu reinado, eu estava estudando os livros sagrados e pensando nos setenta anos que Jerusalém ficaria arrasada, de acordo com o que o Senhor Deus tinha dito ao profeta Jeremias.'),(146412,5,27,9,3,'Em sinal de tristeza, eu vesti uma roupa feita de pano grosseiro, sentei-me sobre cinzas, deixei de comer e orei com fervor ao Senhor Deus, fazendo-lhe pedidos e súplicas.'),(146413,5,27,9,4,'Orei ao Senhor, meu Deus, e fiz a seguinte confissão:\n  -  Senhor Deus, tu és grande e poderoso! Tu guardas a aliança que fizeste com os que te amam e obedecem aos teus mandamentos e sempre lhes dás provas do teu amor.'),(146414,5,27,9,5,'Nós temos cometido pecados e maldades; fizemos coisas más e nos revoltamos contra ti; desobedecemos às tuas leis e aos teus mandamentos.'),(146415,5,27,9,6,'Não demos atenção aos teus servos, os profetas, que falaram em teu nome aos nossos reis, aos nossos líderes, aos nossos antepassados, sim, a todo o povo de Israel.'),(146416,5,27,9,7,'Tu, ó Senhor, és sempre justo; mas agora sentimos vergonha, nós, o teu povo, tanto os que vivem na Judeia e em Jerusalém como os que tu espalhaste pelos países de perto e de longe. Tu fizeste isso porque eles se revoltaram contra ti.'),(146417,5,27,9,8,'Os nossos reis, os nossos líderes, os nossos antepassados, todos nós temos pecado contra ti, ó Senhor, e por isso estamos envergonhados.'),(146418,5,27,9,9,'Mas tu és misericordioso e estás pronto para nos perdoar, mesmo quando nos revoltamos contra ti.'),(146419,5,27,9,10,'Desobedecemos à tua ordem, ó Senhor, nosso Deus, e não seguimos as leis que nos deste por meio dos teus servos, os profetas.'),(146420,5,27,9,11,'Todo o povo de Israel quebrou os teus mandamentos e não obedeceu às tuas ordens. Pecamos contra ti, e por isso fizeste cair sobre nós as maldições e as desgraças que estão escritas na Lei de Moisés, servo de Deus.'),(146421,5,27,9,12,'Tu cumpriste as ameaças que fizeste contra nós e contra os nossos líderes e nos castigaste duramente. Nunca, em lugar nenhum, houve uma desgraça tão grande como a que caiu sobre Jerusalém,'),(146422,5,27,9,13,'e isso aconteceu de acordo com o que está escrito na Lei de Moisés. Mas mesmo assim nós não temos abandonado os nossos pecados, nem temos nos esforçado para seguir a tua verdade; não fizemos nada para agradar ao Senhor, nosso Deus.'),(146423,5,27,9,14,'Portanto, tu, ó Senhor, preparaste esse castigo e o fizeste cair sobre nós. Tu és o Senhor, nosso Deus; tu és justo em tudo o que fazes, e nós não temos dado atenção às tuas ordens.'),(146424,5,27,9,15,' -  Ó Senhor, nosso Deus, tu mostraste o teu grande poder quando tiraste o teu povo do Egito, e a fama que ganhaste com isso continua até hoje. Mas nós temos pecado e feito o mal.'),(146425,5,27,9,16,'Ó Senhor, tu és misericordioso; portanto, não continues irado e furioso com Jerusalém, que é a tua cidade e o teu monte santo. Por causa dos nossos pecados e dos pecados dos nossos antepassados, os povos de todos os países vizinhos zombam de Jerusalém e do teu povo.'),(146426,5,27,9,17,'Ó nosso Deus, ouve a minha oração, atende a súplica deste teu servo. Para que todos saibam que tu, Senhor, és Deus, derrama as tuas bênçãos sobre o teu Templo, que agora está abandonado.'),(146427,5,27,9,18,'Ouve, ó meu Deus, e atende a minha oração. Abre os olhos, vê a nossa desgraça e olha para a tua cidade. Fazemos os nossos pedidos por causa da tua grande compaixão e não porque sejamos bons e honestos.'),(146428,5,27,9,19,'Ouve, ó Senhor! Perdoa-nos, Senhor! Atende-nos, Senhor, e vem ajudar-nos. Para que todos saibam que tu és Deus, não demores em nos socorrer, ó meu Deus, pois nós somos o teu povo, e Jerusalém é a tua cidade.'),(146429,5,27,9,20,'Eu continuei a orar, e a confessar os meus pecados e também os do meu povo, e a fazer ao Senhor, meu Deus, as minhas súplicas em favor do seu monte santo.'),(146430,5,27,9,21,'Ainda estava orando quando Gabriel, o mesmo anjo que eu já tinha visto na visão, veio voando rapidamente e parou perto de mim. Eram três horas, a hora do sacrifício da tarde.'),(146431,5,27,9,22,'Ele disse:\n  -  Daniel, eu vim explicar o que quer dizer a visão.'),(146432,5,27,9,23,'Logo que você começou a orar, Deus atendeu o seu pedido. Deus o ama muito e por isso me mandou explicar a visão a você. Portanto, preste atenção e procure entender o que vou dizer.'),(146433,5,27,9,24,' -  Daniel, o castigo do seu povo e da sua santa cidade vai durar setenta anos vezes sete, até que termine a revolta, e o pecado acabe. Então o seu povo vai conseguir o perdão dos seus pecados, e a justiça eterna de Deus será feita. A visão e a profecia serão cumpridas, e o santo Templo será inaugurado de novo.'),(146434,5,27,9,25,'Preste atenção, Daniel, e compreenda. Depois de ser dada a ordem para reconstruir Jerusalém, sete anos vezes sete vão passar até que chegue o líder escolhido por Deus. As novas ruas e muralhas de Jerusalém durarão sessenta e dois anos vezes sete, mas será um tempo de muito sofrimento.'),(146435,5,27,9,26,'No fim desse tempo, o líder escolhido por Deus será morto injustamente. Chegará um rei com o seu exército e destruirá a cidade e o Templo. O fim virá como uma enchente, trazendo a guerra e as destruições que Deus resolveu mandar.'),(146436,5,27,9,27,'Esse rei fará com muitos povos um acordo que durará sete anos; mas, quando passar metade desse tempo, ele acabará com os sacrifícios de animais e as ofertas de cereais no Templo. ´O grande terror` será colocado no lugar mais alto do Templo e ali ficará até que aquele que fez isso seja destruído, conforme Deus resolveu.'),(146437,5,27,10,1,'Durante o terceiro ano de Ciro como rei da Pérsia, eu, Daniel, também chamado de Beltessazar, recebi uma mensagem de Deus. A mensagem era verdadeira, mas muito difícil de entender; eu recebi a explicação por meio de uma visão.'),(146438,5,27,10,2,'Naquela ocasião, fiquei de luto por três semanas.'),(146439,5,27,10,3,'Durante aquele tempo, não comi nenhuma comida gostosa nem carne, não bebi vinho e não penteei o cabelo.'),(146440,5,27,10,4,'No dia vinte e quatro do primeiro mês do ano, eu estava na beira do grande rio Tigre,'),(146441,5,27,10,5,'quando, de repente, vi um anjo vestido com roupas de linho e usando um cinto de ouro puro.'),(146442,5,27,10,6,'O seu corpo brilhava como pedras preciosas, o rosto parecia um relâmpago, os olhos eram como tochas acesas, os braços e as pernas brilhavam como bronze polido, e a voz soava como o barulho de uma multidão.'),(146443,5,27,10,7,'Eu fui o único que vi essa visão. Os meus companheiros não viram nada, mas ficaram apavorados, e fugiram, e se esconderam.'),(146444,5,27,10,8,'Eu estava ali sozinho enquanto via essa visão impressionante. Fiquei pálido de medo e perdi as forças.'),(146445,5,27,10,9,'Quando ouvi o anjo falar, desmaiei e caí de bruços no chão.'),(146446,5,27,10,10,'Aí a mão de alguém me levantou, e eu fiquei de joelhos, apoiando-me nas palmas das mãos.'),(146447,5,27,10,11,'E o anjo me disse:\n  -  Daniel, Deus o ama muito e me mandou falar com você. Fique de pé e preste atenção no que vou dizer.\n Então eu fiquei de pé, tremendo dos pés até a cabeça.'),(146448,5,27,10,12,'Aí ele disse:\n  -  Não fique com medo, Daniel, pois Deus ouviu a sua oração desde a primeira vez que você se humilhou na presença dele a fim de ganhar sabedoria. Eu vim em resposta à sua oração.'),(146449,5,27,10,13,'O anjo protetor do Reino da Pérsia lutou contra mim durante vinte e um dias. Mas Miguel, um dos anjos-chefes, veio me ajudar, pois eu estava lutando sozinho contra os reis da Pérsia.'),(146450,5,27,10,14,'Agora, eu vim explicar a você o que vai acontecer com o seu povo, pois essa visão é a respeito de coisas futuras.'),(146451,5,27,10,15,'Enquanto ele me dizia isso, eu fiquei calado, olhando para o chão.'),(146452,5,27,10,16,'De repente, um ser parecido com um homem tocou nos meus lábios; aí comecei a falar e disse ao anjo que estava na minha frente:\n  -  Meu senhor, essa visão me deixou aflito, e estou me sentindo fraco.'),(146453,5,27,10,17,'Como é que eu, o seu criado, posso falar com o senhor? Estou completamente sem forças e quase não posso respirar.');
INSERT INTO `versiculos` VALUES (146454,5,27,10,18,'Então ele me tocou de novo, e com isso senti as minhas forças voltarem.'),(146455,5,27,10,19,'Ele disse:\n  -  Deus o ama. Portanto, não fique com medo. Que a paz de Deus esteja com você. Anime-se! Tenha coragem!\n Então eu me senti bem mais forte e respondi:\n  -  Fale, pois o senhor me deu novas forças.'),(146456,5,27,10,20,'Ele disse:\n  -  Sabe por que eu vim falar com você? Foi para dizer-lhe o que está escrito no Livro da Verdade. Mas agora eu preciso ir lutar contra o anjo protetor da Pérsia. Quando a luta acabar, virá o anjo protetor da Grécia. Mas na minha luta contra eles não há ninguém para me ajudar, a não ser Miguel, o anjo protetor de Israel.'),(146457,5,27,10,21,''),(146458,5,27,11,1,'Ele tem a responsabilidade de me ajudar e defender.'),(146459,5,27,11,2,'E o anjo continuou, dizendo:\n  -  O que vou lhe dizer é a verdade. A Pérsia terá mais três reis; depois deles terá um quarto rei, que será o mais rico de todos. Com a sua grande riqueza ele será muito poderoso; reunirá todos os seus soldados e atacará o Reino da Grécia.'),(146460,5,27,11,3,'Depois, aparecerá outro rei, muito valente. O seu reino será imenso, e ele fará o que quiser.'),(146461,5,27,11,4,'Mas, quando o seu poder chegar ao máximo, o seu reino será desfeito e dividido em quatro partes. Os reis que vão ficar no lugar dele não serão seus descendentes e não terão o mesmo poder que ele tinha.'),(146462,5,27,11,5,' -  O rei do Egito será poderoso, mas um dos seus generais será mais poderoso ainda e governará um reino maior.'),(146463,5,27,11,6,'Depois de alguns anos, o rei do Egito e o rei da Síria farão um acordo, e o rei do Egito dará a sua filha em casamento ao rei da Síria, para garantir a paz entre as duas nações. Porém o plano fracassará, pois ela, o marido, o filho e os empregados serão todos assassinados.'),(146464,5,27,11,7,'Mas, pouco depois disso, um parente dela se tornará rei e marchará com as suas tropas contra o exército do rei da Síria, entrará na fortaleza dos sírios e os derrotará.'),(146465,5,27,11,8,'Ele levará para o Egito as imagens dos deuses da Síria e objetos de valor feitos de ouro e de prata. Haverá alguns anos de paz entre as duas nações,'),(146466,5,27,11,9,'mas depois o rei da Síria procurará invadir o Egito. Porém ele será derrotado e voltará para a sua terra.'),(146467,5,27,11,10,' -  Os filhos do rei da Síria se prepararão para a guerra e organizarão um exército poderoso. Um deles sairá com as suas tropas para conquistar o Egito e arrasará tudo como se fosse uma enchente. Invadirá o Egito e atacará a fortaleza do rei.'),(146468,5,27,11,11,'O rei do Egito ficará tão furioso, que sairá com o seu exército e atacará os sírios, que se entregarão aos egípcios.'),(146469,5,27,11,12,'O rei do Egito ficará muito orgulhoso por ter derrotado os sírios e por ter matado tantos soldados. Mas o seu poder durará pouco.'),(146470,5,27,11,13,'Depois, o rei da Síria reunirá um exército ainda maior e, após alguns anos, voltará com o seu grande exército bem-armado para atacar o Egito.'),(146471,5,27,11,14,' -  Aí muitos povos se revoltarão contra o rei do Egito. Entre eles haverá alguns homens violentos da terra de Israel; eles se revoltarão, obedecendo a uma visão que tiveram, mas serão derrotados.'),(146472,5,27,11,15,'O rei da Síria virá com o seu exército, construirá rampas de ataque em volta de uma cidade protegida por muralhas e a conquistará. Nem mesmo os melhores soldados do exército egípcio poderão impedir o avanço das tropas sírias.'),(146473,5,27,11,16,'O inimigo fará tudo o que quiser com os soldados egípcios, e não haverá ninguém que resista. Ele invadirá a Terra Prometida e a conquistará completamente.'),(146474,5,27,11,17,' -  Então o rei da Síria porá todo o seu exército em pé de guerra para lutar contra o Egito. A fim de derrotar o inimigo, ele fará um acordo com o rei do Egito e lhe oferecerá a filha em casamento. Mas não será bem-sucedido.'),(146475,5,27,11,18,'Aí ele atacará as cidades do litoral do mar Mediterrâneo e conquistará muitas delas. Mas um chefe militar estrangeiro acabará com o seu orgulho e o deixará envergonhado.'),(146476,5,27,11,19,'O rei da Síria voltará para atacar as fortalezas do seu próprio país, mas fracassará e será morto; e nunca mais se ouvirá falar dele.'),(146477,5,27,11,20,' -  Em lugar dele, reinará outro rei, que mandará um oficial para cobrar impostos a fim de enriquecer o seu reino. Logo depois, esse rei será morto, mas isso não acontecerá no campo de batalha.'),(146478,5,27,11,21,' -  O seguinte rei da Síria será um homem muito mau, que não terá direito de ser rei; mas ele disfarçará as suas más intenções e com intrigas conquistará o poder.'),(146479,5,27,11,22,'Ele derrotará todos os exércitos inimigos e matará o Grande Sacerdote.'),(146480,5,27,11,23,'Enganará os que fizerem acordos com ele e, mesmo com um pequeno exército, ele se tornará cada vez mais poderoso.'),(146481,5,27,11,24,'Atacará de surpresa as províncias mais ricas do país e nelas fará coisas terríveis, que os seus antepassados nunca fizeram. Repartirá com os seus soldados as riquezas, os bens e os objetos de valor que caírem nas suas mãos. E por um pouco de tempo ele fará planos para atacar as fortalezas do país.'),(146482,5,27,11,25,' -  Confiando no seu poder e na sua coragem, ele marchará com o seu grande exército contra o rei do Egito. Este sairá para a batalha com um exército grande e poderoso, mas não vencerá, pois será traído'),(146483,5,27,11,26,'pelos seus próprios conselheiros, que o levarão à desgraça. O seu exército será derrotado, e muitos dos seus soldados serão mortos.'),(146484,5,27,11,27,'Então os dois reis terão um encontro e dirão mentiras, cada um procurando prejudicar o outro. Mas nenhum dos dois levará vantagem, pois ainda não terá chegado o tempo certo.'),(146485,5,27,11,28,'Depois, o rei da Síria voltará para o seu país, levando todas as riquezas que tiver conseguido na guerra. Planejará acabar com a religião do povo de Israel e fará contra eles o que quiser. Depois, voltará para o seu país.'),(146486,5,27,11,29,' -  Quando chegar o tempo certo, ele marchará de novo com os seus soldados contra o Egito, mas desta vez não vencerá, como venceu na primeira vez.'),(146487,5,27,11,30,'Soldados virão do oeste em navios e o atacarão. Desesperado, ele desistirá da luta e, cheio de fúria, atacará novamente o povo de Israel, fazendo com eles o que quiser. Desta vez, ele seguirá o conselho dos judeus que abandonaram a sua religião.'),(146488,5,27,11,31,'Os seus soldados profanarão o Templo, acabarão com os sacrifícios diários e colocarão no Templo ´o grande terror` .'),(146489,5,27,11,32,'Por meio de bajulação, o rei ganhará o apoio dos judeus que abandonaram a sua religião; mas aqueles que amam a Deus ficarão firmes e combaterão o rei.'),(146490,5,27,11,33,'Mestres sábios aconselharão o povo, mas por algum tempo serão mortos à espada ou no fogo, ou serão mandados para fora do país como prisioneiros, ou perderão todos os seus bens.'),(146491,5,27,11,34,'Durante este tempo de perseguição, o povo de Deus receberá a ajuda de alguns; mas muitos os ajudarão só por interesse próprio.'),(146492,5,27,11,35,'Alguns dos mestres sábios serão mortos, mas isso será um meio de purificar e aperfeiçoar o povo de Deus. Isso continuará até chegar o fim, no tempo marcado por Deus.'),(146493,5,27,11,36,' -  O rei da Síria fará o que quiser. Ele será tão vaidoso, que pensará que está acima de todos os deuses e dirá coisas terríveis contra o Deus dos deuses. Ele fará tudo isso até que Deus o castigue; pois Deus o castigará, de acordo com o que já decidiu.'),(146494,5,27,11,37,'Esse rei não adorará os deuses que os seus antepassados adoravam, nem os deuses que as mulheres preferem, nem qualquer outro deus, pois ele acreditará que está acima de todos os deuses.'),(146495,5,27,11,38,'Mas ele adorará o deus protetor das fortalezas. A esse deus, que os seus antepassados não conheciam, esse rei oferecerá ouro, prata, pedras preciosas e outros objetos de valor.'),(146496,5,27,11,39,'Com a ajuda de pessoas que adoram um deus estrangeiro, ele defenderá as suas fortalezas. E todos os que o aceitarem como rei receberão honrarias, posições de autoridade e terras.'),(146497,5,27,11,40,' -  Quando chegar o momento final, o rei do Egito atacará o rei da Síria, e este sairá ao seu encontro com todas as suas forças armadas, isto é, carros de guerra, a cavalaria e muitos navios. Como as águas de uma enchente, os seus soldados invadirão o Egito.'),(146498,5,27,11,41,'Ele invadirá também a Terra Prometida e matará milhares e milhares de pessoas; mas escaparão os povos de Edom e de Moabe e a maior parte do povo de Amom.'),(146499,5,27,11,42,'O seu exército ocupará muitos países; nem mesmo o Egito escapará.'),(146500,5,27,11,43,'Levará do Egito os tesouros de ouro e de prata e outros objetos de valor. E conquistará também a Líbia e a Etiópia.'),(146501,5,27,11,44,'Mas chegarão notícias do Leste e do Norte, que o encherão de medo. Furioso, ele sairá com os seus soldados, resolvido a matar muita gente.'),(146502,5,27,11,45,'Armará o seu acampamento entre o mar Mediterrâneo e o lindo monte sagrado. Mas morrerá, e não haverá ninguém para socorrê-lo.'),(146503,5,27,12,1,'E o anjo continuou, dizendo:\n  -  Nesse tempo, aparecerá o anjo Miguel, o protetor do povo de Deus. Será um tempo de grandes dificuldades, como nunca aconteceu desde que as nações existem. Mas nesse tempo serão salvos todos os do povo de Deus que tiverem os seus nomes escritos no livro de Deus.'),(146504,5,27,12,2,'Muitos dos que já tiverem morrido viverão de novo: uns terão a vida eterna, e outros sofrerão o castigo eterno e a desgraça eterna.'),(146505,5,27,12,3,'Os mestres sábios, aqueles que ensinaram muitas pessoas a fazer o que é certo, brilharão como as estrelas do céu, com um brilho que nunca se apagará.'),(146506,5,27,12,4,'E você, Daniel, não conte nada disso a ninguém. Feche o livro com um selo para que fique fechado até o momento final. Muitos correrão de cá para lá, procurando ficar mais sábios.'),(146507,5,27,12,5,'Então eu vi dois anjos de pé na beira do rio, um de um lado, e o outro do outro.'),(146508,5,27,12,6,'Um deles perguntou ao anjo vestido com roupas de linho, que estava rio acima:\n  -  Quando é que todas essas coisas maravilhosas vão acontecer?'),(146509,5,27,12,7,'O anjo levantou as mãos para o céu e em nome de Deus, que vive para sempre, disse:\n  -  Eu juro que tudo isso vai acontecer daqui a três anos e meio quando terminar a perseguição do povo de Deus.'),(146510,5,27,12,8,'Mas eu não entendi bem e por isso perguntei:\n  -  Por favor, me diga como é que tudo isso vai acabar.'),(146511,5,27,12,9,'E ele respondeu:\n  -  Agora, Daniel, você pode ir embora, pois tudo isso deve ficar em segredo até o fim.'),(146512,5,27,12,10,'Muitos serão postos à prova, e com isso se purificarão, e se aperfeiçoarão. Os maus continuarão na sua maldade, e nenhum deles entenderá o que está acontecendo, mas os sábios entenderão.'),(146513,5,27,12,11,'Depois que os sacrifícios diários forem suspensos, e o ´grande terror` for colocado no Templo, passarão mil duzentos e noventa dias.'),(146514,5,27,12,12,'Felizes aqueles que continuarem fiéis a Deus por mil trezentos e trinta e cinco dias!'),(146515,5,27,12,13,' -  E você, Daniel, continue firme até o fim. Você morrerá, mas no fim ressuscitará para receber a sua recompensa.'),(146516,5,28,1,1,'Esta é a mensagem que o Senhor Deus deu a Oseias, filho de Beeri, durante os reinados de Uzias, Jotão, Acaz e Ezequias, na terra de Judá, e de Jeroboão, filho de Joás, na terra de Israel.'),(146517,5,28,1,2,'Quando o Senhor Deus falou pela primeira vez por meio de Oseias ao povo de Israel, ele disse a Oseias:\n  -  Vá e case com uma prostituta de um templo pagão ; os filhos que nascerem serão filhos de uma prostituta. Pois o povo de Israel agiu como uma prostituta: eles foram infiéis e me abandonaram.'),(146518,5,28,1,3,'Então Oseias foi e casou com Gomer, filha de Diblaim. Quando nasceu o primeiro filho,'),(146519,5,28,1,4,'o Senhor Deus disse a Oseias:\n  -  Ponha no menino o nome de Jezreel porque daqui a pouco vou castigar o rei de Israel por causa dos crimes de morte que o rei Jeú, o antepassado dele, cometeu em Jezreel. Vou acabar com o Reino de Israel'),(146520,5,28,1,5,'e no vale de Jezreel destruirei o poder militar de Israel.'),(146521,5,28,1,6,'Depois, Gomer deu à luz uma filha, e o Senhor disse a Oseias:\n  -  Ponha na menina o nome de Não-Amada porque eu não terei mais amor pelo povo de Israel e não o perdoarei.'),(146522,5,28,1,7,'Mas continuarei a amar o povo de Judá. Eu mesmo, o Senhor, seu Deus, os salvarei. Porém não farei isso por meio de guerra: não usarei arcos e flechas, nem espadas, nem cavalos de guerra e cavaleiros.'),(146523,5,28,1,8,'Depois que desmamou a filha, Gomer ficou grávida mais uma vez e deu à luz outro filho.'),(146524,5,28,1,9,'E o Senhor Deus disse a Oseias:\n  -  Ponha no menino o nome de Não-Meu-Povo, pois o povo de Israel não é mais o meu povo, e eu não sou mais o Deus deles.'),(146525,5,28,1,10,'Um dia, o povo de Israel será como os grãos de areia do mar; será tão numeroso, que não poderá ser contado, nem medido. E, no mesmo lugar onde Deus disse: ´Vocês não são o meu povo`, ali ele dirá: ´Vocês são os filhos do Deus vivo`.'),(146526,5,28,1,11,'Os povos de Judá e de Israel se unirão e juntos escolherão um só chefe. Serão mais uma vez um povo poderoso e rico. Como será grande esse dia, o Dia de Jezreel !'),(146527,5,28,2,1,'Portanto, ponham nos seus irmãos, os israelitas, os nomes de Povo-de-Deus e Amados-por-Deus.'),(146528,5,28,2,2,'O Senhor Deus disse ao povo:\n  -  Acusem a sua mãe, façam denúncia contra ela, pois ela não é mais a minha esposa, e eu não sou mais o seu marido. Peçam que ela pare de cometer adultério e que mande embora os seus amantes.'),(146529,5,28,2,3,'Se ela não fizer isso, eu tirarei toda a sua roupa e a deixarei nua como no dia em que nasceu. Eu farei com que ela fique como um deserto, como uma terra seca, e ela morrerá de sede.'),(146530,5,28,2,4,'E não terei pena dos seus filhos, pois são filhos de uma prostituta.'),(146531,5,28,2,5,'Ela se entregou à prostituição e mostrou que havia perdido toda a vergonha quando disse: ´Vou buscar os meus amantes , pois eles me darão comida e bebida, roupas de lã e de linho, azeite e vinho.`'),(146532,5,28,2,6,' -  Portanto, vou pôr ao redor dela uma cerca de espinhos e vou construir um muro na estrada, para que ela não encontre o caminho.'),(146533,5,28,2,7,'Ela correrá atrás dos seus amantes, mas não os alcançará; irá procurá-los, mas não os encontrará. Então dirá: ´Vou voltar para o meu marido, pois, quando vivia com ele, eu era mais feliz do que agora.`'),(146534,5,28,2,8,'Ela não compreendeu que fui eu que lhe dei o trigo, o vinho e o azeite; fui eu que lhe dei muitos presentes de prata e de ouro, que ela ofereceu ao deus Baal.'),(146535,5,28,2,9,'Portanto, quando chegar o tempo da colheita, eu tomarei dessa mulher o meu trigo e o meu vinho e levarei embora as roupas de lã e de linho que tinha dado para ela vestir.'),(146536,5,28,2,10,'Agora vou deixá-la completamente nua na frente dos seus amantes, e ninguém a livrará do meu poder.'),(146537,5,28,2,11,'Acabarei com toda a sua alegria: não haverá mais festas anuais ou festas mensais, nem as festas dos sábados, nem qualquer outra festa.'),(146538,5,28,2,12,'Eu destruirei as suas plantações de uvas e as suas figueiras que ela disse que recebeu como pagamento dos seus amantes. Só ficará mato, e os animais selvagens devorarão tudo.'),(146539,5,28,2,13,'Ela me abandonou, adorou as imagens do deus Baal e queimou incenso como oferta a ele. Ela também se enfeitou com anéis e joias e correu atrás dos seus amantes. Por causa de tudo isso, eu a castigarei. Eu, o Senhor, estou falando.'),(146540,5,28,2,14,'Deus disse ao povo de Israel:\n  -  Vou seduzir a minha amada e levá-la de novo para o deserto, onde lhe falarei do meu amor.'),(146541,5,28,2,15,'Ali, eu devolverei a ela as suas plantações de uvas e transformarei o vale da Desgraça em uma porta de esperança. Então ela falará comigo como fazia no tempo em que era moça, quando saiu do Egito.'),(146542,5,28,2,16,'Mais uma vez ela me chamará de ´Meu marido` em vez de me chamar de ´Meu Baal `.'),(146543,5,28,2,17,'Nunca mais deixarei que ela diga o nome Baal; nunca mais se falará desse deus. Sou eu, o Senhor, quem está falando.'),(146544,5,28,2,18,' -  Naquele dia, farei um acordo com os animais selvagens, com as aves e com as cobras, para que não ataquem a minha amada. Quebrarei as armas de guerra, os arcos e as espadas; não haverá mais guerra, e o meu povo viverá em paz e segurança.'),(146545,5,28,2,19,' -  Israel, eu casarei com você, e para sempre você será minha legítima esposa. Eu a tratarei com amor e carinho'),(146546,5,28,2,20,'e serei um marido fiel. Então você se dedicará a mim, o Senhor.'),(146547,5,28,2,21,'Naquele tempo, serei o Deus que atende: atenderei o pedido dos céus; os céus atenderão o pedido da terra, dando-lhe chuvas;'),(146548,5,28,2,22,'e a terra responderá produzindo trigo, uvas e azeitonas. Assim eu atenderei as orações do meu povo de Israel .'),(146549,5,28,2,23,'Plantarei o meu povo na Terra Prometida para que eles sejam a minha própria plantação. E eu amarei aquela que se chama Não-Amada; para aquele que se chama Não-Meu-Povo eu direi: ´Você é o meu povo`, e ele responderá: ´Tu és o meu Deus`.'),(146550,5,28,3,1,'O Senhor Deus falou de novo comigo e disse:\n  -  Vá e ame uma adúltera, uma mulher que tem um amante. Ame-a assim como eu amo o povo de Israel, embora eles adorem outros deuses e lhes ofereçam bolos de passas .'),(146551,5,28,3,2,'Fui e comprei a mulher por quinze barras de prata e cento e cinquenta quilos de cevada.'),(146552,5,28,3,3,'Eu disse:\n  -  Por muito tempo, você vai esperar por mim. Durante esse tempo não se torne prostituta, nem se entregue a um amante. E eu também esperarei por você.'),(146553,5,28,3,4,'Será assim que os israelitas passarão muito tempo sem rei ou qualquer outro chefe, sem sacrifícios ou colunas do deus Baal, sem ídolos ou deuses do lar.'),(146554,5,28,3,5,'Mas virá o tempo em que o povo de Israel voltará a adorar o Senhor, o Deus deles, e eles serão governados por um descendente do rei Davi. Naquele tempo, eles adorarão o Senhor com temor e receberão dele muitas bênçãos.'),(146555,5,28,4,1,'O Senhor Deus tem uma acusação a fazer contra o povo que vive neste país. Escutem, israelitas, o que Deus está dizendo:\n  -  Não há sinceridade, não há bondade, e ninguém neste país quer saber de Deus.'),(146556,5,28,4,2,'Juram falso, mentem, matam, roubam e cometem adultério. Os crimes e os assassinatos aumentam.'),(146557,5,28,4,3,'Por isso, a terra ficará seca, e tudo o que vive nela morrerá. Morrerão os animais, as aves e até os peixes.'),(146558,5,28,4,4,'O Senhor Deus diz:\n  -  Não acusem nem repreendam o meu povo. A minha acusação é contra vocês, sacerdotes.'),(146559,5,28,4,5,'Dia e noite, vocês andam sem rumo, e os profetas fazem o mesmo. Vou acabar com Israel, a mãe de vocês.'),(146560,5,28,4,6,'O meu povo não quer saber de mim e por isso está sendo destruído. E vocês, sacerdotes, também não querem saber de mim e esqueceram as minhas leis; portanto, eu não os aceito mais como meus sacerdotes, nem aceitarei os seus filhos como meus sacerdotes.'),(146561,5,28,4,7,' -  Quanto maior é o número de sacerdotes, maior também é o número de pecados que cometem; por isso vou fazer a glória deles virar desgraça.'),(146562,5,28,4,8,'Eles ganham a vida à custa dos pecados do povo e por causa disso querem que o povo peque.'),(146563,5,28,4,9,'Portanto, os sacerdotes sofrerão o mesmo castigo que vou fazer cair sobre o meu povo. Vou castigá-los, e eles terão de pagar pelo mal que fizeram.'),(146564,5,28,4,10,'Os sacerdotes estão me abandonando e adorando outros deuses. Por isso comerão dos sacrifícios que o povo me oferece, mas não ficarão satisfeitos; adorarão os deuses da fertilidade, mas não terão filhos.'),(146565,5,28,4,11,'Deus diz:\n  -  O meu povo está perdendo o juízo porque anda bebendo muito vinho.'),(146566,5,28,4,12,'Pedem a um pedaço de pau que revele o futuro e fazem perguntas a uma coluna de madeira. Eles me abandonaram. Como uma mulher que se torna prostituta, eles me abandonaram e se entregaram a deuses pagãos.'),(146567,5,28,4,13,'Oferecem sacrifícios nos altares pagãos no alto dos montes e ali queimam incenso debaixo dos carvalhos e de outras árvores cheias de folhas, onde a sombra é tão gostosa.\n  -  E assim as suas filhas viram prostitutas, e as suas noras cometem adultério.'),(146568,5,28,4,14,'Mas nem por isso eu as castigarei; pois vocês, homens, têm encontros com prostitutas nos templos pagãos e vão com elas oferecer sacrifícios aos deuses pagãos. E assim um povo sem juízo caminha rápido para a destruição!'),(146569,5,28,4,15,' -  O povo de Israel está sendo infiel a mim, mas espero que o povo de Judá não seja culpado do mesmo pecado. Não adorem em Gilgal ou em Bete-Avém , nem façam ali promessas em nome do Senhor Deus, que vive para sempre.'),(146570,5,28,4,16,'O povo de Israel é teimoso como uma vaca brava. Não posso cuidar do meu povo como um pastor cuida das ovelhas num pasto grande.'),(146571,5,28,4,17,'O meu povo se entrega à adoração de ídolos, e não se pode fazer nada quanto a isso.'),(146572,5,28,4,18,'Eles ficam embriagados e se entregam à imoralidade, levando assim uma vida de desonra.'),(146573,5,28,4,19,'Um vento os carregará para longe, e ficarão com vergonha da sua idolatria.'),(146574,5,28,5,1,' -  Prestem atenção, sacerdotes! Escutem, israelitas! Ouçam, gente da família do rei! Vocês serão condenados, pois em Mispa foram como uma armadilha, no monte Tabor foram como um laço'),(146575,5,28,5,2,'e no vale das Acácias foram como um poço profundo. Por isso, eu vou castigá-los.'),(146576,5,28,5,3,'Eu sei muito bem o que os israelitas fizeram: eles adoraram deuses pagãos e por isso estão impuros.'),(146577,5,28,5,4,'As más ações do povo de Israel não deixam que eles voltem para o seu Deus. Eles têm tanta vontade de adorar ídolos, que não querem mais saber de Deus, o Senhor.'),(146578,5,28,5,5,'O seu orgulho é prova de que são culpados. Por causa dos seus pecados, eles tropeçam e caem, e o povo de Judá cai com eles.'),(146579,5,28,5,6,'Levam as suas ovelhas e os seus bezerros para oferecê-los em sacrifício ao Senhor, mas isso não adianta nada. Eles não podem achá-lo, pois ele se afastou deles.'),(146580,5,28,5,7,'Foram infiéis ao Senhor, e os seus filhos são ilegítimos . Portanto, daqui a pouco eles e as suas terras serão destruídos.'),(146581,5,28,5,8,'Toquem as cornetas em Gibeá e em Ramá! Deem o grito de alarme em Bete-Avém ! Estejam alertas, homens da tribo de Benjamim!'),(146582,5,28,5,9,'Eu já anunciei ao povo de Israel aquilo que certamente vai acontecer: vem aí o dia do castigo, e Israel será destruído.'),(146583,5,28,5,10,'O Senhor Deus diz:\n  -  Os chefes de Judá invadiram Israel e tomaram as suas terras. Por isso, estou irado e vou castigá-los duramente.'),(146584,5,28,5,11,'O povo de Israel está sendo explorado, e os seus direitos não estão sendo respeitados porque eles insistiram em seguir deuses falsos.'),(146585,5,28,5,12,'Portanto, como a traça eu destruirei Israel e como o câncer acabarei com Judá.'),(146586,5,28,5,13,' -  Quando Israel percebeu que estava doente, e Judá notou que também estava ferido, Israel foi procurar a ajuda do poderoso rei da Assíria; mas ele não os pôde curar nem fazer sarar os seus ferimentos.'),(146587,5,28,5,14,'Como um leão, eu atacarei os povos de Israel e de Judá. Eu os farei em pedaços e depois irei embora levando-os comigo. E ninguém os poderá salvar.'),(146588,5,28,5,15,' -  Então voltarei para o meu lugar e ali ficarei até que eles reconheçam o seu pecado e, na sua aflição, venham me procurar.'),(146589,5,28,6,1,'O povo de Israel diz:\n  -  Venham, voltemos todos para Deus, o Senhor. Ele nos feriu, mas com certeza vai nos curar; ele nos castigou, mas certamente nos perdoará.'),(146590,5,28,6,2,'Daqui a uns dois ou três dias, no máximo, ele nos dará novas forças e nos porá de pé, e nós sempre faremos a sua vontade.'),(146591,5,28,6,3,'Vamos nos dedicar mais e mais ao Senhor! Tão certo como nasce o sol, ele virá nos ajudar; virá tão certamente como vêm as chuvas da primavera, que regam a terra.'),(146592,5,28,6,4,'Mas o Senhor Deus responde:\n  -  O que é que vou fazer com você, Israel? E com você, Judá, o que é que eu faço? Pois o amor de vocês é tão passageiro como a cerração ao nascer do sol; é como o orvalho, que seca logo de manhã.'),(146593,5,28,6,5,'Foi por isso que mandei os meus profetas anunciar que eu vou castigar e matar vocês. E o que exijo de vocês é claro como a luz do sol.'),(146594,5,28,6,6,'Eu quero que vocês me amem e não que me ofereçam sacrifícios; em vez de me trazer ofertas queimadas, eu prefiro que o meu povo me obedeça.'),(146595,5,28,6,7,' -  Mas na cidade de Adã o meu povo quebrou a aliança que fiz com ele e ali foi infiel a mim.'),(146596,5,28,6,8,'Gileade é uma cidade cheia de malfeitores e assassinos.'),(146597,5,28,6,9,'Os sacerdotes são como assaltantes que esperam escondidos para roubar os outros. Na estrada que vai para Siquém eles matam e cometem crimes horrorosos.'),(146598,5,28,6,10,'Tenho visto uma coisa horrível na terra de Israel: o meu povo adora ídolos e por isso está impuro.'),(146599,5,28,6,11,' -  E já marquei o dia em que vou castigar também o povo de Judá.'),(146600,5,28,7,1,' -  Quando tento curar o povo de Israel e fazê-lo ficar rico de novo, a única coisa que vejo são os seus pecados e a sua maldade. São mentirosos, são ladrões que roubam as casas e assaltam pessoas nas ruas.'),(146601,5,28,7,2,'Eles pensam que eu esqueço todos os seus pecados. Estão rodeados pelas suas maldades, e não posso deixar de vê-las.'),(146602,5,28,7,3,'O Senhor Deus diz:\n  -  O meu povo é malicioso, e com as suas mentiras eles enganam o rei e os governadores.'),(146603,5,28,7,4,'Todos eles são traidores. O ódio queima neles como o fogo no forno, que o padeiro não atiça até que a massa tenha crescido e esteja pronta para assar.'),(146604,5,28,7,5,'No dia da festa do rei, eles deram tanto vinho a ele e aos governadores, que eles ficaram bêbados, e o rei fez todo tipo de tolices.'),(146605,5,28,7,6,'O ódio continuou a queimar nos corações deles, enquanto planejavam intrigas contra o rei. A noite toda, abafaram o seu ódio, mas de manhã ele acendeu como fogo.'),(146606,5,28,7,7,'Queimando de raiva, eles mataram os seus chefes; todos os seus reis foram mortos, um depois do outro. Mas não há ninguém que ore a mim.'),(146607,5,28,7,8,'O Senhor diz:\n  -  O povo de Israel faz acordos com outros povos e agora parece um pão mal assado.'),(146608,5,28,7,9,'O povo não percebe que a nação está perdendo o seu poder por causa desses acordos com estrangeiros. A nação está ficando fraca como um velho de cabelos brancos, mas o povo não percebe isso.'),(146609,5,28,7,10,'O orgulho do povo é testemunha contra si mesmo. Todas essas coisas aconteceram, mas mesmo assim eles não se voltam para mim, nem procuram a ajuda do Senhor, seu Deus.'),(146610,5,28,7,11,'Israel parece uma pombinha tola: procura primeiro a ajuda do Egito e depois vai pedir socorro na Assíria.'),(146611,5,28,7,12,'Mas eu os pegarei, como quem pega passarinhos com uma rede. Eu os castigarei de acordo com as mensagens que ouviram nas suas reuniões.'),(146612,5,28,7,13,' -  Eles estão perdidos e serão destruídos, pois fugiram e se revoltaram contra mim. Eu queria salvá-los, mas eles dizem mentiras a meu respeito.'),(146613,5,28,7,14,'As orações que me fazem não são sinceras; ao fazê-las, eles se jogam no chão, gritando como os pagãos. Quando oram pedindo trigo e vinho, eles se cortam, como os outros povos fazem. Todos se revoltaram contra mim.'),(146614,5,28,7,15,'Fui eu que os ensinei e lhes dei forças, mas eles planejam maldades contra mim.'),(146615,5,28,7,16,'Como uma flecha atirada por um arco defeituoso não atinge o alvo, assim também o meu povo se desviou de mim e começou a adorar ídolos. Os seus chefes falam com orgulho e por isso serão mortos à espada. Aí o povo do Egito zombará deles.'),(146616,5,28,8,1,'O Senhor Deus diz:\n  -  Toquem a corneta! O inimigo ataca a minha terra como uma águia porque o meu povo quebrou a aliança que fiz com eles e não obedece às minhas leis.'),(146617,5,28,8,2,'Eles oram a mim, dizendo: ´Tu és o nosso Deus, e nós somos dedicados a ti.`'),(146618,5,28,8,3,'Mas eles rejeitaram o que é bom e por isso serão perseguidos pelo inimigo.'),(146619,5,28,8,4,' -  O meu povo escolheu reis sem me consultar e nomeou governadores sem a minha aprovação. Com a sua prata e com o seu ouro, fizeram ídolos e por isso serão destruídos.'),(146620,5,28,8,5,'Eu odeio o bezerro de ouro que o povo da cidade de Samaria adora e estou irado com eles. Até quando eles vão continuar adorando ídolos?'),(146621,5,28,8,6,'Um israelita fez o bezerro; esta estátua não é Deus e será quebrada em pedaços.'),(146622,5,28,8,7,'Eles semearam ventos e colherão tempestades. O trigo não produzirá espigas; mas, se houver espigas, elas serão devoradas por estrangeiros.'),(146623,5,28,8,8,'Israel está perdido! As outras nações consideram Israel um objeto sem valor.'),(146624,5,28,8,9,'Os israelitas são como um jumento bravo que teima em andar sozinho. Eles foram pedir a ajuda da Assíria e pagaram outras nações para protegê-los.'),(146625,5,28,8,10,'Mas eu vou pegá-los e castigá-los, e por algum tempo eles sofrerão debaixo do poder cruel do imperador da Assíria.'),(146626,5,28,8,11,' -  O povo de Israel construiu muitos altares para conseguir o perdão dos seus pecados, mas esses altares só servem para que o povo peque ainda mais.'),(146627,5,28,8,12,'Escrevi milhares de leis para o povo, mas eles as rejeitaram como se não tivessem valor.'),(146628,5,28,8,13,'Eles me oferecem sacrifícios e gostam de comer dos animais sacrificados. Mas eu, o Senhor Deus, não estou contente com eles. Eu lembrarei dos seus pecados e os castigarei. Vou mandá-los de volta para o Egito,'),(146629,5,28,8,14,'pois o povo de Israel esqueceu o seu Criador. O povo de Israel construiu palácios, e o povo de Judá construiu cidades cercadas de muralhas; mas eu vou mandar um fogo que queimará as cidades e destruirá as fortalezas.'),(146630,5,28,9,1,'Povo de Israel, deixe de se alegrar, pare de fazer festas como os outros povos fazem. Vocês abandonaram a Deus e adoraram ídolos. Em todos os terreiros onde o trigo é malhado, vocês se venderam como prostitutas ao deus Baal e gostaram do pagamento que receberam dele.'),(146631,5,28,9,2,'Mas daqui a pouco não haverá trigo nem azeite, e faltará vinho.'),(146632,5,28,9,3,'O povo de Israel não ficará na terra de Deus, o Senhor, mas precisará voltar para o Egito e na Assíria comerá alimentos impuros .'),(146633,5,28,9,4,'Naqueles países, eles não poderão fazer ofertas de vinho ao Senhor, nem oferecer os sacrifícios de que ele gosta. A comida que comerem será como a que é servida num velório , e todos os que a comerem ficarão impuros. Não poderão apresentar ofertas de alimento no Templo do Senhor; só poderão comê-las.'),(146634,5,28,9,5,'E o que é que eles vão fazer quando chegarem os dias das festas realizadas em honra do Senhor?'),(146635,5,28,9,6,'Vão fugir para não serem destruídos, mas os egípcios os pegarão e os sepultarão na cidade de Mênfis. Os seus preciosos objetos de prata serão cobertos de espinheiros, e o mato tomará conta das suas casas.'),(146636,5,28,9,7,'Está chegando o dia do castigo, o dia em que Deus castigará o seu povo. E que o povo de Israel fique sabendo disso! Mas vocês dizem: ´Esse profeta está maluco! Diz que é inspirado, mas é louco!` Vocês falam assim porque estão cheios de maldade e de ódio.'),(146637,5,28,9,8,'Deus me mandou como profeta para avisar o seu povo, mas em todos os lugares eles armam armadilhas para me pegar. Até no Templo de Deus eles me perseguem!'),(146638,5,28,9,9,'Eles se afundaram tanto no pecado quanto o povo que estava em Gibeá . Deus lembrará dos pecados deles e os castigará.'),(146639,5,28,9,10,'O Senhor Deus diz:\n  -  Quando encontrei Israel pela primeira vez, fiquei alegre como quem acha uvas no deserto e, ao ver os antepassados de vocês, fiquei contente como quem vê os primeiros figos maduros. Mas, quando eles chegaram ao monte Peor, ali começaram a adorar o deus Baal e se tornaram tão nojentos como os ídolos que eles amaram.'),(146640,5,28,9,11,'A grandeza de Israel irá embora, voando como uma ave. Não nascerão mais crianças: as mulheres não ficarão grávidas e não darão à luz.'),(146641,5,28,9,12,'Ainda que criem filhos, eu os levarei embora; não deixarei nem um só. Ai desse povo quando eu me afastar dele!'),(146642,5,28,9,13,'Eu via Israel como se fosse a cidade de Tiro, plantada num lugar agradável; mas Israel levará os seus filhos para serem mortos.'),(146643,5,28,9,14,'Ó Senhor Deus, o que é que vais fazer com este povo? Faze com que as mulheres não possam ter filhos! E, se tiverem, seca o seu leite, para que não possam dar de mamar!'),(146644,5,28,9,15,'O Senhor Deus diz:\n  -  Toda a maldade do povo de Israel começou na cidade de Gilgal, e foi ali que comecei a odiá-los. E, por causa dos seus pecados, eu os expulsarei da minha terra. Daqui em diante, não os amarei mais. Todos os seus chefes se revoltaram contra mim.'),(146645,5,28,9,16,'Israel está ferido; é como uma árvore que não dá frutas porque as suas raízes secaram. Mesmo que nasçam crianças, eu matarei esses filhos tão queridos.'),(146646,5,28,9,17,'O meu Deus rejeitará o seu povo porque eles não lhe obedecem. E eles andarão sem rumo entre as outras nações.'),(146647,5,28,10,1,'O povo de Israel é como uma parreira cheia de uvas. Quanto mais ricos ficaram, mais altares construíram; e, quanto mais a nação progredia, mais colunas do deus Baal foram levantadas.'),(146648,5,28,10,2,'Eles não são fiéis a Deus e agora eles terão de pagar pelo seu pecado. O Senhor quebrará os seus altares e derrubará as colunas do deus Baal.'),(146649,5,28,10,3,'Eles vão dizer: ´Não temos rei porque não tememos a Deus. E, se tivéssemos um rei, o que é que ele poderia fazer por nós?`'),(146650,5,28,10,4,'Eles só dizem mentiras; todos juram falso e fazem acordos que não pretendem cumprir. E aquilo que chamam de justiça é tão perigoso como a erva venenosa que cresce em campo arado.'),(146651,5,28,10,5,'O povo que mora em Samaria ficará com medo e chorará quando o bezerro de ouro de Bete-Avém for levado embora. Os sacerdotes pagãos ficarão desesperados ao perderem esse ídolo que era a sua glória,'),(146652,5,28,10,6,'pois será levado para a Assíria como presente para o grande imperador. E o povo de Israel ficará com vergonha dos conselhos que seguiu.'),(146653,5,28,10,7,'O rei de Israel será levado embora, como um cisco que é carregado pela correnteza.'),(146654,5,28,10,8,'Os altares dos montes de Avém , onde o povo adora ídolos, serão destruídos e ficarão cobertos de mato e de espinhos. O povo dirá às montanhas: ´Caiam em cima de nós!` e aos montes: ´Caiam em cima de nós!`'),(146655,5,28,10,9,'O Senhor Deus diz:\n  -  Desde o tempo em que pecou em Gibeá , o povo de Israel não tem parado de pecar. Por isso, em Gibeá a guerra alcançará essa gente perversa.'),(146656,5,28,10,10,'Eu os atacarei e castigarei. Nações se ajuntarão contra eles quando eu os castigar por causa dos seus muitos pecados.'),(146657,5,28,10,11,' -  Israel era como uma bezerra mansa que gosta de pisar o trigo para tirar a casca. Coloquei uma canga no seu belo pescoço para que ele puxasse o arado. Vou usar Judá e Israel para trabalharem na lavoura.'),(146658,5,28,10,12,'Eu lhes disse: ´Preparem os campos para a lavoura, semeiem a justiça e colham as bênçãos que o amor produzirá. Pois já é tempo de vocês se voltarem para mim, o Senhor, e eu farei chover sobre vocês a chuva da salvação.`'),(146659,5,28,10,13,'Mas, em vez disso, vocês plantaram a maldade, colheram a injustiça e comeram os frutos da mentira.\n  -  Vocês confiaram nos seus carros de guerra e no grande número dos seus soldados,'),(146660,5,28,10,14,'e por isso a guerra chegará até vocês, e as suas fortalezas serão destruídas. Acontecerá com vocês o mesmo que aconteceu quando o rei Salmã fez guerra contra Bete-Arbel: ele arrasou a cidade e despedaçou as mulheres e os seus filhos.'),(146661,5,28,10,15,'É isso o que acontecerá com o povo de Israel por causa da sua grande maldade. E, quando o sol nascer, o rei de Israel morrerá.'),(146662,5,28,11,1,'A respeito do povo de Israel, o Senhor Deus diz:\n ´Quando Israel era criança, eu já o amava\n e chamei o meu filho, que estava na terra do Egito.'),(146663,5,28,11,2,'Porém, quanto mais eu o chamava,\n mais ele se afastava de mim.\n O meu povo ofereceu sacrifícios ao deus Baal\n e queimou incenso em honra dos ídolos.'),(146664,5,28,11,3,'Mas fui eu que ensinei o meu povo a andar;\n eu os segurei nos meus braços,\n porém eles não sabiam que era eu\n que cuidava deles.'),(146665,5,28,11,4,'Com laços de amor e de carinho,\n eu os trouxe para perto de mim;\n eu os segurei nos braços\n como quem pega uma criança no colo.\n Eu me inclinei e lhes dei de comer.`'),(146666,5,28,11,5,' -  Eles não querem voltar para mim e por isso irão de novo para o Egito e serão conquistados pela Assíria.'),(146667,5,28,11,6,'Virá a guerra, e os inimigos arrombarão os portões das cidades e as arrasarão. O meu povo será morto por seguir maus conselhos.'),(146668,5,28,11,7,'O meu povo teima em se revoltar contra mim; por isso, eles serão levados como prisioneiros pelo inimigo, e ninguém poderá salvá-los.'),(146669,5,28,11,8,'´Israel, como poderia eu abandoná-lo?\n Como poderia desampará-lo?\n Será que eu o destruiria, como destruí Admá?\n Ou faria com você o que fiz com Zeboim ?\n Não! Não posso fazer isso,\n pois o meu coração está comovido,\n e tenho muita compaixão de você.'),(146670,5,28,11,9,'Não deixarei que a ira me domine,\n não destruirei o meu povo outra vez.\n Pois eu sou Deus e não um ser humano;\n eu, o Santo Deus, estou no meio do meu povo\n e não o destruirei novamente.`'),(146671,5,28,11,10,' -  Quando eu rugir como leão contra os inimigos, o meu povo me seguirá. O meu povo virá correndo do oeste;'),(146672,5,28,11,11,'como pássaros, eles virão depressa do Egito e como pombas virão da Assíria. Eu os farei morar de novo na sua terra. Eu, o Senhor, estou falando.'),(146673,5,28,11,12,'O Senhor Deus diz:\n  -  O povo de Israel me cerca com mentiras e falsidades, e o povo de Judá se revolta contra mim, o Santo Deus, que sou sempre fiel.'),(146674,5,28,12,1,'O povo de Israel vive praticando maldades e gasta o dia inteiro fazendo coisas que não têm valor. As mentiras e os crimes continuam a aumentar. Israel faz acordos com a Assíria e manda azeite de presente para o Egito.'),(146675,5,28,12,2,'O Senhor Deus tem uma acusação contra o povo de Judá e vai castigar o povo de Israel por causa dos seus pecados.'),(146676,5,28,12,3,'Jacó, o antepassado deles, lutou com o seu irmão gêmeo Esaú enquanto os dois ainda estavam na barriga da mãe. Já homem feito, Jacó lutou com Deus;'),(146677,5,28,12,4,'ele lutou com um anjo e venceu. Então chorou e pediu que o anjo o abençoasse. Deus o encontrou em Betel e ali falou com ele.'),(146678,5,28,12,5,'Esse foi o Senhor, o Deus Todo-Poderoso. O seu nome é Senhor!'),(146679,5,28,12,6,'Portanto, povo de Israel, volte de novo ao seu Deus, faça o que é bom e certo e confie sempre nele.'),(146680,5,28,12,7,'O Senhor Deus diz:\n  -  Os israelitas são como os cananeus: são desonestos e usam balanças falsas para explorar os outros.'),(146681,5,28,12,8,'Eles dizem: ´É verdade que somos ricos, mas ninguém pode nos acusar de termos ajuntado a nossa riqueza por meios desonestos.`'),(146682,5,28,12,9,'Porém eu, o Senhor, sou o Deus de vocês desde que os tirei do Egito; eu farei com que vocês voltem a morar em barracas, como moravam quando me encontrei com vocês no deserto.'),(146683,5,28,12,10,' -  Eu falei com os profetas e lhes dei muitas visões; usei comparações quando falei ao povo por meio dos profetas.'),(146684,5,28,12,11,'Mas o povo de Gileade adora ídolos e por isso vai ser morto. Em Gilgal touros são sacrificados no altar; por isso, os altares vão virar montes de pedras nos campos arados.'),(146685,5,28,12,12,'O nosso antepassado Jacó teve de fugir para a Mesopotâmia e trabalhou como pastor de ovelhas a fim de conseguir uma esposa.'),(146686,5,28,12,13,'Por meio do profeta Moisés, o Senhor Deus tirou o povo de Israel do Egito e cuidou deles.'),(146687,5,28,12,14,'Com os seus pecados, o povo de Israel provocou a ira do Senhor; por isso, ele fará com que paguem pelos crimes que cometeram e os castigará por causa das suas maldades.'),(146688,5,28,13,1,'Antigamente, quando a gente da tribo de Efraim falava, as outras tribos ficavam com medo, pois todos respeitavam os efraimitas. Mas eles começaram a adorar o deus Baal e por isso vão morrer.'),(146689,5,28,13,2,'Continuam pecando cada vez mais, fazendo imagens de metal para adorar; essas estátuas de prata são invenção humana, são feitas por homens, e no entanto eles dizem: ´Ofereçam sacrifícios a estes deuses!` E chegam até a beijar esses bezerros de metal!'),(146690,5,28,13,3,'Por isso, essa gente desaparecerá como a cerração ao nascer do sol, ou como o orvalho, que seca logo de manhã, ou como a palha, que o vento leva embora, ou como a fumaça, que sai pela chaminé.'),(146691,5,28,13,4,'O Senhor Deus diz:\n  -  Eu, o Senhor, sou o Deus de vocês desde que os tirei do Egito; eu sou o único Deus que vocês conhecem, o único Deus que os salvou.'),(146692,5,28,13,5,'Eu cuidei de vocês quando estavam no deserto, naquelas terras sem água.'),(146693,5,28,13,6,'Mas, quando entraram na boa terra, vocês tiveram comida de sobra e ficaram satisfeitos; então os corações de vocês se encheram de orgulho, e vocês esqueceram de mim.'),(146694,5,28,13,7,'Portanto, vou atacá-los como um leão; ficarei de tocaia como um leopardo.'),(146695,5,28,13,8,'Como uma ursa de quem roubaram os filhotes, eu sairei contra vocês e quebrarei as suas costelas. Como um leão, eu os devorarei ali mesmo; como uma fera, eu os despedaçarei.'),(146696,5,28,13,9,'Povo de Israel, eu vou acabar com vocês; quem poderá salvá-los?'),(146697,5,28,13,10,'Vocês pediram que eu lhes desse um rei e também chefes em todas as cidades. Mas como é que eles podem salvá-los?'),(146698,5,28,13,11,'Fiquei irado com vocês e por isso lhes dei reis; e, estando ainda irado, eu os tirei de vocês.'),(146699,5,28,13,12,' -  Os pecados de Israel foram anotados, as suas maldades foram escritas.'),(146700,5,28,13,13,'Chegou a hora de Israel começar a viver, mas Israel não quer porque não tem juízo; é como uma criança que na hora de nascer não quer sair da barriga da mãe.'),(146701,5,28,13,14,'Será, então, que eu vou salvar o meu povo da morte? Será que vou livrá-los do mundo dos mortos? Ó morte, venha com os seus tormentos. Ó mundo dos mortos, venha com os seus castigos! Eu não terei mais compaixão deste povo!'),(146702,5,28,13,15,'Mesmo que Israel cresça como uma planta viçosa, o Senhor Deus mandará que o inimigo venha do leste, como se fosse o vento quente do deserto, que secará completamente as fontes e as nascentes de água. Todas as riquezas do país serão levadas embora.'),(146703,5,28,13,16,'O povo de Samaria será castigado porque se revoltou contra o seu Deus. Os homens morrerão na guerra, as crianças serão despedaçadas, e as barrigas das mulheres grávidas serão rasgadas.'),(146704,5,28,14,1,'Povo de Israel, volte para o Senhor, seu Deus! Você caiu porque pecou.'),(146705,5,28,14,2,'Voltem para Deus e orem assim: ´Perdoa todos os nossos pecados, ouve a nossa oração, e os nossos louvores serão o sacrifício que te ofereceremos.'),(146706,5,28,14,3,'A Assíria não pode nos salvar, e a cavalaria não pode nos proteger. Nunca mais diremos aos ídolos, feitos por nós mesmos, que eles são o nosso Deus. Tu, ó Deus, és misericordioso e cuidas dos necessitados.`'),(146707,5,28,14,4,'O Senhor Deus diz:\n ´Vou curar o meu povo\n da sua infidelidade\n e vou amá-los com todo o meu coração,\n pois não estou mais irado com eles.'),(146708,5,28,14,5,'Serei como a chuva para Israel,\n e ele dará flores, como os lírios.\n As suas raízes serão profundas\n como as das árvores do Líbano.'),(146709,5,28,14,6,'Os seus galhos se estenderão,\n bonitos como os galhos das oliveiras\n e perfumosos como os cedros do Líbano.'),(146710,5,28,14,7,'Mais uma vez, Israel viverá debaixo da minha proteção;\n eles crescerão como o trigo,\n darão frutas como a parreira\n e serão famosos como o vinho do Líbano.'),(146711,5,28,14,8,'O povo de Israel dirá:\n ´Os ídolos não valem nada!`\n Sou eu, o Senhor Deus,\n que atendo as orações do meu povo;\n sou eu que tomo conta deles.\n Como um pinheiro verde, eu lhes dou abrigo,\n e de mim eles recebem todas as bênçãos.`'),(146712,5,28,14,9,'Que as pessoas sábias e ajuizadas entendam a mensagem deste livro e meditem nela! Os caminhos de Deus, o Senhor, são certos; os bons andarão neles, mas os pecadores tropeçarão e cairão.'),(146713,5,29,1,1,'Esta é a mensagem que o Senhor Deus deu a Joel, filho de Petuel.'),(146714,5,29,1,2,'Prestem atenção, velhos!\n Escute, povo de Judá!\n Já aconteceu alguma coisa tão terrível como esta,\n em nossos dias ou no tempo dos nossos antepassados?'),(146715,5,29,1,3,'Digam aos seus filhos o que aconteceu;\n que eles contem aos seus filhos,\n e que estes falem sobre isso à geração seguinte.'),(146716,5,29,1,4,'Vieram nuvens e mais nuvens de gafanhotos,\n e comeram todas as plantações.\n O que os primeiros gafanhotos deixaram\n foi devorado pelos que vieram depois.'),(146717,5,29,1,5,'Acordem, beberrões!\n Acordem e chorem,\n vocês que gostam de vinho,\n pois as uvas foram destruídas,\n e não haverá vinho novo para beber.'),(146718,5,29,1,6,'Vieram os gafanhotos,\n como um exército enorme e poderoso,\n e invadiram o meu país.\n Os seus dentes eram como os de um leão\n e afiados como dentes de uma leoa.'),(146719,5,29,1,7,'Destruíram as nossas parreiras\n e acabaram com as nossas figueiras.\n Arrancaram as cascas das árvores,\n deixando os galhos completamente brancos.'),(146720,5,29,1,8,'Chorem como uma jovem vestida de luto,\n que chora a morte do seu noivo.'),(146721,5,29,1,9,'Os sacerdotes, os servos de Deus,\n choram no Templo do Senhor\n porque não há mais ofertas de alimento nem de vinho.'),(146722,5,29,1,10,'Os campos estão arrasados,\n a terra está de luto,\n pois os cereais foram destruídos,\n e as parreiras e as oliveiras secaram.'),(146723,5,29,1,11,'Fiquem desesperados, vocês que trabalham nos campos;\n chorem, vocês que cuidam das parreiras;\n pois não há trigo nem cevada.\n Todas as colheitas foram destruídas.'),(146724,5,29,1,12,'As parreiras e as figueiras secaram;\n estão secas as romãzeiras, as palmeiras, as macieiras\n e todas as outras árvores frutíferas.\n O povo todo está triste.'),(146725,5,29,1,13,'Sacerdotes, vocês que apresentam as ofertas no altar,\n vistam roupa feita de pano grosseiro e chorem.\n Servos do meu Deus, venham ao pátio do Templo\n e chorem a noite inteira.\n Pois na casa do nosso Deus\n não há mais ofertas de alimento nem de vinho.'),(146726,5,29,1,14,'Convoquem uma reunião no Templo\n e anunciem um dia de jejum.\n Reúnam as autoridades e todo o povo de Judá\n no Templo do Senhor, nosso Deus,\n e orem a ele pedindo socorro.'),(146727,5,29,1,15,'Ah! Está chegando o Dia do Senhor,\n em que o Todo-Poderoso vai trazer destruição.\n Será um dia de terror!'),(146728,5,29,1,16,'Sem podermos fazer nada,\n vimos as nossas plantações serem destruídas.\n No Templo do nosso Deus não há alegria nem festa.'),(146729,5,29,1,17,'Nos campos secos, as sementes não brotam;\n não há colheita de trigo,\n e os depósitos de cereais estão caindo aos pedaços.'),(146730,5,29,1,18,'O gado está mugindo de fome,\n e os bois andam tontos de um lado para o outro\n porque não há pasto.\n As ovelhas também estão morrendo.'),(146731,5,29,1,19,'Eu clamo a ti, ó Senhor!\n As árvores e os pastos estão secos,\n como se um fogo tivesse queimado tudo.'),(146732,5,29,1,20,'Até os animais selvagens pedem socorro a ti\n porque os rios secaram,\n e por toda parte a seca acabou com o capim.'),(146733,5,29,2,1,'Toquem as cornetas no monte Sião,\n deem um grito de alarme no monte de Deus!\n Trema de medo, povo de Judá,\n pois está chegando o Dia do Senhor.'),(146734,5,29,2,2,'Será um dia de escuridão e trevas,\n um dia de nuvens negras.\n Os gafanhotos avançam\n como um exército enorme e poderoso,\n como uma nuvem escura que cobre as montanhas.\n Nunca houve uma coisa assim no passado\n e no futuro nunca mais haverá.'),(146735,5,29,2,3,'Eles devoram tudo, como se fossem fogo,\n como o fogo que queima e destrói.\n Antes de chegarem, a terra é como um paraíso;\n mas, depois de passarem, ela parece um deserto.\n Os gafanhotos acabam com tudo!'),(146736,5,29,2,4,'Eles parecem cavalos\n e correm como cavalos de guerra.'),(146737,5,29,2,5,'Vêm saltando no alto das montanhas,\n fazendo barulho como carros de guerra,\n como galhos secos estalando no fogo.\n São como um enorme exército\n posto em ordem de combate.'),(146738,5,29,2,6,'Eles vão avançando, e todo mundo treme,\n todos ficam pálidos de medo.'),(146739,5,29,2,7,'Eles atacam como soldados valentes;\n correm, sobem pelos muros\n e continuam sempre avançando.\n Marcham em linha reta'),(146740,5,29,2,8,'e não empurram uns aos outros,\n pois cada um segue o seu caminho.\n Marcham sempre em frente,\n e não há armas que possam fazê-los parar.'),(146741,5,29,2,9,'Eles atacam a cidade,\n sobem pelas paredes das casas\n e entram pelas janelas como ladrões.'),(146742,5,29,2,10,'Avançam sem parar, e a terra treme,\n o céu estremece,\n o sol e a lua se escurecem,\n e as estrelas deixam de brilhar.'),(146743,5,29,2,11,'À frente do seu exército,\n o Senhor dá ordens em alta voz.\n O exército é enorme,\n e os soldados são valentes!\n Como é terrível o Dia do Senhor!\n Quem poderá suportá-lo?'),(146744,5,29,2,12,'O Senhor Deus diz:\n ´Mas agora voltem para mim com todo o coração,\n jejuando, chorando e se lamentando.'),(146745,5,29,2,13,'Em sinal de arrependimento,\n não rasguem as roupas,\n mas sim o coração.`\n Voltem para o Senhor, nosso Deus,\n pois ele é bondoso e misericordioso;\n é paciente e muito amoroso\n e está sempre pronto a mudar de ideia e não castigar.'),(146746,5,29,2,14,'Talvez o Senhor, nosso Deus,\n mude de ideia e abençoe o seu povo,\n dando-lhe boas colheitas.\n Então vocês poderão apresentar a Deus\n ofertas de alimento e de vinho.'),(146747,5,29,2,15,'Toquem as trombetas no monte Sião!\n Anunciem um dia santo de jejum\n e convoquem o povo para se reunir no Templo!'),(146748,5,29,2,16,'Reúnam todo o povo\n e mandem que eles se purifiquem.\n Que venham todos, velhos e crianças\n e até as criancinhas de peito!\n Que os recém-casados saiam de casa\n e venham ao Templo também!'),(146749,5,29,2,17,'E vocês, sacerdotes,\n que no pátio do Templo servem a Deus, o Senhor,\n chorem e façam esta oração:\n ´Ó Deus, não castigues o teu povo!\n Não nos humilhes diante dos outros povos\n para que eles não caçoem de nós\n e perguntem: ´Onde está o Deus de vocês?` `'),(146750,5,29,2,18,'Então o Senhor mostrou o seu grande amor para com a sua terra e teve pena do seu povo.'),(146751,5,29,2,19,'E respondeu:\n ´Agora, vou lhes dar cereais, vinho e azeite;\n assim vocês comerão e ficarão satisfeitos.\n Nunca mais deixarei que os outros povos caçoem de vocês.'),(146752,5,29,2,20,'Enxotarei para longe de vocês a praga de gafanhotos que vem do Norte\n e os jogarei no deserto.\n Os gafanhotos que vêm na frente serão jogados no mar Morto,\n e os que vêm atrás cairão no mar Mediterrâneo.\n Os gafanhotos mortos, aos montões, vão apodrecer e cheirar mal.\n Eu vou fazer grandes coisas!'),(146753,5,29,2,21,'´Alegrem-se, ó campos, e não tenham medo,\n pois eu, o Senhor, fiz grandes coisas!'),(146754,5,29,2,22,'Animais selvagens, não fiquem com medo,\n pois o capim vai ficar verde,\n as árvores darão frutas,\n e haverá muito figo e muita uva.'),(146755,5,29,2,23,'´Alegrem-se, moradores de Jerusalém,\n pois eu, o Senhor, o Deus de vocês, fiz grandes coisas.\n Eu lhes dei chuvas no tempo certo,\n as do outono e as da primavera,\n muita chuva, como no passado.'),(146756,5,29,2,24,'A colheita de trigo será boa,\n e haverá muito vinho e muito azeite.'),(146757,5,29,2,25,'Devolverei tudo o que vocês perderam\n quando eu mandei as enormes nuvens de gafanhotos,\n que, como exércitos, destruíram as colheitas.'),(146758,5,29,2,26,'Vocês terão comida até não querer mais\n e louvarão o Senhor, seu Deus,\n que derramou tantas bênçãos sobre vocês.\n E o meu povo nunca mais será humilhado.'),(146759,5,29,2,27,'Vocês ficarão sabendo que eu estou com vocês;\n saberão que eu, o Senhor, sou o seu Deus\n e que não há nenhum outro Deus.\n E o meu povo nunca mais será humilhado.`'),(146760,5,29,2,28,'O Senhor diz ao seu povo:\n ´Depois disso, eu derramarei o meu Espírito sobre todas as pessoas:\n os filhos e as filhas de vocês anunciarão a minha mensagem;\n os velhos sonharão, e os moços terão visões.'),(146761,5,29,2,29,'Até sobre os escravos e as escravas\n eu derramarei o meu Espírito naqueles dias.'),(146762,5,29,2,30,'Farei com que apareçam coisas espantosas no céu e na terra:\n haverá sangue, e fogo, e nuvens de fumaça.'),(146763,5,29,2,31,'O sol ficará escuro,\n e a lua se tornará cor de sangue,\n antes que chegue o grande e terrível Dia do Senhor.`'),(146764,5,29,2,32,'Então todo aquele que pedir a ajuda do Senhor será salvo. Pois o Senhor prometeu que todos os que não tiverem sido destruídos estarão no monte Sião, em Jerusalém. Aqueles que o Senhor escolheu serão salvos.'),(146765,5,29,3,1,'O Senhor Deus diz:\n  -  Naquele tempo, farei com que o povo de Jerusalém e de Judá prospere de novo.'),(146766,5,29,3,2,'Então ajuntarei os povos de todos os países e os levarei para o vale de Josafá e ali os julgarei. Eu farei isso por causa das maldades que praticaram contra o povo de Israel, o meu povo escolhido: espalharam os israelitas por vários países e dividiram entre si o meu país.'),(146767,5,29,3,3,'Tiraram a sorte para ver quem ficava com os prisioneiros do meu povo; venderam meninos e meninas como escravos e gastaram o dinheiro com prostitutas e com vinho.'),(146768,5,29,3,4,' -  Povos de Tiro e de Sidom e de toda a Filisteia, o que é que vocês querem de mim? Estão querendo se vingar? Se é isso que querem, então eu também estou pronto para me vingar de vocês!'),(146769,5,29,3,5,'Pois vocês roubaram a minha prata e o meu ouro e puseram toda essa riqueza nos seus templos.'),(146770,5,29,3,6,'Vocês levaram o povo de Judá e os moradores de Jerusalém para longe das suas terras e os venderam como escravos aos gregos.'),(146771,5,29,3,7,'Eu vou trazer o meu povo de volta daqueles lugares distantes e farei com vocês o mesmo que vocês fizeram com eles.'),(146772,5,29,3,8,'Farei com que os filhos e as filhas de vocês sejam vendidos como escravos ao povo de Judá, que os venderá aos sabeus, povo de um país que fica muito longe daqui. Sou eu, o Senhor, quem está falando.'),(146773,5,29,3,9,' -  Anunciem isto às nações:\n ´Preparem-se para uma guerra santa ,\n chamem os soldados;\n que todos eles se apresentem\n e se aprontem para a batalha.'),(146774,5,29,3,10,'Transformem os seus arados em espadas\n e das suas foices façam lanças.\n Que até os fracos digam que são valentes!'),(146775,5,29,3,11,'Venham depressa, todas as nações vizinhas,\n e reúnam-se no vale.\n Que até os pacíficos virem soldados!'),(146776,5,29,3,12,'´Preparem-se, povos de todas as nações,\n e venham para o vale de Josafá ,\n pois ali eu, o Senhor,\n vou julgar todas as nações vizinhas.'),(146777,5,29,3,13,'Os pecados dessas nações são tantos,\n que elas vão ser cortadas como o trigo maduro no tempo da colheita;\n elas vão ser pisadas como as uvas são pisadas nos tanques\n até o vinho derramar.`'),(146778,5,29,3,14,'Multidões e mais multidões enchem o vale da Decisão;\n está perto o Dia do Senhor,\n no vale da Decisão.'),(146779,5,29,3,15,'O sol e a lua ficam escuros,\n e as estrelas deixam de brilhar.'),(146780,5,29,3,16,'Do monte Sião, o Senhor fala alto,\n a sua voz parece o trovão.\n De Jerusalém, ouve-se o estrondo da voz de Deus,\n e os céus e a terra tremem!\n Mas ele defende e protege o povo de Israel.'),(146781,5,29,3,17,'Deus diz ao seu povo:\n ´Assim vocês vão ficar sabendo\n que eu sou o Senhor, o Deus de vocês.\n Eu moro em Sião, o meu monte santo.\n Jerusalém será uma cidade santa,\n e os estrangeiros nunca mais a conquistarão.'),(146782,5,29,3,18,'´Naquele tempo, os morros estarão cobertos de parreiras,\n haverá vacas pastando por todos os montes,\n e muita água vai correr nos ribeirões da terra de Judá.\n Do meu Templo, sairá um rio\n que regará o vale das Acácias.'),(146783,5,29,3,19,'O Egito ficará abandonado,\n e Edom parecerá um deserto,\n pois eles invadiram a terra de Judá\n e mataram pessoas inocentes.'),(146784,5,29,3,20,'Eu vingarei a morte dessas pessoas\n e castigarei os culpados.\n Mas sempre haverá gente vivendo em Judá e em Jerusalém,\n e eu, o Senhor, morarei no monte Sião.`'),(146785,5,29,3,21,''),(146786,5,30,1,1,'Esta é a mensagem a respeito do povo de Israel que Deus deu a Amós, pastor de ovelhas da cidade de Tecoa. Isso aconteceu dois anos antes do terremoto, quando Uzias era rei de Judá, e Jeroboão, filho de Joás, era rei de Israel.'),(146787,5,30,1,2,'Amós disse:\n ´Do monte Sião, em Jerusalém,\n o Senhor Deus fala alto,\n e a sua voz parece o trovão.\n Os pastos murcham,\n e tudo seca no monte Carmelo.`'),(146788,5,30,1,3,'O Senhor Deus diz:\n  -  O povo de Damasco tem cometido tantos pecados, tantos mesmo, que eu tenho de castigá-los. Eles torturaram o povo de Gileade, fazendo passar sobre eles rodas com pontas de ferro.'),(146789,5,30,1,4,'Por isso, eu vou pôr fogo no palácio do rei Hazael, e esse mesmo fogo destruirá também as fortalezas do rei Ben-Hadade.'),(146790,5,30,1,5,'Arrombarei os portões da cidade de Damasco e acabarei com os governadores de Biqueate-Avém e de Bete-Éden. O povo da Síria será levado como prisioneiro para a terra de Quir. Eu, o Senhor, falei.'),(146791,5,30,1,6,'O Senhor Deus diz:\n  -  O povo de Gaza tem cometido tantos pecados, tantos mesmo, que eu tenho de castigá-los. Eles levaram como prisioneiro todo o povo de uma região e os venderam como escravos ao povo de Edom.'),(146792,5,30,1,7,'Por isso, eu vou pôr fogo nas muralhas de Gaza, e esse mesmo fogo destruirá também as fortalezas daquela cidade.'),(146793,5,30,1,8,'Vou acabar com os reis de Asdode e de Asquelom. Destruirei a cidade de Ecrom e acabarei com todos os outros filisteus. Eu, o Senhor, falei.'),(146794,5,30,1,9,'O Senhor Deus diz:\n  -  O povo de Tiro tem cometido tantos pecados, tantos mesmo, que eu tenho de castigá-los. Levaram como prisioneiro para Edom todo o povo de uma região com o qual tinham feito um acordo de amizade.'),(146795,5,30,1,10,'Por isso, eu vou pôr fogo nas muralhas de Tiro, e esse mesmo fogo destruirá também as fortalezas daquela cidade.'),(146796,5,30,1,11,'O Senhor Deus diz:\n  -  O povo do país de Edom tem cometido tantos pecados, tantos mesmo, que eu tenho de castigá-los. Fizeram guerra contra os seus irmãos , os israelitas, e não tiveram dó nem piedade. A raiva dos edomitas não parou, e eles conservaram o seu ódio para sempre.'),(146797,5,30,1,12,'Por isso, eu vou pôr fogo na cidade de Temã, e esse mesmo fogo destruirá também as fortalezas de Bosra.'),(146798,5,30,1,13,'O Senhor Deus diz:\n  -  O povo do país de Amom tem cometido tantos pecados, tantos mesmo, que eu tenho de castigá-los. Na guerra para conquistar mais terras na região de Gileade, eles rasgaram as barrigas de mulheres grávidas.'),(146799,5,30,1,14,'Por isso, eu vou pôr fogo nas muralhas de Rabá, e esse mesmo fogo destruirá também as fortalezas daquela cidade. Haverá batalhas violentas e gritos de homens lutando.'),(146800,5,30,1,15,'O rei e as autoridades serão levados como prisioneiros. Eu, o Senhor, falei.'),(146801,5,30,2,1,'O Senhor Deus diz:\n  -  O povo de Moabe tem cometido tantos pecados, tantos mesmo, que eu tenho de castigá-los. Profanaram o corpo do rei de Edom, queimando-o até virar cinza.'),(146802,5,30,2,2,'Por isso, eu vou pôr fogo no país de Moabe, e esse mesmo fogo destruirá também as fortalezas de Queriote. Haverá batalhas violentas, gritos de soldados e som de cornetas, e o povo morrerá.'),(146803,5,30,2,3,'Acabarei com o rei e com as autoridades de Moabe. Eu, o Senhor, falei.'),(146804,5,30,2,4,'O Senhor Deus diz:\n  -  O povo de Judá tem cometido tantos pecados, tantos mesmo, que eu tenho de castigá-los. Eles rejeitaram a minha lei e desobedeceram aos meus mandamentos. Adoraram os mesmos deuses falsos que os seus antepassados adoraram.'),(146805,5,30,2,5,'Por isso, eu vou pôr fogo na terra de Judá, e esse mesmo fogo destruirá as fortalezas de Jerusalém.'),(146806,5,30,2,6,'O Senhor Deus diz:\n  -  O povo de Israel tem cometido tantos pecados, tantos mesmo, que eu tenho de castigá-los. Vendem como escravos pessoas honestas que não podem pagar as suas dívidas e até aquelas que são tão pobres, que não podem pagar a dívida que fizeram para comprar um par de sandálias.'),(146807,5,30,2,7,'Perseguem e humilham os pobres e fazem injustiças contra as pessoas simples. Pais e filhos têm relações com prostitutas nos templos pagãos e assim envergonham o meu santo nome.'),(146808,5,30,2,8,'Perto de qualquer altar pagão, eles se assentam sobre roupas que receberam como garantia de pagamento de dívidas e comem dos sacrifícios oferecidos aos ídolos. Para comprar o vinho que bebem no templo do deus deles, usam o dinheiro que receberam de multas injustas.'),(146809,5,30,2,9,' -  Será que vocês já esqueceram o que fiz com os amorreus ? Eu destruí aqueles homens que eram altos como os cedros e fortes como os carvalhos. Acabei completamente com eles.'),(146810,5,30,2,10,'Fui eu que tirei vocês do Egito, que os guiei quarenta anos pelo deserto e que lhes dei a terra dos amorreus.'),(146811,5,30,2,11,'Escolhi alguns dos seus filhos para serem profetas e outros para serem nazireus. Não foi isso mesmo o que eu fiz?'),(146812,5,30,2,12,'Mas vocês dão vinho aos nazireus e proíbem os profetas de anunciar a minha mensagem.'),(146813,5,30,2,13,'Pois bem! Eu vou amontoar castigos em cima de vocês, e vocês vão ranger os dentes, como range uma carroça carregada de trigo.'),(146814,5,30,2,14,'Os que correm depressa não poderão escapar, os fortes perderão toda a força, e os corajosos não salvarão a vida.'),(146815,5,30,2,15,'Os homens armados de arcos e flechas não vencerão, e não escaparão com vida nem os que fugirem a pé, nem os que fugirem montados a cavalo.'),(146816,5,30,2,16,'Naquele dia, até os soldados mais valentes jogarão fora as suas armas e fugirão. Eu, o Senhor, estou falando.'),(146817,5,30,3,1,'Povo de Israel, escute o que o Senhor Deus disse a respeito de vocês, o povo que ele tirou do Egito:'),(146818,5,30,3,2,' -  No mundo inteiro, vocês são o único povo que eu escolhi para ser meu. Por isso, tenho de castigá-los por causa de todos os pecados que vocês cometeram.'),(146819,5,30,3,3,'Por acaso, duas pessoas viajam juntas, sem terem combinado antes?'),(146820,5,30,3,4,'Será que o leão ruge na floresta, sem ter achado algum animal para caçar?\n Será que o leão novo fica rosnando na caverna, se não tiver pegado nada?'),(146821,5,30,3,5,'Será que um passarinho cai numa armadilha que não estava armada?\n Será que uma armadilha se desarma sem ter pegado algum animal?'),(146822,5,30,3,6,'Quando tocam a corneta de alarme, será que o povo não fica com medo?\n Por acaso, cai alguma desgraça sobre uma cidade, sem que o Senhor Deus a tenha feito acontecer?'),(146823,5,30,3,7,'Por acaso, o Senhor Deus faz alguma coisa sem revelar aos seus servos, os profetas?'),(146824,5,30,3,8,'Quando o leão ruge, quem não fica com medo?\n Quando o Senhor Deus fala, quem não anuncia a sua mensagem?'),(146825,5,30,3,9,'Anunciem nos palácios de Asdode e do Egito o seguinte: ´Reúnam-se nos montes que ficam ao redor de Samaria e vejam a desordem que existe na cidade e os crimes que são cometidos.`'),(146826,5,30,3,10,'O Senhor Deus diz:\n  -  O povo de Samaria não sabe fazer nada com honestidade, e os seus palácios estão cheios de coisas roubadas com violência.'),(146827,5,30,3,11,'Por isso, os inimigos cercarão o seu país, destruirão as suas fortalezas e levarão embora tudo o que está nos palácios.'),(146828,5,30,3,12,'O Senhor Deus diz:\n  -  Quando um leão pega uma ovelha, às vezes o pastor somente consegue salvar duas pernas ou uma orelha. Assim também serão salvos somente alguns moradores de Samaria, que agora descansam em camas de luxo.'),(146829,5,30,3,13,'Escutem o que eu digo e acusem o meu povo, os descendentes de Jacó  -  diz Deus, o Senhor Todo-Poderoso.'),(146830,5,30,3,14,' -  Quando eu castigar o povo de Israel por causa dos seus pecados, destruirei os altares de Betel. As quatro pontas de todos os altares serão quebradas e cairão no chão.'),(146831,5,30,3,15,'Destruirei as casas de inverno e as de verão; as casas luxuosas, as casas enfeitadas de marfim, todas elas serão destruídas. Sou eu, o Senhor, quem está falando.'),(146832,5,30,4,1,' -  Ouçam isto, mulheres da cidade de Samaria, que estão satisfeitas e gordas como as vacas de Basã! Vocês maltratam os necessitados, exploram os pobres e ficam sempre pedindo aos maridos que lhes tragam mais vinho para beber.'),(146833,5,30,4,2,'Eu, o Senhor, juro pelo meu santo nome que virá o tempo em que vocês serão arrastadas para fora da cidade com anzóis, como se fossem peixes; nenhuma de vocês escapará.'),(146834,5,30,4,3,'Vocês sairão em fila pelas brechas das muralhas e serão jogadas na direção do monte Hermom.'),(146835,5,30,4,4,'O Senhor Deus diz:\n  -  Povo de Israel, vocês querem pecar? Pois vão aos santuários de Betel e de Gilgal e ali pequem à vontade! Todas as manhãs ofereçam sacrifícios e de três em três dias deem os seus dízimos.'),(146836,5,30,4,5,'Apresentem os pães da oferta de gratidão a Deus e depois saiam para contar a todo mundo que fizeram ofertas de livre e espontânea vontade. E como vocês gostam de fazer isso!'),(146837,5,30,4,6,' -  Eu fiz com que faltasse comida em todas as cidades e que todos passassem fome, mas assim mesmo vocês não voltaram para mim.'),(146838,5,30,4,7,'Não deixei que chovesse durante três meses antes das colheitas. Fiz com que caísse chuva numa cidade, mas, em outra, não; choveu numa plantação, mas, em outra, não, e nesta tudo secou.'),(146839,5,30,4,8,'As pessoas iam de cidade em cidade procurando água, mas não achavam o bastante nem para matar a sede. Assim mesmo vocês não voltaram para mim. Sou eu, o Senhor, quem está falando.'),(146840,5,30,4,9,' -  Eu os castiguei com ventos muito quentes e com pragas nas plantas; os gafanhotos acabaram com as hortas, com as parreiras, com as figueiras e com as oliveiras. Assim mesmo vocês não voltaram para mim.'),(146841,5,30,4,10,'Fiz cair sobre vocês uma praga como as que mandei contra o Egito. Fiz com que os moços morressem nos campos de batalha e deixei que os inimigos levassem embora os cavalos de guerra. Fiz com que o mau cheiro dos corpos que estavam apodrecendo se espalhasse pelo acampamento. Assim mesmo vocês não voltaram para mim. Sou eu, o Senhor, quem está falando.'),(146842,5,30,4,11,' -  Eu destruí cidades, como fiz com Sodoma e com Gomorra; vocês escaparam como se fossem um galho que no último momento é tirado do fogo. Assim mesmo vocês não voltaram para mim.'),(146843,5,30,4,12,'Por isso, povo de Israel, eu os castigarei. E, já que vou castigá-los, preparem-se para se encontrar com o seu Deus. Eu, o Senhor, falei.'),(146844,5,30,4,13,'Foi Deus quem fez as montanhas e criou o vento.\n Ele revela os seus planos aos seres humanos.\n Ele faz o dia virar noite\n e anda por cima das montanhas.\n Este é o seu nome: o Senhor, o Deus Todo-Poderoso.'),(146845,5,30,5,1,'Povo de Israel, escute esta canção triste que eu canto a respeito de você:'),(146846,5,30,5,2,'´Israel, bela e pura como uma virgem, caiu\n e nunca mais se levantará!\n Está caída na sua própria terra,\n e ninguém a ajuda a se levantar!`'),(146847,5,30,5,3,'O Senhor Deus diz:\n  -  Se uma cidade mandar mil homens para a guerra, somente cem voltarão vivos; se mandar cem homens, somente dez voltarão.'),(146848,5,30,5,4,'O Senhor diz isto ao povo de Israel:\n  -  Voltem para mim a fim de que tenham vida.'),(146849,5,30,5,5,'Mas não me procurem em Betel, nem em Gilgal, nem em Berseba, pois o povo de Gilgal será levado como prisioneiro para fora do país, e a cidade de Betel vai ficar em ruínas.'),(146850,5,30,5,6,'Voltem para o Senhor e vocês viverão. Se não voltarem, ele descerá como fogo para destruir o país de Israel, e em Betel ninguém poderá apagar esse fogo.'),(146851,5,30,5,7,'Em vez de praticarem a justiça, vocês praticam a injustiça, que causa amargura, e não respeitam os direitos dos outros.'),(146852,5,30,5,8,'O Senhor Deus criou as estrelas,\n as Sete-Cabrinhas e as Três-Marias.\n Ele faz a noite virar dia\n e o dia virar noite.\n Ele chama as águas do mar\n e as derrama sobre a terra.\n O seu nome é Senhor.'),(146853,5,30,5,9,'Ele acaba com os poderosos\n e destrói as suas fortalezas.'),(146854,5,30,5,10,'Vocês têm ódio daqueles que defendem a justiça e detestam as testemunhas que falam a verdade;'),(146855,5,30,5,11,'vocês exploram os pobres e cobram impostos injustos das suas colheitas. Por isso, vocês não vão viver nas casas luxuosas que construíram, nem chegarão a beber o vinho das belas parreiras que plantaram.'),(146856,5,30,5,12,'Eu sei das muitas maldades e dos graves pecados que vocês cometem. Vocês maltratam as pessoas honestas, aceitam dinheiro para torcer a justiça e não respeitam os direitos dos pobres.'),(146857,5,30,5,13,'Não admira que num tempo mau como este as pessoas que têm juízo fiquem de boca fechada!'),(146858,5,30,5,14,'Procurem fazer o que é certo e não o que é errado, para que vocês vivam. Assim será verdade o que vocês dizem, isto é, que o Senhor, o Deus Todo-Poderoso, está com vocês.'),(146859,5,30,5,15,'Odeiem aquilo que é mau, amem o que é bom e façam com que os direitos de todos sejam respeitados nos tribunais. Talvez o Senhor, o Deus Todo-Poderoso, tenha compaixão das pessoas do seu povo que escaparem da destruição.'),(146860,5,30,5,16,'O Senhor, o Deus Todo-Poderoso, diz:\n  -  Haverá gritos de dor em todas as cidades, e as ruas ficarão cheias de gente chorando. Até lavradores serão chamados para chorar pelos defuntos, junto com as pessoas que são pagas para fazer isso.'),(146861,5,30,5,17,'Haverá choro em todas as plantações de uvas. E tudo isso acontecerá porque eu virei castigá-los. Eu, o Senhor, estou falando.'),(146862,5,30,5,18,'Ai dos que querem que venha o Dia do Senhor! Por que é que vocês querem esse dia? Pois será um dia de escuridão e não de luz.'),(146863,5,30,5,19,'Será como um homem que foge de um leão e dá de cara com um urso; ou como alguém que entra em casa e encosta a mão na parede e é picado por uma cobra.'),(146864,5,30,5,20,'O Dia do Senhor não será um dia de luz; pelo contrário, será um dia de trevas, de escuridão total.'),(146865,5,30,5,21,'O Senhor diz ao seu povo:\n  -  Eu odeio, eu detesto as suas festas religiosas; não tolero as suas reuniões solenes.'),(146866,5,30,5,22,'Não aceito animais que são queimados em sacrifício, nem as ofertas de cereais, nem os animais gordos que vocês oferecem como sacrifícios de paz.'),(146867,5,30,5,23,'Parem com o barulho das suas canções religiosas; não quero mais ouvir a música de harpas.'),(146868,5,30,5,24,'Em vez disso, quero que haja tanta justiça como as águas de uma enchente e que a honestidade seja como um rio que não para de correr.'),(146869,5,30,5,25,' -  Povo de Israel, por acaso, vocês me apresentaram sacrifícios e ofertas de cereais durante os quarenta anos em que estiveram no deserto?'),(146870,5,30,5,26,'Agora, vocês vão sair carregando as imagens do deus Sicute e da estrela Quium , que vocês fizeram para adorar. Vocês vão carregar essas imagens'),(146871,5,30,5,27,'quando eu os levar como prisioneiros para lá de Damasco. Eu, o Senhor, o Deus Todo-Poderoso, estou falando.'),(146872,5,30,6,1,'Ai dos que têm uma vida boa em Jerusalém! Ai de vocês que vivem sossegados em Samaria, vocês que são as autoridades desse grande país de Israel, vocês a quem o povo vai pedir ajuda!'),(146873,5,30,6,2,'Vocês dizem ao povo: ´Vão olhar a cidade de Calné, e depois vão até a grande cidade de Hamate, e dali cheguem até a cidade de Gate, na terra dos filisteus. Por acaso, aqueles povos são mais ricos do que nós ou os seus países maiores do que o nosso?`'),(146874,5,30,6,3,'Vocês não querem acreditar que o dia do castigo esteja perto, mas o que vocês estão fazendo vai apressar a chegada de um tempo de violência.'),(146875,5,30,6,4,'Ai de vocês que gostam de banquetes, em que se deitam em sofás luxuosos e comem carne de ovelhas e de bezerros gordos!'),(146876,5,30,6,5,'Vocês fazem músicas como fez o rei Davi e gostam de cantá-las com acompanhamento de harpas.'),(146877,5,30,6,6,'Bebem vinho em taças enormes, usam os perfumes mais caros, mas não se importam com a desgraça do país.'),(146878,5,30,6,7,'Portanto, vocês serão os primeiros a serem levados como prisioneiros para fora do país, e não haverá mais banquetes alegres.'),(146879,5,30,6,8,'O Senhor, o Todo-Poderoso, jurou assim:\n  -  Eu vou entregar a cidade de Samaria nas mãos do inimigo, que levará embora tudo o que encontrar. Pois eu odeio o orgulho do povo de Israel, detesto os seus palácios.'),(146880,5,30,6,9,'E vai acontecer que, se houver dez pessoas numa casa, todas morrerão.'),(146881,5,30,6,10,'E, quando alguém chegar para tirar da casa o corpo do seu parente e queimá-lo, perguntará a quem ainda estiver vivo lá dentro: ´Tem mais gente aí?` O outro responderá: ´Não tem, não.` Então o primeiro dirá: ´Cale a boca! Não devemos nem dizer o nome do Senhor!`'),(146882,5,30,6,11,'Pois o Senhor vai dar uma ordem, e todas as casas, as grandes e as pequenas, serão destruídas.'),(146883,5,30,6,12,'Por acaso, podem os cavalos galopar sobre as rochas? Ou será que os bois podem puxar o arado no mar? Claro que não! Mas vocês fazem a honestidade virar veneno e a justiça virar injustiça.'),(146884,5,30,6,13,'Vocês se orgulham de terem derrotado a cidade de Lo-Debar e se gabam, dizendo: ´Pela nossa própria força conquistamos Carnaim .`'),(146885,5,30,6,14,'O Senhor, o Deus Todo-Poderoso, diz:\n  -  Povo de Israel, vou mandar uma nação invadir o seu país, e todos vocês serão perseguidos desde a subida de Hamate, no Norte, até o riacho Arabá, no Sul.'),(146886,5,30,7,1,'O Senhor Deus me mostrou numa visão o seguinte: eu vi Deus criar uma praga de gafanhotos. Isso aconteceu quando já começava a crescer o capim que brota depois da colheita que pertence ao rei.'),(146887,5,30,7,2,'Quando os gafanhotos acabaram de comer todas as plantas, eu disse a Deus, o Senhor:\n  -  Eu te peço, ó Deus, que nos perdoes. O teu povo é fraco; como poderemos resistir?'),(146888,5,30,7,3,'Então ele mudou de ideia e respondeu:\n  -  O que você viu não acontecerá.'),(146889,5,30,7,4,'O Senhor Deus me mostrou numa visão outra coisa: eu vi que ele estava pronto para castigar o seu povo com fogo. O fogo secou o grande mar que fica debaixo da terra e estava acabando com as plantações.'),(146890,5,30,7,5,'Aí eu disse a Deus, o Senhor:\n  -  Ó Deus, para! O teu povo é fraco; como poderemos resistir?'),(146891,5,30,7,6,'Então ele mudou de ideia e respondeu:\n  -  Isso também não acontecerá.'),(146892,5,30,7,7,'O Senhor me mostrou numa visão isto também: ele estava perto de um muro construído direito, a prumo, e tinha um prumo na mão.'),(146893,5,30,7,8,'Ele me perguntou:\n  -  Amós, o que é que você está vendo?\n  -  Um prumo!  -  respondi.\n Então ele me disse:\n  -  Eu vou mostrar que o meu povo não anda direito: é como um muro torto, construído fora de prumo. E nunca mais vou perdoar o meu povo.'),(146894,5,30,7,9,'Todos os templos e os outros lugares de adoração da terra de Israel serão destruídos, e eu vou acabar com o rei Jeroboão e com os seus descendentes.'),(146895,5,30,7,10,'Amazias, o sacerdote de Betel, mandou o seguinte recado a Jeroboão, o rei de Israel:\n  -  Amós está planejando uma revolta contra o senhor no meio do povo. O que ele está dizendo põe o país em perigo.'),(146896,5,30,7,11,'Ele anda falando assim: ´Jeroboão morrerá numa guerra, e o povo de Israel será levado como prisioneiro para fora do seu país.`'),(146897,5,30,7,12,'Depois Amazias disse a Amós:\n  -  Fora daqui, seu profeta! Volte para a sua terra de Judá e ganhe a vida por lá com as suas profecias.'),(146898,5,30,7,13,'Pare de profetizar aqui em Betel, pois este é o santuário onde o rei adora, este é o templo principal do país.'),(146899,5,30,7,14,'Amós respondeu:\n  -  Não sou profeta por profissão; não ganho a vida profetizando. Sou pastor de ovelhas e também cuido de figueiras.'),(146900,5,30,7,15,'Mas o Senhor Deus mandou que eu deixasse os meus rebanhos e viesse anunciar a sua mensagem ao povo de Israel.'),(146901,5,30,7,16,'Portanto, escute a mensagem de Deus, o Senhor. Você, Amazias, diz que eu não devo continuar profetizando contra o povo de Israel.'),(146902,5,30,7,17,'Mas o Senhor diz a você: ´A sua mulher virará prostituta aqui na cidade, e os seus filhos e as suas filhas morrerão na guerra. O seu país será dividido entre outros países, e você morrerá numa terra pagã. E o povo de Israel vai ser levado como prisioneiro para fora da sua terra.`'),(146903,5,30,8,1,'O Senhor Deus me mostrou numa visão o seguinte: estava ali uma cesta cheia de frutas maduras.'),(146904,5,30,8,2,'Ele me perguntou:\n  -  Amós, o que é que você está vendo?\n  -  Uma cesta cheia de frutas maduras!  -  respondi.\n Então ele me disse:\n  -  Chegou o fim para o povo de Israel, que está maduro, pronto para ser arrancado como uma fruta madura. Nunca mais vou mudar de ideia e perdoá-los.'),(146905,5,30,8,3,'Naquele dia, em vez de canções haverá lamentações no palácio. Haverá tantos mortos, que os corpos serão jogados em qualquer lugar. Silêncio! Eu, o Senhor, estou falando.'),(146906,5,30,8,4,'Escutem, vocês que maltratam os necessitados e exploram os humildes aqui neste país.'),(146907,5,30,8,5,'Vocês dizem: ´Quem dera que a Festa da Lua Nova já tivesse terminado para que pudéssemos voltar a vender os cereais! Como seria bom se o sábado já tivesse passado! Aí começaríamos a vender trigo de novo, cobrando preços bem altos, usando pesos e medidas falsos'),(146908,5,30,8,6,'e vendendo trigo que não presta. Os pobres não terão dinheiro para pagar as suas dívidas, nem mesmo os que tomaram dinheiro emprestado para comprar um par de sandálias. Assim eles se venderão a nós e serão nossos escravos!`'),(146909,5,30,8,7,'Portanto, o Senhor, o Deus a quem o povo de Israel louva, faz este juramento:\n  -  Nunca esquecerei aquilo que o meu povo tem feito.'),(146910,5,30,8,8,'Por causa disso, a terra tremerá, e todos os seus moradores chorarão de tristeza. A terra subirá e baixará como as águas do rio Nilo.'),(146911,5,30,8,9,'Naquele dia, farei o sol se pôr ao meio-dia, e em pleno dia a terra ficará coberta de escuridão. Sou eu, o Senhor, quem está falando.'),(146912,5,30,8,10,'Transformarei as suas festas em velórios; vocês vão chorar em vez de cantar. Em sinal de luto, vocês vestirão roupa feita de pano grosseiro e raparão a cabeça. Vocês serão como pais chorando a morte do filho único. E tudo terminará em amargura.'),(146913,5,30,8,11,' -  Está chegando o dia em que mandarei fome pelo país inteiro. Todos ficarão com fome, mas não por falta de comida, e com sede, mas não por falta de água. Todos terão fome e sede de ouvir a mensagem de Deus, o Senhor.'),(146914,5,30,8,12,'Correrão do mar Morto até o mar Mediterrâneo, irão pelas regiões do Norte e do Leste do país, procurando a mensagem de Deus, o Senhor, mas não a encontrarão.'),(146915,5,30,8,13,'Naquele dia, até moços e moças fortes desmaiarão de sede.'),(146916,5,30,8,14,'Os que juram pelos ídolos de Samaria, os que dizem: ´Eu juro pelo deus de Dã` ou: ´Eu juro pelo deus de Berseba`  -  todos eles cairão e nunca mais se levantarão. Eu, o Senhor, estou falando.'),(146917,5,30,9,1,'Eu vi o Senhor perto do altar . Ele disse :\n  -  Dê pancadas nas colunas do templo até que o edifício todo comece a tremer. Deixe cair pedaços das colunas nas cabeças das pessoas que estão lá dentro. Os que escaparem com vida eu matarei na guerra; nenhum deles escapará, nenhum viverá.'),(146918,5,30,9,2,'Mesmo que consigam entrar pela terra adentro e chegar até o mundo dos mortos, eu os tirarei dali; mesmo que subam até o céu, eu os farei descer de lá.'),(146919,5,30,9,3,'Se procurarem se esconder no alto do monte Carmelo, eu irei atrás deles e os pegarei; se eles se esconderem de mim no fundo do mar, eu darei ordem à Serpente do mar , e ela os morderá.'),(146920,5,30,9,4,'Se forem levados como prisioneiros pelo inimigo, eu darei ordem, e eles serão mortos. Pois eu vou cuidar deles, não para protegê-los, mas para destruí-los.'),(146921,5,30,9,5,'O Senhor, o Deus Todo-Poderoso, toca na terra, e ela treme,\n e todos os seus moradores choram de tristeza.\n A terra sobe e baixa\n como as águas do rio Nilo.'),(146922,5,30,9,6,'Deus constrói a sua casa nas alturas\n e coloca o céu por cima da terra.\n Ele chama as águas do mar\n e as derrama sobre a terra.\n O seu nome é Senhor!'),(146923,5,30,9,7,'O Senhor Deus diz:\n  -  Povo de Israel, eu amo o povo da Etiópia tanto quanto amo vocês. Assim como eu trouxe vocês do Egito, eu também trouxe os filisteus da ilha de Creta e os arameus da terra de Quir.'),(146924,5,30,9,8,'Estou olhando para Israel, este país de pecadores, e vou fazê-lo desaparecer da terra; mas não acabarei com todos os israelitas. Sou eu, o Senhor, quem está falando.'),(146925,5,30,9,9,' -  Vou dar ordem e vou separar os bons dos maus em Israel, como quem separa o trigo da casca, sem perder um só grão.'),(146926,5,30,9,10,'Vão morrer na guerra todos os pecadores do meu povo, isto é, todos os que dizem: ´Deus não deixará que qualquer desastre chegue perto de nós.`'),(146927,5,30,9,11,'O Senhor Deus diz:\n  -  Naquele dia, eu construirei de novo o reino de Davi, que é como uma casa que caiu. Taparei as rachaduras das paredes e levantarei a casa que estava em ruínas, e ela ficará como era antes.'),(146928,5,30,9,12,'Então o meu povo conquistará o que restar do país de Edom e de todas as outras nações que eram minhas. Eu farei com que tudo isso aconteça. Sou eu, o Senhor, quem está falando.'),(146929,5,30,9,13,' -  Está chegando o dia em que o trigo crescerá mais depressa do que poderá ser colhido, as parreiras produzirão uvas mais depressa do que se poderá fazer vinho. As parreiras produzirão tantas uvas, que o vinho vai correr à vontade, como um rio.'),(146930,5,30,9,14,'Trarei o meu povo de volta do cativeiro para a sua terra. Eles construirão de novo as cidades que estavam em ruínas e morarão nelas. Farão plantações de uvas e beberão do seu vinho; cultivarão pomares e comerão as suas frutas.'),(146931,5,30,9,15,'Plantarei o meu povo na terra que lhes dei, e eles nunca mais serão arrancados dali. Eu, o Senhor, o Deus de vocês, falei.'),(146932,5,31,1,1,'Esta é a mensagem que o Senhor Deus deu a Obadias a respeito do país de Edom.\n O Senhor mandou um mensageiro a todas as nações,\n e nós ouvimos a sua mensagem:\n ´Preparem-se! Vamos lutar contra Edom!`'),(146933,5,31,1,2,'O Senhor diz a Edom:\n ´Eu vou fazer de você uma nação fraca,\n e ninguém o respeitará.'),(146934,5,31,1,3,'O seu orgulho o enganou.\n Você vive nas cavernas das rochas,\n lá no alto das montanhas,\n e por isso pensa assim:\n ´Ninguém é capaz de me derrubar daqui.`'),(146935,5,31,1,4,'Ainda que você voe tão alto como a águia\n e faça o seu ninho entre as estrelas,\n eu o derrubarei dali.'),(146936,5,31,1,5,'´Quando ladrões chegam de noite,\n levam apenas o que lhes interessa.\n Quando alguém colhe uvas,\n sempre deixa algumas nas parreiras.\n Mas os seus inimigos destruíram você completamente!'),(146937,5,31,1,6,'Povo de Edom, todos os seus bens foram roubados;\n levaram embora todos os seus tesouros.'),(146938,5,31,1,7,'Os seus aliados o traíram\n e o expulsaram do seu próprio país.\n Povos com quem você tinha acordos de paz conquistaram a sua terra.\n Os seus amigos mais chegados fizeram planos contra você.\n Eles dizem: ´Os edomitas são uns tolos!` `'),(146939,5,31,1,8,'O Senhor Deus diz:\n ´No dia em que eu castigar Edom,\n acabarei com todos os seus sábios;\n não ficará uma só pessoa inteligente no país.'),(146940,5,31,1,9,'Os soldados de Temã tremerão de medo;\n todos os guerreiros de Edom serão mortos.`'),(146941,5,31,1,10,'O Senhor diz ao povo de Edom:\n ´Vocês maltrataram e mataram os seus irmãos ,\n os descendentes de Jacó.\n Por isso, vocês serão destruídos,\n e a desgraça os acompanhará para sempre.'),(146942,5,31,1,11,'Quando o inimigo derrubou os portões de Jerusalém,\n entrou na cidade e tirou todas as coisas de valor,\n vocês não se importaram com isso.\n Quando aqueles estrangeiros tiraram a sorte\n para ver quem ficava com as riquezas,\n vocês fizeram a mesma coisa.'),(146943,5,31,1,12,'´Mas vocês não deviam ter ficado alegres\n com a desgraça dos seus irmãos de Judá;\n não deviam ter olhado com prazer\n quando eles foram destruídos;\n não deviam ter zombado deles\n quando eles estavam aflitos.'),(146944,5,31,1,13,'Quando o meu povo foi derrotado,\n vocês não deviam ter entrado em Jerusalém,\n nem deviam ter ficado alegres com a desgraça deles.\n Quando eles sofreram a derrota,\n vocês não deviam ter roubado os seus bens;'),(146945,5,31,1,14,'não deviam ter esperado nas encruzilhadas\n para matar os que procuravam fugir,\n nem deviam ter entregado ao inimigo os que escaparam com vida.`'),(146946,5,31,1,15,'O Senhor Deus diz:\n ´Está chegando o dia em que eu vou julgar todas as nações.\n Aí vocês, edomitas, pagarão pelas suas maldades;\n aquilo que vocês fizeram com outros\n será feito com vocês.'),(146947,5,31,1,16,'O meu povo já foi duramente castigado no meu monte santo.\n Todas as nações vizinhas sofrerão um castigo ainda mais duro;\n serão castigadas e desaparecerão.`'),(146948,5,31,1,17,'O Senhor diz:\n ´Mas no monte Sião, o lugar santo, alguns conseguirão escapar.\n O povo de Israel possuirá de novo a terra que eu lhe dei.'),(146949,5,31,1,18,'Os povos de Judá e de Israel serão como labaredas de fogo.\n Eles destruirão os descendentes de Esaú,\n como o fogo devora a palha;\n nenhum dos edomitas escapará.\n Eu, o Senhor, falei.`'),(146950,5,31,1,19,'Os israelitas do sul de Judá conquistarão o país de Edom, e os que moram nas planícies de Judá tomarão posse do território dos filisteus. Os israelitas conquistarão o território de Efraim e de Samaria, e o povo da tribo de Benjamim tomará a região de Gileade.'),(146951,5,31,1,20,'Os que foram levados como prisioneiros para fora do Reino de Israel voltarão e conquistarão a região da Fenícia até a cidade de Sarepta, no Norte; e os que foram levados de Jerusalém e que estão em Sefarade conquistarão a região do sul de Judá.'),(146952,5,31,1,21,'O povo de Deus, vitorioso, subirá o monte Sião e dali governará o povo de Edom. E o Senhor será o Rei.'),(146953,5,32,1,1,'Certo dia, o Senhor Deus disse a Jonas, filho de Amitai:'),(146954,5,32,1,2,' -  Apronte-se, vá à grande cidade de Nínive e grite contra ela, porque a maldade daquela gente chegou aos meus ouvidos.'),(146955,5,32,1,3,'Jonas se aprontou, mas fugiu do Senhor, indo na direção contrária. Ele desceu a Jope e ali encontrou um navio que estava de saída para a Espanha. Pagou a passagem e embarcou a fim de viajar com os marinheiros para a Espanha, para longe do Senhor.'),(146956,5,32,1,4,'No entanto, Deus mandou um forte vento, e houve uma tempestade no mar. Era tão violenta, que o navio estava em perigo de se partir ao meio.'),(146957,5,32,1,5,'Os marinheiros ficaram com muito medo e gritavam por socorro, cada um ao seu deus. E, para que o navio ficasse mais leve, jogaram a carga no mar. Porém Jonas tinha descido ao porão e ali havia se deitado e caído num sono profundo.'),(146958,5,32,1,6,'O capitão do navio o encontrou ali e disse:\n  -  Como é que você está aí dormindo? Levante-se e peça socorro ao seu deus. Pode ser que ele tenha pena de nós e não deixe a gente morrer.'),(146959,5,32,1,7,'Os marinheiros disseram uns aos outros:\n  -  Vamos tirar a sorte para descobrir quem é o culpado de estarmos neste perigo.\n Eles fizeram isso, e o nome de Jonas foi sorteado.'),(146960,5,32,1,8,'Então lhe perguntaram:\n  -  Agora diga: quem é o culpado de tudo isso? O que você está fazendo aqui? De onde você vem? De que país você é, e qual é o seu povo?'),(146961,5,32,1,9,' -  Eu sou hebreu  -  respondeu Jonas  -  e adoro o Senhor, o Deus do céu, que fez o mar e a terra.'),(146962,5,32,1,10,'Em seguida, Jonas contou que estava fugindo de Deus, o Senhor. Aí os marinheiros ficaram mais apavorados ainda e disseram:\n  -  Veja só o que você fez!'),(146963,5,32,1,11,'A tempestade piorava cada vez mais, de modo que os marinheiros perguntaram a Jonas:\n  -  Que devemos fazer com você para que o mar se acalme?'),(146964,5,32,1,12,'Jonas respondeu:\n  -  Vocês me peguem e joguem no mar, que ele ficará calmo. Pois eu sei que foi por minha culpa que esta terrível tempestade caiu sobre vocês.'),(146965,5,32,1,13,'Em vez de fazerem isso, os marinheiros começaram a remar com toda a força, tentando levar o navio para a praia; porém não conseguiam nada porque a tempestade piorava ainda mais.'),(146966,5,32,1,14,'Então oraram bem alto, assim:\n  -  Ó Senhor Deus, não nos castigues com a morte, por tirarmos a vida deste homem. Pois és tu, ó Senhor, quem está fazendo isso, e o que está acontecendo é da tua vontade.'),(146967,5,32,1,15,'Em seguida, os marinheiros pegaram Jonas e o jogaram no mar, e logo o mar se acalmou.'),(146968,5,32,1,16,'Eles ficaram com tanto medo do Senhor, que lhe ofereceram um sacrifício e lhe fizeram promessas.'),(146969,5,32,1,17,'O Senhor ordenou que um grande peixe engolisse Jonas. E ele ficou dentro do peixe três dias e três noites.'),(146970,5,32,2,1,'Ali, de dentro do peixe, Jonas orou ao Senhor, seu Deus, dizendo:'),(146971,5,32,2,2,'´Ó Senhor Deus,\n na minha aflição clamei por socorro,\n e tu me respondeste;\n do fundo do mundo dos mortos, gritei pedindo socorro,\n e tu ouviste a minha voz.'),(146972,5,32,2,3,'Tu me atiraste no abismo,\n bem no fundo do mar.\n Ali as águas me cercavam por todos os lados,\n e todas as tuas poderosas ondas rolavam sobre mim.'),(146973,5,32,2,4,'Pensei que havia sido jogado fora da tua presença\n e que não tornaria a ver o teu santo Templo.'),(146974,5,32,2,5,'´As águas vieram sobre mim e me sufocaram;\n o mar me cobriu completamente,\n e as plantas marinhas se enrolaram na minha cabeça.'),(146975,5,32,2,6,'Desci até a raiz das montanhas,\n desci à terra que tem o portão trancado para sempre .\n Tu, porém, me salvaste da morte,\n ó Senhor, meu Deus!'),(146976,5,32,2,7,'Quando senti que estava morrendo,\n eu lembrei de ti, ó Senhor,\n e a minha oração chegou a ti,\n no teu santo Templo.'),(146977,5,32,2,8,'´Aqueles que adoram ídolos,\n que são coisas sem valor,\n deixaram de ser fiéis a ti.'),(146978,5,32,2,9,'Mas eu cantarei louvores,\n e te oferecerei sacrifícios,\n e cumprirei o que prometi.\n A salvação vem de Deus, o Senhor!`'),(146979,5,32,2,10,'Então o Senhor deu ordem ao peixe, e ele vomitou Jonas na praia.'),(146980,5,32,3,1,'Pela segunda vez, o Senhor Deus disse a Jonas:'),(146981,5,32,3,2,' -  Apronte-se, vá à grande cidade de Nínive e anuncie ao povo de lá a mensagem que eu vou dar a você.'),(146982,5,32,3,3,'Jonas se aprontou e foi a Nínive, como o Senhor Deus havia ordenado. Nínive era tão grande, que uma pessoa levava três dias para atravessá-la a pé.'),(146983,5,32,3,4,'Jonas entrou na cidade, andou um dia inteiro e então começou a anunciar:\n  -  Dentro de quarenta dias, Nínive será destruída!'),(146984,5,32,3,5,'Então os moradores de Nínive creram em Deus e resolveram que cada um devia jejuar. E todos, desde os mais importantes até os mais humildes, vestiram roupa feita de pano grosseiro a fim de mostrar que estavam arrependidos.'),(146985,5,32,3,6,'Quando o rei de Nínive soube disso, levantou-se do trono, tirou o manto, vestiu uma roupa feita de pano grosseiro e sentou-se sobre cinzas.'),(146986,5,32,3,7,'Mandou também anunciar ao povo da cidade o seguinte: ´Esta é uma ordem do rei e dos seus ministros. Ninguém pode comer nada. Todas as pessoas e também os animais, o gado e as ovelhas estão proibidos de comer e beber.'),(146987,5,32,3,8,'Que todas as pessoas e animais vistam roupas feitas de pano grosseiro! Que cada pessoa ore a Deus com fervor e abandone os seus maus caminhos e as suas maldades!'),(146988,5,32,3,9,'Talvez assim Deus mude de ideia. Talvez o seu furor passe, e assim não morreremos!`'),(146989,5,32,3,10,'Deus viu o que eles fizeram e como abandonaram os seus maus caminhos. Então mudou de ideia e não castigou a cidade como tinha dito que faria.'),(146990,5,32,4,1,'Por causa disso, Jonas ficou com raiva e muito aborrecido.'),(146991,5,32,4,2,'Então orou assim:\n  -  Ó Senhor Deus, eu não disse, antes de deixar a minha terra, que era isso mesmo que ias fazer? Foi por isso que fiz tudo para fugir para a Espanha! Eu sabia que és Deus que tem compaixão e misericórdia. Sabia que és sempre paciente e bondoso e que estás sempre pronto a mudar de ideia e não castigar.'),(146992,5,32,4,3,'Agora, ó Senhor, acaba com a minha vida porque para mim é melhor morrer do que viver.'),(146993,5,32,4,4,'O Senhor respondeu:\n  -  Jonas, você acha que tem razão para ficar com tanta raiva assim?'),(146994,5,32,4,5,'Aí Jonas saiu de Nínive, foi para o lado onde o sol nasce e sentou-se. Depois, construiu um abrigo e sentou-se na sombra, esperando para ver o que ia acontecer com a cidade.'),(146995,5,32,4,6,'Então o Senhor Deus fez crescer uma planta por cima de Jonas, para lhe dar um pouco de sombra, de modo que ele se sentisse mais confortável. E Jonas ficou muito satisfeito com a planta.'),(146996,5,32,4,7,'Mas no dia seguinte, quando o sol ia nascer, por ordem de Deus um bicho atacou a planta, e ela secou.'),(146997,5,32,4,8,'Depois que o sol nasceu, Deus mandou um vento quente vindo do leste. E Jonas quase desmaiou por causa do calor do sol, que queimava a sua cabeça. Então quis morrer e disse:\n  -  Para mim é melhor morrer do que viver!'),(146998,5,32,4,9,'Mas Deus perguntou:\n  -  Jonas, você acha que está certo ficar com raiva por causa dessa planta?\n Jonas respondeu:\n  -  É claro que tenho razão para estar com raiva e, com tanta raiva, que até quero morrer!'),(146999,5,32,4,10,'Então o Senhor Deus disse:\n  -  Essa planta cresceu numa noite e na noite seguinte desapareceu. Você nada fez por ela, nem a fez crescer, mas mesmo assim tem pena dela!'),(147000,5,32,4,11,'Então eu, com muito mais razão, devo ter pena da grande cidade de Nínive, onde há mais de cento e vinte mil crianças inocentes e também muitos animais!'),(147001,5,33,1,1,'Esta é a mensagem que o Senhor Deus deu a Miqueias, da cidade de Moresete. Miqueias teve estas visões a respeito das cidades de Samaria e de Jerusalém durante os reinados de Jotão, Acaz e Ezequias na terra de Judá.'),(147002,5,33,1,2,'Escutem, todos os povos;\n prestem atenção, todos os moradores da terra!\n O Senhor vai ser testemunha contra vocês;\n do seu templo no céu, ele falará.'),(147003,5,33,1,3,'Ele descerá do lugar onde mora\n e caminhará sobre as montanhas.'),(147004,5,33,1,4,'Debaixo dos seus pés, as montanhas se desfazem;\n são como cera que se derrete no fogo.\n Os vales se abrem,\n como se uma enchente os cortasse ao meio.'),(147005,5,33,1,5,'Tudo isso acontecerá porque o povo de Israel pecou e se revoltou contra Deus. Quem é culpado da revolta de Israel? É o povo de Samaria! E quem é responsável por haver santuários pagãos em Judá? É o povo de Jerusalém!'),(147006,5,33,1,6,'Por isso, o Senhor diz:\n  -  Eu farei com que a cidade de Samaria vire um montão de ruínas em campo aberto; farei com que seja um lugar para plantação de uvas. Farei com que as pedras da cidade rolem monte abaixo e que os alicerces das casas de Samaria fiquem aparecendo.'),(147007,5,33,1,7,'Todas as imagens serão destruídas, toda a riqueza conseguida à custa das prostitutas dos seus templos pagãos será queimada, e todos os ídolos virarão um monte de ruínas. Tudo o que foi comprado com o dinheiro das prostitutas será usado para pagar as prostitutas em outros templos pagãos.'),(147008,5,33,1,8,'Por isso, eu choro e grito de dor e em sinal de tristeza ando descalço e nu, uivando como uma raposa e soltando gritos de dor como uma avestruz.'),(147009,5,33,1,9,'Pois os ferimentos do povo de Samaria não podem ser curados; a destruição já atingiu Judá e está perto de Jerusalém, onde vive o meu povo.'),(147010,5,33,1,10,'Não contem em Gate a nossa derrota, nem comecem a chorar. Povo de Bete-Leafra , role no chão em sinal de desespero!'),(147011,5,33,1,11,'Moradores de Safir, vão nus e envergonhados para o cativeiro! Os que vivem em Zaanã não devem sair da cidade; quando ouvirem o povo de Bete-Esel chorar, vocês saberão que eles não os podem ajudar.'),(147012,5,33,1,12,'Os que moram em Marote esperam ansiosos por socorro, pois o Senhor fez a desgraça chegar bem perto de Jerusalém.'),(147013,5,33,1,13,'Moradores de Laquis, atrelem os cavalos aos carros! Vocês fizeram o mesmo que os israelitas, isto é, levaram o povo de Jerusalém ao pecado.'),(147014,5,33,1,14,'Portanto, povo de Judá, diga adeus à cidade de Moresete-Gate. O povo da cidade de Aczibe será uma armadilha para os reis de Israel.'),(147015,5,33,1,15,'O Senhor Deus diz:\n  -  Vou entregar a cidade de Maressa nas mãos do inimigo, e as autoridades de Israel irão se esconder na caverna que fica perto da cidade de Adulã.'),(147016,5,33,1,16,'Povo de Judá, corte os cabelos e rape a cabeça em sinal de tristeza, pois os seus filhos queridos serão levados como prisioneiros para longe da sua pátria.'),(147017,5,33,2,1,'Ai daqueles que antes de se levantarem de manhã já fazem planos para explorar e maltratar os outros! E logo que se levantam fazem o que querem, pois são poderosos!'),(147018,5,33,2,2,'Quando querem terrenos ou casas, eles os tomam. Maltratam os outros e não respeitam a família nem a propriedade de ninguém.'),(147019,5,33,2,3,'Por isso, o Senhor diz:\n  -  Vou fazer a desgraça cair sobre vocês, e vocês não escaparão. Será um tempo de sofrimento, e vocês não andarão mais tão cheios de orgulho.'),(147020,5,33,2,4,'Quando aquele dia chegar, outros vão inventar um provérbio a respeito de vocês e cantarão esta canção triste:\n ´Estamos completamente arruinados!\n O Senhor tirou a nossa terra,\n ele tirou o que era nosso\n e deu aos que nos conquistaram.`'),(147021,5,33,2,5,'Portanto, quando a Terra Prometida for repartida de novo entre o povo do Senhor Deus, nenhum de vocês receberá nem uma parte dela.'),(147022,5,33,2,6,'O povo me diz:\n  -  Pare com essas profecias! Não diga isso! Não é possível que Deus faça a desgraça cair sobre a gente!'),(147023,5,33,2,7,'Será que o povo de Israel está amaldiçoado? Será que o Senhor está irritado? É assim que ele age?\n O Senhor Deus diz:\n  -  De fato, as minhas palavras fazem bem aos que são bons.'),(147024,5,33,2,8,'Mas vocês, como se fossem inimigos, atacaram o meu povo. Os homens voltam da guerra, pensando que estão sãos e salvos, mas vocês roubam as suas roupas.'),(147025,5,33,2,9,'Vocês expulsam dos seus lares queridos as mulheres do meu povo, e assim os filhos delas perdem para sempre as bênçãos que prometi.'),(147026,5,33,2,10,'Saiam daqui! Vão embora! Pois não é este o lugar onde vocês vão descansar em paz. Aqui há tanta gente desonesta e sem-vergonha, que a destruição vai ser total.'),(147027,5,33,2,11,'O profeta que essa gente prefere é aquele que anda pregando mentiras e falsidades, prometendo vinho e cerveja para todos.'),(147028,5,33,2,12,'O Senhor diz ao povo de Israel:\n  -  Eu reunirei todos vocês que restarem e os trarei de volta para a Terra Prometida, como o pastor leva as ovelhas para o pasto ou as recolhe no curral. E mais uma vez as cidades do país ficarão movimentadas e cheias de gente.'),(147029,5,33,2,13,'Deus abrirá caminho para o seu povo, e eles sairão livres pelos portões da cidade. O Rei, o Senhor, irá na frente, e todos o seguirão.'),(147030,5,33,3,1,'Escutem, líderes e autoridades de Israel! Vocês deviam praticar a justiça'),(147031,5,33,3,2,'e, no entanto, odeiam o bem e amam o mal. Vocês tiram a pele do meu povo e arrancam a carne dos seus ossos.'),(147032,5,33,3,3,'Vocês devoram o meu povo: arrancam a pele, quebram os ossos e cortam a carne em pedaços, como se faz com a carne que vai ser cozinhada.'),(147033,5,33,3,4,'Virá o dia em que vocês clamarão ao Senhor Deus, mas ele não os atenderá; vocês fazem o que é mau, e por isso ele não ouvirá as suas orações.'),(147034,5,33,3,5,'Os profetas enganam o povo. Para os que lhes pagam eles prometem paz, mas ameaçam com guerra os que não lhes dão nada. O Senhor diz a esses profetas:'),(147035,5,33,3,6,' -  Em vez de visões vocês terão a escuridão, e em vez de revelações haverá somente trevas para vocês. A luz do dia vai desaparecer para vocês, e a escuridão da noite cairá sobre vocês.'),(147036,5,33,3,7,'Os adivinhos e os que dizem o que vai acontecer no futuro passarão vergonha. Não receberão resposta de Deus e por isso ficarão desmoralizados.'),(147037,5,33,3,8,'Mas, quanto a mim, o Espírito do Senhor me dá poder, amor pela justiça e coragem para condenar os pecados e as maldades do povo de Israel.'),(147038,5,33,3,9,'Escutem, líderes e autoridades de Israel! Vocês odeiam o que é bom e torcem a justiça.'),(147039,5,33,3,10,'Vocês estão construindo Jerusalém, a cidade santa, sobre um alicerce de injustiças e de crimes de sangue.'),(147040,5,33,3,11,'As autoridades de Jerusalém aceitam dinheiro para torcer a justiça, os sacerdotes cobram para ensinar a Lei, e os profetas exigem pagamento para adivinhar o futuro. Mas mesmo assim eles afirmam que recebem ajuda de Deus. Eles dizem: ´Nenhum mal vai acontecer porque o Senhor está do nosso lado.`'),(147041,5,33,3,12,'Portanto, por causa de vocês, Jerusalém vai virar um montão de pedras, o monte Sião vai ser arado como um campo, e o lugar onde fica o Templo se tornará uma floresta.'),(147042,5,33,4,1,'No futuro, o monte do Templo do Senhor\n será o mais alto de todos,\n ficando acima de todos os montes.\n Todas as nações irão correndo para lá,'),(147043,5,33,4,2,'e esses povos dirão:\n ´Vamos subir o monte do Senhor,\n vamos ao Templo do Deus de Israel.\n Ele nos ensinará o que devemos fazer,\n e nós andaremos nos seus caminhos.\n Pois os ensinamentos do Senhor vêm de Jerusalém;\n é do monte Sião que ele fala ao seu povo.`'),(147044,5,33,4,3,'Ele será juiz entre muitos povos\n e decidirá questões entre grandes nações distantes.\n Os povos transformarão as suas espadas em arados\n e as suas lanças em foices.\n Nunca mais as nações farão guerra,\n nem se prepararão novamente para batalhas.'),(147045,5,33,4,4,'Todos viverão seguros,\n e cada um descansará calmamente\n debaixo das suas figueiras e das suas parreiras.\n Esta é a promessa do Senhor Todo-Poderoso.'),(147046,5,33,4,5,'As outras nações adoram e obedecem aos seus deuses;\n mas, quanto a nós, o Senhor é o nosso Deus,\n e nós o adoraremos e lhe obedeceremos para sempre.'),(147047,5,33,4,6,'O Senhor Deus diz:\n  -  Virá o dia em que eu reunirei aqueles que sofrem, todos os que eu castiguei, quando os expulsei da sua pátria.'),(147048,5,33,4,7,'Trarei de volta dos países distantes todos os que estiverem vivos e farei deles uma nação poderosa. Eu, o Senhor, reinarei no monte Sião, e, daquele tempo em diante e para sempre, eles serão novamente o meu povo.'),(147049,5,33,4,8,'E Jerusalém, o lugar de onde eu, como pastor de ovelhas, olho e cuido do meu povo, voltará a ser a capital do país, a cidade mais importante de Israel.'),(147050,5,33,4,9,'Jerusalém, por que é que você está chorando como uma mulher que está com dores de parto? Será que é porque você não tem rei e os seus conselheiros morreram?'),(147051,5,33,4,10,'Jerusalém, torça-se de dor e grite como uma mulher que está dando à luz, pois os seus moradores vão sair e morar nos campos e depois irão até a Babilônia. Mas o Senhor os salvará e os livrará do poder dos inimigos.'),(147052,5,33,4,11,'Muitas nações se reuniram para atacar Jerusalém. Essa gente diz: ´Jerusalém deve ser destruída e profanada!`'),(147053,5,33,4,12,'Mas eles não sabem o que o Senhor está pensando e planejando. Não sabem que ele os reuniu para os castigar, como se ajuntam as espigas para pisá-las e separar o trigo da palha.'),(147054,5,33,4,13,'O Senhor Deus diz:\n  -  Povo de Jerusalém, levante-se e ataque os inimigos! Eu darei a vocês a força de um touro com chifres de ferro e cascos de bronze. Vocês destruirão muitos povos e oferecerão a mim, o Senhor do mundo inteiro, as riquezas que eles conquistaram pela força.'),(147055,5,33,5,1,'Povo de Jerusalém, prepare-se para se defender, pois as tropas inimigas estão cercando a cidade e querem matar o rei de Israel!'),(147056,5,33,5,2,'O Senhor Deus diz:\n  -  Belém-Efrata, você é uma das menores cidades de Judá, mas do seu meio farei sair aquele que será o rei de Israel. Ele será descendente de uma família que começou em tempos antigos, num passado muito distante.'),(147057,5,33,5,3,'Deus vai entregar os israelitas nas mãos do inimigo, que os dominará até que nasça o filho da mulher que está para dar à luz. Então os israelitas que estão no cativeiro voltarão a se reunir com os seus patrícios na Terra Prometida.'),(147058,5,33,5,4,'O rei virá e será o pastor do seu povo, governando-o com a força que o Senhor lhe dará e em nome do Senhor, o seu glorioso Deus. O seu povo viverá em segurança, pois o seu poder alcançará os lugares mais distantes do mundo.'),(147059,5,33,5,5,'E ele trará a paz.\n Quando os assírios invadirem o nosso país e conquistarem as nossas fortalezas, nós mandaremos para lutar contra eles os nossos líderes mais importantes.'),(147060,5,33,5,6,'Estes invadirão a terra de Ninrode, isto é, a Assíria, e a conquistarão. E assim, quando os assírios atacarem o nosso país, o rei nos salvará.'),(147061,5,33,5,7,'Os israelitas que continuarem vivos serão para os outros povos como o sereno que o Senhor manda sobre a terra, como a chuva que cai nas plantas. Eles contarão com a ajuda de Deus e não com a dos seres humanos.'),(147062,5,33,5,8,'Os israelitas que continuarem vivos serão no meio dos outros povos como um leão entre os animais selvagens, como um leão novo que ataca um rebanho de ovelhas e as agarra e despedaça, sem que ninguém as possa salvar.'),(147063,5,33,5,9,'Assim o povo de Israel conquistará e matará todos os seus inimigos.'),(147064,5,33,5,10,'O Senhor diz ao povo de Israel:\n  -  Naquele dia, matarei os seus cavalos e destruirei os seus carros de guerra.'),(147065,5,33,5,11,'Deixarei em ruínas as cidades e derrubarei as fortalezas.'),(147066,5,33,5,12,'Acabarei com as suas feitiçarias e os deixarei sem adivinhos.'),(147067,5,33,5,13,'Destruirei os seus ídolos e as colunas do deus Baal, e vocês nunca mais adorarão objetos feitos por vocês mesmos.'),(147068,5,33,5,14,'Derrubarei todos os postes da deusa Aserá e destruirei as cidades.'),(147069,5,33,5,15,'Na minha ira, no meu furor, eu me vingarei de todas as nações que me desobedeceram.'),(147070,5,33,6,1,'Escutem a acusação que o Senhor Deus vai fazer contra o seu povo!\n Levanta-te, ó Deus, e faze a tua acusação;\n e que as montanhas e os montes ouçam o que dizes.'),(147071,5,33,6,2,'Ó montanhas, ó alicerces firmes da terra,\n escutem a acusação que o Senhor faz contra Israel.\n Pois ele tem uma questão para resolver com o seu povo;\n ele vai acusar o povo de Israel.'),(147072,5,33,6,3,'O Senhor diz:\n  -  Meu povo, o que foi que eu fiz de errado? Será que exigi demais de vocês? Respondam!'),(147073,5,33,6,4,'Eu os tirei do Egito, salvando-os da escravidão, e enviei Moisés, Arão e Míriam para os guiar pelo deserto.'),(147074,5,33,6,5,'Meu povo, lembre dos planos que Balaque, rei de Moabe, fez contra vocês e da resposta que Balaão, filho de Beor, lhe deu. Lembrem de tudo o que aconteceu desde que saíram do acampamento do vale das Acácias até que chegaram à cidade de Gilgal. Não esqueçam nunca as vitórias que eu, o Senhor, consegui.'),(147075,5,33,6,6,'O que é que eu levarei quando for adorar o Senhor? O que oferecerei ao Deus Altíssimo? Será que deverei apresentar a Deus bezerros de um ano para serem completamente queimados?'),(147076,5,33,6,7,'Será que o Senhor ficará contente se eu oferecer milhares de carneiros ou milhares e milhares de rios de azeite? Será que deverei oferecer o meu filho mais velho como sacrifício para pagar os meus pecados e as minhas maldades?'),(147077,5,33,6,8,'O Senhor já nos mostrou o que é bom, ele já disse o que exige de nós. O que ele quer é que façamos o que é direito, que amemos uns aos outros com dedicação e que vivamos em humilde obediência ao nosso Deus.'),(147078,5,33,6,9,'O Senhor está falando com a cidade de Jerusalém, e os que são sábios ouvem com respeito o que Deus está dizendo. Ele diz:\n  -  Tribo de Judá e moradores de Jerusalém, escutem!'),(147079,5,33,6,10,'Nas casas dos maus há riquezas que eles ajuntaram desonestamente. Eles usam medidas falsas, que eu detesto.'),(147080,5,33,6,11,'Como posso perdoar pessoas que usam balanças falsas e pesos falsos?'),(147081,5,33,6,12,'Em Jerusalém, as pessoas ricas exploram os outros, e todos os seus moradores são mentirosos e trapaceiros.'),(147082,5,33,6,13,'Por isso, já comecei a castigar vocês; e, por causa dos seus pecados, vou acabar com vocês.'),(147083,5,33,6,14,'Vocês não terão comida suficiente e estarão sempre passando fome. Procurarão ajuntar riquezas, mas não poderão guardar nada; e, se guardarem alguma coisa, farei com que seja destruída na guerra.'),(147084,5,33,6,15,'Plantarão, mas não comerão nada; esmagarão as azeitonas, mas não chegarão a usar o azeite; pisarão as uvas, mas não beberão o vinho.'),(147085,5,33,6,16,'Tudo isso vai acontecer porque vocês imitaram os maus costumes e as maldades do rei Onri e do seu filho, o rei Acabe, e seguiram os conselhos deles. Por isso, vou destruir Jerusalém, e todo mundo vai zombar dos moradores da cidade. Vocês serão insultados por todos os povos.'),(147086,5,33,7,1,'Ai de mim! Sou como um homem faminto que depois da colheita procura figos nas figueiras e uvas nas parreiras, mas não encontra nada porque todas as uvas e todos os figos maduros foram colhidos.'),(147087,5,33,7,2,'No país inteiro não há uma só pessoa honesta, nem uma que obedeça a Deus. Todos estão procurando matar os outros; cada um procura pôr o seu patrício na cadeia.'),(147088,5,33,7,3,'Todos estão prontos para fazer o que é mau. Autoridades exigem dinheiro por fora, e juízes recebem presentes para torcer a justiça. Os poderosos contam como vão satisfazer os seus maus desejos. Todos planejam fazer coisas más.'),(147089,5,33,7,4,'Mesmo as melhores pessoas, as que são mais honestas, não valem mais do que espinheiros. Mas está chegando o dia em que Deus vai castigá-los, conforme os vigias dele, isto é, os profetas, anunciaram. Naquele dia, haverá confusão geral.'),(147090,5,33,7,5,'Não acreditem nos vizinhos, nem confiem nos amigos. Cada um tome cuidado até com o que diz à sua mulher.'),(147091,5,33,7,6,'Pois hoje em dia os filhos desprezam os pais, as filhas desobedecem às mães, e as noras brigam com as sogras; e os piores inimigos de qualquer pessoa são os próprios parentes.'),(147092,5,33,7,7,'Eu, porém, ponho a minha esperança em Deus, o Senhor, e confio firmemente que ele me salvará. O meu Deus me atenderá.'),(147093,5,33,7,8,'Inimigos, não zombem de nós! De fato, caímos, mas ficaremos novamente de pé; agora, estamos na escuridão, mas o Senhor será a nossa luz.'),(147094,5,33,7,9,'Nós pecamos contra Deus e agora teremos de suportar a sua ira. Mas ele vai julgar a nossa causa e nos fará justiça. Ele nos levará para a luz, e nós seremos salvos.'),(147095,5,33,7,10,'Quando os nossos inimigos virem isso, ficarão envergonhados, pois disseram: ´Onde está o Senhor, o Deus de vocês?` E agora vamos ter o prazer de vê-los derrotados; eles serão pisados como a lama das ruas.'),(147096,5,33,7,11,'Povo de Jerusalém, está chegando o tempo de construir de novo as muralhas da cidade e de mudar para mais longe as fronteiras do país.'),(147097,5,33,7,12,'Naquele dia, os nossos patrícios voltarão para Jerusalém. Eles virão da Assíria, do Egito e da região do rio Eufrates; virão dos mares e das montanhas mais distantes.'),(147098,5,33,7,13,'Mas o mundo inteiro vai virar um deserto por causa dos pecados dos seus moradores.'),(147099,5,33,7,14,'Ó Deus, nosso pastor, cuida de nós, o teu rebanho. Pois vivemos isolados numa floresta cercada de terras boas e férteis. Como fizeste no passado, leva-nos agora para os bons pastos de Basã e de Gileade.'),(147100,5,33,7,15,'Faze milagres a nosso favor, como fizeste quando nos tiraste do Egito.'),(147101,5,33,7,16,'Nações poderosas verão isso e, apesar de todo o seu poder, ficarão envergonhadas. Os outros povos ficarão com medo, fecharão a boca e taparão os ouvidos.'),(147102,5,33,7,17,'Eles se arrastarão no pó como cobras, como animais que se arrastam pelo chão. Tremendo de medo, eles sairão das suas fortalezas e, cheios de temor, voltarão para o Senhor, nosso Deus.'),(147103,5,33,7,18,'Ó Deus, não há outro deus como tu, pois perdoas os pecados e as maldades daqueles do teu povo que ficaram vivos. Tu não continuas irado para sempre, mas tens prazer em nos mostrar sempre o teu amor.'),(147104,5,33,7,19,'Novamente, terás compaixão de nós; acabarás com as nossas maldades e jogarás os nossos pecados no fundo do mar.'),(147105,5,33,7,20,'Como prometeste antigamente aos nossos antepassados, tu serás fiel e mostrarás o teu amor a nós, os descendentes de Abraão e de Jacó.'),(147106,5,34,1,1,'Esta é a mensagem a respeito de Nínive, que Deus, por meio de uma visão, deu a Naum, que era da cidade de Elcos.'),(147107,5,34,1,2,'O Senhor é um Deus que não tolera outros deuses,\n um Deus irado que se vinga dos seus inimigos.\n O Senhor tira vingança dos seus inimigos\n e na sua ira os castiga.'),(147108,5,34,1,3,'O Senhor é paciente mas poderoso\n e não deixa os culpados sem castigo.\n Ele anda pelo meio de tempestades e de ventos violentos;\n as nuvens são o pó que os seus pés levantam.'),(147109,5,34,1,4,'Deus repreende o mar, e ele seca;\n Deus faz os rios ficarem secos.\n Os pastos de Basã e do monte Carmelo secam,\n as flores dos montes Líbanos ficam murchas.'),(147110,5,34,1,5,'Na sua presença, as montanhas tremem, e os morros se desfazem.\n Quando ele aparece,\n a terra e todos os seus moradores ficam arrasados.'),(147111,5,34,1,6,'Quando o Senhor está irado, quem pode ficar de pé?\n Quem pode resistir à sua ira?\n A sua fúria se derrama como um rio de fogo;\n diante dele, as pedras se arrebentam.'),(147112,5,34,1,7,'O Senhor Deus é bom.\n Em tempos difíceis, ele salva o seu povo\n e cuida dos que procuram a sua proteção.'),(147113,5,34,1,8,'Como uma enchente, ele acaba com os seus inimigos;\n ele manda os seus adversários para o mundo dos mortos.'),(147114,5,34,1,9,'O que é que vocês estão planejando contra o Senhor?\n Ele os destruirá completamente.\n Contra Deus ninguém se levanta duas vezes!'),(147115,5,34,1,10,'Como uma moita de espinheiros, como a palha seca,\n vocês serão completamente destruídos!'),(147116,5,34,1,11,'Da cidade de Nínive, veio o homem de más intenções, que planeja o mal contra Deus, o Senhor.'),(147117,5,34,1,12,'Portanto, o Senhor diz ao povo de Israel:\n ´Os assírios serão destruídos e desaparecerão,\n embora sejam fortes e numerosos.\n Eu deixei que vocês sofressem,\n mas não farei isso de novo.'),(147118,5,34,1,13,'Eu os salvarei do poder dos assírios;\n eu os livrarei da escravidão.`'),(147119,5,34,1,14,'A respeito do rei da Assíria o Senhor Deus diz o seguinte:\n ´Ele não terá filhos,\n e assim o seu nome desaparecerá.\n Eu destruirei os ídolos e as imagens do templo do seu deus.\n Vou sepultá-lo,\n pois ele não vale nada.`'),(147120,5,34,1,15,'Vejam! Pelas montanhas vem um mensageiro que traz boas notícias, notícias de paz. Povo de Judá, faça as suas festas e ofereça a Deus aquilo que você prometeu. O país de vocês nunca mais será invadido por gente má; eles foram completamente destruídos.'),(147121,5,34,2,1,'O destruidor vai atacar a cidade de Nínive.\n Ponham guardas nas torres\n e vigiem as estradas.\n Chamem todos os soldados\n e preparem-se para lutar.'),(147122,5,34,2,2,'O Senhor Deus vai fazer voltar a glória do povo de Israel; mais uma vez a nação será o que era antes que os inimigos levassem tudo embora e deixassem o país como uma árvore sem galhos.'),(147123,5,34,2,3,'Os soldados inimigos carregam escudos vermelhos,\n e os seus uniformes são vermelhos também.\n Eles se preparam para atacar Nínive.\n Os seus carros de guerra brilham como fogo,\n e os cavalos estão impacientes.'),(147124,5,34,2,4,'Os carros de guerra correm rápidos pelas ruas\n e cruzam as praças em todas as direções.\n Parecem tochas acesas,\n correm como relâmpagos.'),(147125,5,34,2,5,'O comandante inimigo dá ordem aos seus oficiais;\n eles correm até a muralha da cidade\n e, na sua corrida, empurram uns aos outros.\n Eles armam barreiras para se protegerem .'),(147126,5,34,2,6,'Abrem-se as comportas do rio,\n e no palácio reina o terror.'),(147127,5,34,2,7,'A imagem da deusa é levada embora,\n e as suas sacerdotisas a acompanham chorando;\n elas gemem como pombas\n e batem no peito em sinal de tristeza.'),(147128,5,34,2,8,'O povo de Nínive foge\n como água que escapa de uma represa.\n ´Parem! Parem!`  -  alguém grita,\n mas ninguém para de fugir.'),(147129,5,34,2,9,'Peguem a prata! Levem o ouro!\n A cidade está cheia de riquezas,\n há milhares de objetos de valor.'),(147130,5,34,2,10,'Nínive: destruída, deserta, despovoada!\n Corações cheios de medo,\n joelhos tremendo,\n rostos pálidos;\n todos perdem as forças.'),(147131,5,34,2,11,'O que aconteceu com a cidade\n que era como uma cova de leões?\n Ali os leõezinhos recebiam comida;\n os leões e os seus filhotes viviam seguros,\n e ninguém os espantava.'),(147132,5,34,2,12,'O leão matava algum animal\n e o repartia com a leoa e os filhotes;\n a cova ficava cheia de animais mortos.'),(147133,5,34,2,13,'O Senhor Todo-Poderoso diz o seguinte ao povo de Nínive:\n  -  Eu estou contra vocês. Vou queimar os seus carros de guerra, e os seus soldados morrerão na batalha. Levarei embora tudo o que vocês roubaram dos outros, e nunca mais os seus embaixadores irão para outros países.'),(147134,5,34,3,1,'Ai de Nínive, cidade cruel,\n cheia de mentiras e de violência,\n onde não faltam crimes!'),(147135,5,34,3,2,'Escutem o estalo dos chicotes\n e o barulho das rodas!\n Aí vêm os cavalos galopando,\n os carros de guerra vêm correndo!'),(147136,5,34,3,3,'Os cavaleiros atacam\n com espadas brilhantes e lanças reluzentes.\n Mortos por toda parte,\n milhares de cadáveres;\n os soldados tropeçam nos corpos dos mortos.'),(147137,5,34,3,4,'Nínive, a prostituta, está sendo castigada!\n Bela e encantadora,\n com as suas feitiçarias ela conquistava os povos\n e os prendia com a sua prostituição.'),(147138,5,34,3,5,'O Senhor Todo-Poderoso diz:\n ´Nínive, eu estou contra você.\n Vou tirar o seu vestido e deixá-la nua\n para que todos a vejam assim,\n para que vejam a sua desgraça.'),(147139,5,34,3,6,'Vou tratá-la com desprezo\n e cobri-la de sujeira;\n todos olharão para você horrorizados.'),(147140,5,34,3,7,'Todos os que a virem fugirão, dizendo:\n ´Nínive está arrasada!`\n Quem terá pena de você?\n Onde vou achar quem a console?`'),(147141,5,34,3,8,'Nínive, será que você é melhor do que Tebas, a capital do Egito? Ela também era protegida por um rio: o rio Nilo era como um muro que a defendia.'),(147142,5,34,3,9,'Tebas dominava o Egito e a Etiópia; ela era a cidade mais poderosa do mundo, e o país da Líbia era o seu aliado.'),(147143,5,34,3,10,'Mesmo assim, o povo de Tebas foi feito prisioneiro; eles foram levados para fora do seu país, as crianças foram esmagadas nas esquinas das ruas, e os inimigos tiraram sorte para ver quem ficava com as pessoas mais importantes e depois as levaram embora presas com correntes.'),(147144,5,34,3,11,'Nínive, você também vai ficar bêbada e vai andar atrapalhada, procurando fugir do inimigo.'),(147145,5,34,3,12,'Todas as suas fortalezas são como figueiras cheias de figos maduros: é só sacudir a figueira, e os figos caem na boca de quem quiser comer.'),(147146,5,34,3,13,'Os seus soldados são fracos como mulheres, e os portões da cidade estão abertos. O inimigo pode entrar à vontade, pois o fogo destruiu as fechaduras.'),(147147,5,34,3,14,'Guardem água em reservatórios, para que não falte quando o exército inimigo cercar a cidade, e reforcem as fortalezas. Amassem barro e preparem as formas para fazer tijolos.'),(147148,5,34,3,15,'Mesmo assim, vocês vão morrer no fogo ou na batalha; o inimigo acabará com vocês como os gafanhotos acabam com as colheitas.\n Tornem-se tão numerosos como os gafanhotos!'),(147149,5,34,3,16,'Há entre vocês mais negociantes do que estrelas no céu. Mas agora eles foram embora, como gafanhotos que batem as asas e saem voando.'),(147150,5,34,3,17,'As suas autoridades e os seus funcionários são como gafanhotos que pousam nas paredes quando faz frio; mas, logo que o sol começa a brilhar, eles saem voando, e ninguém sabe para onde foram.'),(147151,5,34,3,18,'O rei da Assíria e os seus governadores estão mortos, e os seus generais também morreram. O seu povo está espalhado pelas montanhas, e não há ninguém para juntá-los de novo.'),(147152,5,34,3,19,'Não há remédio para as suas feridas; elas não têm cura. Todos os que ouvem falar da sua desgraça ficam alegres e batem palmas. Pois não há ninguém que tenha escapado da sua crueldade que nunca se acaba.'),(147153,5,35,1,1,'Esta é a mensagem que Deus, por meio de uma visão, deu a Habacuque.'),(147154,5,35,1,2,'Ó Senhor Deus, até quando clamarei pedindo ajuda,\n e tu não me atenderás?\n Até quando gritarei: ´Violência!`,\n e tu não nos salvarás?'),(147155,5,35,1,3,'Por que me fazes ver tanta maldade?\n Por que toleras a injustiça?\n Estou cercado de destruição e violência;\n há brigas e lutas por toda parte.'),(147156,5,35,1,4,'Por isso, ninguém obedece à lei,\n e a justiça nunca vence.\n Os maus levam vantagem sobre os bons,\n e a justiça é torcida.'),(147157,5,35,1,5,'O Senhor diz ao seu povo:\n ´Olhem as nações em volta de vocês\n e fiquem admirados e assustados.\n Pois o que vou fazer agora\n é uma coisa em que vocês não acreditariam,\n mesmo que alguém contasse.'),(147158,5,35,1,6,'Estou atiçando os babilônios,\n aquele povo cruel e violento,\n sempre pronto a marchar pelo mundo inteiro,\n a fim de conquistar as terras dos outros.'),(147159,5,35,1,7,'´Eles espalham o medo e o terror\n e fazem valer as suas próprias ordens e leis.'),(147160,5,35,1,8,'Os seus cavalos são mais rápidos do que os leopardos,\n são mais ferozes do que os lobos do deserto.\n Os seus cavaleiros avançam montados;\n eles vêm correndo de longe,\n rápidos como a águia\n quando se joga sobre o animal\n que ela está caçando.'),(147161,5,35,1,9,'Os soldados avançam,\n ansiosos para conquistar;\n conforme avançam, vão espalhando o terror.\n Os seus prisioneiros são muitos;\n são mais numerosos do que os grãos de areia da praia.'),(147162,5,35,1,10,'Os soldados babilônios zombam dos reis\n e caçoam dos governadores.\n Eles riem das fortalezas;\n levantam uma rampa de ataque e as conquistam.'),(147163,5,35,1,11,'Depois, vão em frente, como o vento que passa;\n eles não adoram outro deus senão a sua própria força.`'),(147164,5,35,1,12,'Tu sempre exististe, ó Senhor.\n Ó meu Santo Deus, tu és imortal.\n Tu és o nosso protetor.\n Ó Senhor, tu escolheste os babilônios\n e lhes deste forças para nos castigar.'),(147165,5,35,1,13,'Mas como podes tolerar esses traidores, essa gente má?\n Os teus olhos são puros demais para olhar o mal;\n tu não suportas ver as pessoas cometendo maldades.\n Como é, então, que ficas calado\n quando esses malvados matam pessoas\n que são melhores do que eles?'),(147166,5,35,1,14,'Por que tratas os seres humanos como se fossem peixes,\n como se fossem animais que não têm chefe?'),(147167,5,35,1,15,'Pois os babilônios pegam outros povos\n como os pescadores pegam peixes.\n Com os seus anzóis e redes pegam os povos\n e os arrastam para terra.\n Aí se alegram e ficam contentes.'),(147168,5,35,1,16,'Oferecem sacrifícios às redes\n e apresentam ofertas aos anzóis,\n pois é por causa deles que os pescadores ficam ricos\n e têm muito que comer.'),(147169,5,35,1,17,'Será que os babilônios nunca deixarão de lutar\n e, sem dó nem piedade, continuarão a matar os povos?'),(147170,5,35,2,1,'Vou subir a minha torre de vigia e vou esperar com atenção o que Deus vai dizer e como vai responder à minha queixa.'),(147171,5,35,2,2,'E o Senhor Deus disse:\n ´Escreva em tábuas a visão que você vai ter,\n escreva com clareza o que vou lhe mostrar,\n para que possa ser lido com facilidade.'),(147172,5,35,2,3,'Ainda não chegou o tempo certo\n para que a visão se cumpra;\n porém ela se cumprirá sem falta.\n O tempo certo vai chegar logo;\n portanto, espere, ainda que pareça demorar,\n pois a visão virá no momento exato.'),(147173,5,35,2,4,'A mensagem é esta:\n Os maus não terão segurança,\n mas as pessoas corretas viverão por serem fiéis a Deus.`'),(147174,5,35,2,5,'De fato, a riqueza engana, e as pessoas orgulhosas nunca têm sossego. A sua ganância não tem fim. Elas nunca estão satisfeitas: como o mundo dos mortos, sempre querem mais.'),(147175,5,35,2,6,'Mas os povos conquistados desprezam os babilônios e zombam deles, dizendo: ´Ai de vocês que ficam ricos pegando coisas que não lhes pertencem! Até quando vão enriquecer obrigando os seus devedores a pagarem as dívidas?`'),(147176,5,35,2,7,'De repente, vocês, os babilônios, serão os devedores; aí os seus credores os forçarão a pagar as dívidas e com juros. Eles vão atacá-los, e vocês ficarão com medo; eles levarão embora tudo o que é de vocês.'),(147177,5,35,2,8,'Vocês roubaram as riquezas dos povos de muitos países, e agora eles vão fazer o mesmo com vocês. Vocês vão pagar pelos crimes e pelas violências que cometeram contra os povos do mundo e contra as suas cidades.'),(147178,5,35,2,9,'Ai de você, babilônio cruel, que encheu a sua casa com o que roubou dos outros! Com isso, você quis se proteger de todo perigo e escapar dos seus inimigos.'),(147179,5,35,2,10,'Mas os seus planos trouxeram vergonha para a sua família, e, ao destruir muitos povos, você pôs a sua própria vida em perigo.'),(147180,5,35,2,11,'Até as pedras das paredes e a madeira das vigas gritam contra você!'),(147181,5,35,2,12,'Ai de você, pois construiu a sua cidade sobre um alicerce de crime e de injustiças!'),(147182,5,35,2,13,'Todo o trabalho forçado dos povos que você conquistou não vai adiantar nada, e o que eles construíram vai ser destruído pelo fogo. Foi o Senhor Todo-Poderoso quem fez isso.'),(147183,5,35,2,14,'E a terra ficará cheia do conhecimento da glória do Senhor, assim como as águas enchem o mar.'),(147184,5,35,2,15,'Ai de você, pois dá ao seu companheiro vinho misturado com drogas! Ele fica bêbado, tira a roupa, e todos o veem nu .'),(147185,5,35,2,16,'É você que vai perder a sua honra e ficar coberto de vergonha. Pois o Senhor vai fazer você beber do copo da sua ira, e você também ficará bêbado. Em vez de receber homenagens, você será humilhado.'),(147186,5,35,2,17,'Você destruiu as árvores dos montes Líbanos e agora será destruído; você matou os animais e agora vai ficar com medo deles. Isso acontecerá por causa dos crimes e das violências que você cometeu contra os povos do mundo e contra as suas cidades.'),(147187,5,35,2,18,'Que valor tem um ídolo? Um ídolo não é mais do que uma imagem feita por um homem e que só serve para enganar. Os ídolos não podem falar; como é que alguém pode confiar num ídolo que ele mesmo fez?'),(147188,5,35,2,19,'Ai de você que diz a um ídolo de madeira: ´Acorde!` e que ordena a um ídolo de pedra: ´Fique de pé!` Será que um ídolo pode entregar alguma mensagem? Não! Não pode. Ele está todo coberto de ouro e de prata, mas é uma coisa morta.'),(147189,5,35,2,20,'O Senhor está no seu santo Templo; que todos se calem na sua presença.'),(147190,5,35,3,1,'Esta é uma oração do profeta Habacuque, feita em forma de hino.'),(147191,5,35,3,2,'Ó Senhor, ouvi falar do que tens feito\n e estou cheio de temor.\n Faze agora, em nosso tempo,\n as coisas maravilhosas que fizeste no passado,\n para que nós também as vejamos.\n Mesmo que estejas irado,\n tem compaixão de nós!'),(147192,5,35,3,3,'Deus vem vindo da terra de Edom,\n o Santo Deus vem do monte Parã.\n A sua glória cobre os céus,\n e na terra todos o louvam.'),(147193,5,35,3,4,'Ele brilha como a luz,\n e raios de luz saltam da sua mão,\n onde se esconde o seu poder.'),(147194,5,35,3,5,'Na frente dele vão pragas terríveis,\n e atrás vêm doenças mortais.'),(147195,5,35,3,6,'Ele para, e a terra treme;\n ele olha para as nações, e elas ficam com medo.\n Os montes antigos se abalam,\n caem as velhas montanhas\n por onde ele tem andado desde a eternidade.'),(147196,5,35,3,7,'Vi que os povos de Cuchã estão aflitos\n e que os moradores de Midiã estão com medo.'),(147197,5,35,3,8,'É contra os rios, ó Senhor, que estás irado?\n É contra o mar que estás furioso?\n É por isso que montas os teus cavalos\n e vens vitorioso no teu carro de guerra?'),(147198,5,35,3,9,'Pegas o teu arco\n e te preparas para atirar as tuas flechas.\n Tu cavas a terra com enchentes.'),(147199,5,35,3,10,'As montanhas te viram e tremeram;\n uma tromba-d\'água caiu do céu.\n As águas debaixo da terra rugiram;\n as suas ondas imensas se levantaram.'),(147200,5,35,3,11,'O sol e a lua deixaram de brilhar\n quando viram o brilho das tuas flechas\n e a luz brilhante da tua lança.'),(147201,5,35,3,12,'Na tua ira, marchaste pela terra inteira,\n na tua fúria, pisaste as nações.'),(147202,5,35,3,13,'Saíste para salvar o teu povo,\n para salvar o rei que escolheste.\n Feriste o chefe dos maus\n e acabaste completamente com o seu exército.'),(147203,5,35,3,14,'Com as tuas flechas, mataste o comandante dos soldados\n quando avançavam como uma tempestade para nos atacar;\n eles vinham orgulhosos, querendo nos destruir\n como quem mata um pobre em segredo.'),(147204,5,35,3,15,'Montado nos teus cavalos marchaste pelo mar,\n pelas ondas furiosas do mar.'),(147205,5,35,3,16,'Quando ouvi tudo isso, fiquei assustado,\n e os meus lábios tremeram de medo.\n Perdi todas as forças\n e não pude ficar de pé.\n Portanto, vou esperar, tranquilo,\n o dia em que Deus castigará\n aqueles que nos atacam.'),(147206,5,35,3,17,'Ainda que as figueiras não produzam frutas,\n e as parreiras não deem uvas;\n ainda que não haja azeitonas para apanhar\n nem trigo para colher;\n ainda que não haja mais ovelhas nos campos\n nem gado nos currais,'),(147207,5,35,3,18,'mesmo assim eu darei graças ao Senhor\n e louvarei a Deus, o meu Salvador.'),(147208,5,35,3,19,'O Senhor Deus é a minha força.\n Ele torna o meu andar firme\n como o de uma corça\n e me leva para as montanhas,\n onde estarei seguro.'),(147209,5,36,1,1,'Esta é a mensagem que o Senhor Deus deu a Sofonias, no tempo em que Josias, filho de Amom, era rei de Judá. Sofonias era filho de Cusi, neto de Gedalias, bisneto de Amarias e trineto do rei Ezequias.'),(147210,5,36,1,2,'O Senhor Deus diz:\n  -  Vou acabar com tudo o que existe na terra,'),(147211,5,36,1,3,'isto é, as pessoas, os animais, as aves e os peixes. Eu vou castigar os maus. Acabarei completamente com os seres humanos.'),(147212,5,36,1,4,' -  Castigarei o povo da terra de Judá e os moradores de Jerusalém. Farei desaparecer de Jerusalém o que ainda resta da adoração a Baal, e todos esquecerão os sacerdotes que serviam esse deus pagão.'),(147213,5,36,1,5,'Acabarei com todos os que sobem ao terraço, em cima das suas casas, e ali adoram o sol, a lua e as estrelas. E acabarei também com qualquer pessoa que adora a mim, o Senhor, e jura pelo meu nome, mas jura também pelo nome do deus Moloque.'),(147214,5,36,1,6,'Destruirei todos os que se afastam de mim, que não procuram a minha ajuda, nem querem obedecer às minhas leis.'),(147215,5,36,1,7,'Está chegando o dia em que o Senhor Deus vai julgar o seu povo. Portanto, calem-se todos na sua presença! Ele vai oferecer o seu povo como sacrifício e já convidou os inimigos para o ajudarem a fazer isso.'),(147216,5,36,1,8,'O Senhor diz:\n  -  Naquele dia, eu vou castigar as autoridades, os filhos do rei e todos os que seguem costumes pagãos.'),(147217,5,36,1,9,'Castigarei também todos os que me adoram como os pagãos adoram os seus deuses e aqueles que enchem o templo do seu deus com presentes que ajuntaram por meio de roubo e violência.'),(147218,5,36,1,10,' -  Naquele dia, haverá gritos de dor perto do Portão dos Peixes, na cidade de Jerusalém. Haverá gente gritando por socorro no bairro novo da cidade, e nos montes se ouvirão gritos de desespero.'),(147219,5,36,1,11,'Chorem também, vocês que moram na cidade baixa, pois todos os comerciantes serão mortos!'),(147220,5,36,1,12,' -  Naquele dia, eu vou pegar lamparinas e revistar a cidade de Jerusalém. Castigarei todos os que estão tranquilos e satisfeitos, os que pensam assim: ´O Senhor Deus não vai fazer nada; não vai salvar, nem castigar.`'),(147221,5,36,1,13,'Por isso, os bens deles serão roubados, e as suas casas serão destruídas. Eles construirão outras, mas não morarão nelas; farão plantações de uvas, mas não beberão o vinho.'),(147222,5,36,1,14,'O grande Dia do Senhor está perto e vem chegando depressa! Será um dia terrível, em que até os soldados mais valentes gritarão de medo.'),(147223,5,36,1,15,'Será um dia de ira, um dia de aflição e angústia, de ruína e destruição, de escuridão e trevas; será um dia de nuvens escuras e pesadas.'),(147224,5,36,1,16,'Será um dia de sons de corneta e de gritos de batalha de soldados atacando cidades cercadas de muralhas e protegidas por altas torres de vigia.'),(147225,5,36,1,17,'O Senhor diz:\n  -  Farei cair tantas desgraças sobre as pessoas, que elas andarão de um lado para outro como se estivessem cegas. Essa gente pecou contra mim, e por isso o seu sangue será derramado como água, e os seus corpos serão jogados fora como lixo.'),(147226,5,36,1,18,'Naquele dia, nem prata nem ouro os poderão salvar da ira de Deus, o Senhor. O fogo da sua ira furiosa destruirá o mundo inteiro. Ninguém escapará, pois Deus vai acabar de uma só vez com todos os moradores da terra.'),(147227,5,36,2,1,'Pense bem e tome juízo, povo sem-vergonha,'),(147228,5,36,2,2,'antes que vocês sejam levados embora como a palha que desaparece num só dia; antes que a ira furiosa do Senhor Deus caia sobre vocês; antes que chegue o Dia da ira do Senhor.'),(147229,5,36,2,3,'Voltem para Deus todos os humildes deste país, todos os que obedecem às leis de Deus. Façam o que é direito e sejam humildes. Talvez assim vocês escapem do castigo no Dia da ira do Senhor.'),(147230,5,36,2,4,'A cidade de Gaza ficará deserta, e Asquelom será abandonada. Os moradores de Asdode serão expulsos em menos de um dia, e os moradores de Ecrom serão levados embora como prisioneiros.'),(147231,5,36,2,5,'Ai de vocês, filisteus, que moram no litoral do mar Mediterrâneo! O Senhor Deus passou esta sentença contra vocês: ´Vou acabar com Canaã, a sua terra; todos os moradores serão mortos.'),(147232,5,36,2,6,'O seu país, no litoral, vai virar pastos, onde haverá barracas para os pastores e currais para os rebanhos.`'),(147233,5,36,2,7,'Em Judá, as pessoas que não forem mortas ficarão com as terras do litoral. Ali elas cuidarão dos seus rebanhos e dormirão nas casas de Asquelom. Pois o Senhor Deus vai lembrar do seu povo e o fará prosperar outra vez.'),(147234,5,36,2,8,'O Senhor Todo-Poderoso diz:\n  -  Ouvi os moabitas e os amonitas zombarem do meu povo e o insultarem. Eles se gabaram de que iam conquistar a sua terra.'),(147235,5,36,2,9,'Portanto, eu, o Deus de Israel, juro pela minha vida que os países de Moabe e Amom vão ser destruídos como foram as cidades de Sodoma e Gomorra. As terras deles serão um deserto para sempre; ficarão cobertas de espinheiros, e haverá poços de sal por toda parte. Os que sobrarem do meu povo levarão embora tudo o que pertence aos moabitas e aos amonitas e ficarão com as terras deles.'),(147236,5,36,2,10,'É assim que eles serão castigados. Pois ficaram orgulhosos, insultaram o povo do Senhor Todo-Poderoso e se gabaram de que iam conquistá-lo.'),(147237,5,36,2,11,'O Senhor os atacará de um modo terrível; ele acabará com todos os deuses do mundo. Então todos os povos, cada um no seu próprio país, adorarão a Deus.'),(147238,5,36,2,12,'O povo da Etiópia também será morto pela espada de Deus, o Senhor.'),(147239,5,36,2,13,'Deus levantará a mão contra a Assíria, no Norte. Ele destruirá aquele país, acabará com a cidade de Nínive e a deixará sem moradores, como se fosse um deserto onde não existe água.'),(147240,5,36,2,14,'Rebanhos de ovelhas e todo tipo de animais selvagens descansarão na cidade. Corujas pousarão nas ruínas das casas e piarão nas janelas, e corvos soltarão gritos nas soleiras das portas. Toda a madeira das casas será arrancada.'),(147241,5,36,2,15,'Tudo isso vai acontecer com Nínive, a cidade orgulhosa que se gabava do seu poder, dizendo: ´Não há outra cidade tão poderosa como eu!` E ela vai virar um deserto, um lugar onde moram animais. Quem passar por perto vai ficar espantado e horrorizado ao ver tamanha destruição.'),(147242,5,36,3,1,'Ai de Jerusalém, cidade rebelde e cheia de corrupção, que persegue os seus moradores!'),(147243,5,36,3,2,'Jerusalém não escuta o que o Senhor Deus diz, nem quer que ele a corrija. Não confia no seu Deus, nem procura a sua ajuda.'),(147244,5,36,3,3,'As suas autoridades são como leões que rugem, e os juízes são como lobos ferozes que devoram tudo de uma vez, sem deixar nada para o dia seguinte.'),(147245,5,36,3,4,'Os profetas são orgulhosos e enganadores. Os sacerdotes profanam o santuário e desobedecem à lei de Deus.'),(147246,5,36,3,5,'Mas o Senhor ainda está na cidade e sempre faz o que é certo e nunca o que é errado. Todas as manhãs, sem falta, ele manda fazer o que é direito; mas os que são maus continuam na mesma e não se sentem envergonhados.'),(147247,5,36,3,6,'O Senhor Deus diz:\n  -  Eu destruí nações, arrasei cidades e deixei em ruínas as torres de vigia e as ruas. As cidades estão desertas; não há mais ninguém morando nelas.'),(147248,5,36,3,7,'Pensei assim: ´Agora, o meu povo vai me temer. Eles deixarão que eu os corrija e não esquecerão as muitas vezes em que eu os castiguei.` Mas eles se esforçaram ainda mais para fazer tudo o que é mau.'),(147249,5,36,3,8,'Portanto, o Senhor Deus diz:\n  -  Esperem o dia em que vou me levantar e acusar as nações. Decidi reunir todas as nações, todos os reinos, a fim de castigá-los. Eles sentirão a minha ira, pois derramarei o meu furor sobre eles, e o mundo inteiro será destruído pelo fogo da minha ira.'),(147250,5,36,3,9,' -  Então farei com que os povos parem de adorar ídolos e adorem somente a mim, o Senhor, e farei também com que todos me obedeçam com a mesma dedicação.'),(147251,5,36,3,10,'E o meu povo que está espalhado pelas nações virá me oferecer sacrifícios; eles virão até dos lugares mais distantes da Etiópia.'),(147252,5,36,3,11,'Naquele tempo, vocês, o meu povo, não vão sentir mais vergonha por causa das vezes que se revoltaram contra mim. Pois eu farei desaparecer do meio de vocês todos os orgulhosos e vaidosos. Nunca mais vocês vão se sentir orgulhosos no meu monte santo.'),(147253,5,36,3,12,'Deixarei em Jerusalém um povo humilde e ajuizado, que confia em mim.'),(147254,5,36,3,13,'Os que sobrarem do povo de Israel nunca mais farão maldades, não mentirão, nem procurarão enganar ninguém. Terão comida à vontade, estarão seguros e não ficarão com medo de ninguém.'),(147255,5,36,3,14,'Povo de Israel, cante louvores a Deus!\n Alegrem-se, moradores de Jerusalém,\n e louvem a Deus com todo o coração!'),(147256,5,36,3,15,'O Senhor Deus anulou a sentença que havia contra vocês\n e afastou todos os inimigos do seu povo.\n O Senhor, o Rei de Israel, está com vocês,\n e vocês não precisam mais ter medo da desgraça.'),(147257,5,36,3,16,'Chegará o dia em que dirão a Jerusalém:\n ´Não tenha medo, povo de Sião,\n não desanime, nem perca a coragem.'),(147258,5,36,3,17,'Pois o Senhor, seu Deus, está com vocês;\n ele é poderoso e os salvará.\n Deus ficará contente com vocês\n e por causa do seu amor lhes dará nova vida.\n Ele cantará e se alegrará,'),(147259,5,36,3,18,'como se faz num dia de festa.`\n O Senhor Deus diz:\n ´Eu afastarei a ameaça que está sobre vocês\n e os livrarei da desgraça.'),(147260,5,36,3,19,'Quando chegar aquele dia,\n castigarei aqueles que os perseguem.\n Salvarei os aleijados\n e trarei de volta os que foram espalhados.\n Vocês foram envergonhados em toda parte,\n mas depois terão louvor e glória.'),(147261,5,36,3,20,'Quando chegar aquele dia,\n eu os ajuntarei e os trarei de volta para o seu país.\n Farei com que prosperem de novo;\n vocês serão famosos no mundo inteiro,\n e todos os povos os respeitarão.`\n Eu, o Senhor, falei.'),(147262,5,37,1,1,'No segundo ano do reinado de Dario, rei da Pérsia, no primeiro dia do sexto mês, o Senhor Deus mandou uma mensagem por meio do profeta Ageu. Essa mensagem era para o governador de Judá, Zorobabel, filho de Salatiel, e para o Grande Sacerdote Josué, filho de Jozadaque.'),(147263,5,37,1,2,'O Senhor Todo-Poderoso disse o seguinte:\n  -  O povo está dizendo que ainda não chegou o tempo de reconstruir o Templo.'),(147264,5,37,1,3,'Por isso, o Senhor falou assim por meio do profeta Ageu:'),(147265,5,37,1,4,' -  Povo de Judá, será que fica bem vocês viverem em casas luxuosas enquanto o meu Templo continua destruído?'),(147266,5,37,1,5,'Pensem bem no que tem acontecido com vocês.'),(147267,5,37,1,6,'Vocês semearam muitas sementes, mas colheram pouco; têm comida, mas não é suficiente para matar a fome; têm vinho, mas não dá para ficarem bêbados; têm roupas, porém elas não chegam para os proteger do frio; e o salário que o trabalhador recebe não dá para viver.'),(147268,5,37,1,7,'Por isso o Senhor Todo-Poderoso diz:\n  -  Pensem bem no que tem acontecido com vocês.'),(147269,5,37,1,8,'Agora, vão até as montanhas, tragam madeira e construam de novo o Templo. Eu ficarei muito contente com esse Templo e ali serei adorado e honrado.'),(147270,5,37,1,9,' -  Vocês esperavam colheitas grandes, porém elas foram pequenas. E, quando estavam levando para casa o pouco que colheram, eu soprei tudo para longe. E por que foi que eu, o Senhor Todo-Poderoso, fiz isso? Foi porque vocês só vivem cuidando das suas próprias casas, mas não se importam com a minha Casa, que está destruída.'),(147271,5,37,1,10,'É por isso que não chove e os campos não produzem colheitas.'),(147272,5,37,1,11,'Eu fiz com que houvesse seca nos campos e nas montanhas; fiz com que a seca atingisse as plantações de cereais, as parreiras, as oliveiras e todas as outras plantações do país. Ela castigou as pessoas, os animais e todas as plantações.'),(147273,5,37,1,12,'Então Zorobabel, filho de Salatiel, e o Grande Sacerdote Josué, filho de Jozadaque, e todos os que haviam voltado do cativeiro na Babilônia temeram a Deus e obedeceram à mensagem que o Senhor, o Deus deles, tinha mandado por meio do profeta Ageu.'),(147274,5,37,1,13,'E assim Ageu, o mensageiro de Deus, falou e entregou ao povo de Judá a seguinte mensagem:\n  -  Eu estarei com vocês. Eu, o Senhor, falei.'),(147275,5,37,1,14,'O Senhor deu coragem e ânimo ao governador de Judá, Zorobabel, filho de Salatiel, ao Grande Sacerdote Josué, filho de Jozadaque, e a todos os que haviam voltado do cativeiro na Babilônia. Eles foram e começaram a trabalhar no Templo do seu Deus, o Senhor Todo-Poderoso,'),(147276,5,37,1,15,'no dia vinte e quatro do sexto mês do segundo ano do reinado de Dario.'),(147277,5,37,2,1,'Neste segundo ano do reinado de Dario, rei da Pérsia, no dia vinte e um do sétimo mês, o Senhor falou de novo com o profeta Ageu. Deus mandou'),(147278,5,37,2,2,'que ele fosse falar com o governador de Judá, Zorobabel, filho de Salatiel, com o Grande Sacerdote Josué, filho de Jozadaque, e com todo o povo e lhes dissesse o seguinte:'),(147279,5,37,2,3,' -  Deve haver alguém aqui que viu o Templo quando ele ainda era belo . Mas vejam como está agora! Não lhes parece que não vale nada mesmo?'),(147280,5,37,2,4,'No entanto tenham coragem! Coragem, Zorobabel! Coragem, Josué! Coragem, toda a gente deste país! Trabalhem todos, pois eu, o Senhor Todo-Poderoso, estou com vocês.'),(147281,5,37,2,5,'Conforme a aliança que fiz com o meu povo quando o tirei do Egito, o meu Espírito sempre está com vocês. Portanto, não fiquem com medo.'),(147282,5,37,2,6,' -  Pois é isto o que eu, o Senhor Todo-Poderoso, digo: Daqui a pouco farei com que tremam o céu e a terra, o mar e a terra firme.'),(147283,5,37,2,7,'Vou fazer com que tremam todas as nações, e as suas riquezas serão trazidas para o meu Templo aqui em Jerusalém. E assim encherei o meu Templo de beleza.'),(147284,5,37,2,8,'Toda a prata e todo o ouro do mundo são meus.'),(147285,5,37,2,9,'Então o novo Templo será ainda mais belo do que o primeiro, e dali eu darei prosperidade e paz ao meu povo. Eu, o Senhor Todo-Poderoso, falei.'),(147286,5,37,2,10,'Neste mesmo ano, no dia vinte e quatro do nono mês, o Senhor falou de novo com o profeta Ageu.'),(147287,5,37,2,11,'O Senhor Todo-Poderoso disse:\n  -  Vá falar com os sacerdotes e peça a opinião deles a respeito da seguinte questão:'),(147288,5,37,2,12,'Suponham que alguém esteja levando na dobra da sua capa um pedaço da carne que foi oferecida em sacrifício a Deus. Então, se a capa tocar num pão, ou num cozido, ou em vinho, ou em azeite, ou em qualquer outra comida, isso quer dizer que estas coisas também ficarão puras?\n Ageu fez a pergunta, e os sacerdotes disseram que não.'),(147289,5,37,2,13,'Aí Ageu perguntou aos sacerdotes:\n  -  E, se alguém ficou impuro por ter tocado num defunto e depois tocar em qualquer uma daquelas comidas, isso quer dizer que elas também ficam impuras?\n Os sacerdotes responderam:\n  -  Sim! Elas ficam impuras.'),(147290,5,37,2,14,'Então Ageu disse:\n  -  O Senhor diz que é exatamente isso o que acontece com esse povo. Para Deus, são impuros todo o povo deste país, tudo o que eles fazem e todos os sacrifícios que são oferecidos no altar.'),(147291,5,37,2,15,'O Senhor Deus diz:\n  -  Pensem bem em tudo o que aconteceu desde aquele dia. Antes de vocês terem começado a construção do Templo,'),(147292,5,37,2,16,'o que é que acontecia? Se alguém ia até um depósito procurando duzentos quilos de trigo, encontrava só cem quilos; se fosse até o lugar onde se faz vinho querendo cem litros, encontrava somente quarenta.'),(147293,5,37,2,17,'Eu os castiguei com ventos muito quentes, com pragas nas plantas e com chuvas de pedra e assim destruí todas as suas plantações; mas mesmo assim vocês não voltaram para mim.'),(147294,5,37,2,18,'Hoje mesmo, no dia vinte e quatro do nono mês, vocês acabaram de construir o alicerce do Templo. E vejam bem o que vai acontecer daqui em diante.'),(147295,5,37,2,19,'Mesmo que agora não haja trigo nos depósitos, mesmo que as parreiras, as figueiras, as romãzeiras e as oliveiras não tenham produzido nada, de hoje em diante eu os abençoarei.'),(147296,5,37,2,20,'Naquele mesmo dia, o dia vinte e quatro do nono mês, o Senhor falou de novo com Ageu'),(147297,5,37,2,21,'e mandou que ele dissesse a Zorobabel, o governador de Judá, o seguinte:\n  -  Eu vou fazer tremer o céu e a terra;'),(147298,5,37,2,22,'vou derrubar os tronos dos reis e acabar com o poder de todos eles. Vou destruir os carros de guerra e os que andam neles, e os cavalos também morrerão; os cavaleiros matarão uns aos outros.'),(147299,5,37,2,23,'E, quando aquele dia chegar, eu farei com que, em meu nome, você governe o meu povo, pois você, Zorobabel, filho de Salatiel, é o meu servo escolhido. Eu, o Senhor Todo-Poderoso, falei.'),(147300,5,38,1,1,'No oitavo mês do segundo ano de Dario como rei da Pérsia, o Senhor Deus falou com o profeta Zacarias, filho de Baraquias e neto de Ido. O Deus Todo-Poderoso mandou que ele dissesse ao povo o seguinte:'),(147301,5,38,1,2,' -  Eu, o Senhor, fiquei muito irado com os seus antepassados.'),(147302,5,38,1,3,'Portanto, agora eu digo a vocês: Voltem para mim, e eu, o Senhor Todo-Poderoso, voltarei para vocês.'),(147303,5,38,1,4,'Não sejam como os seus antepassados, que não deram atenção aos profetas antigos quando eles anunciaram esta minha mensagem: ´O Senhor Todo-Poderoso ordena que vocês deixem de ser maus e que abandonem as suas maldades.` Mas eles não me obedeceram.'),(147304,5,38,1,5,'E agora onde estão os seus antepassados? E será que aqueles profetas ainda estão vivos?'),(147305,5,38,1,6,'Por meio dos meus servos, os profetas, eu mandei mensagens e avisos aos antepassados de vocês. Mas eles não deram atenção e por isso foram castigados. Então eles se arrependeram e disseram: ´O Senhor Todo-Poderoso fez o que tinha decidido fazer e nos castigou por causa dos nossos pecados. Ele fez o que merecíamos.`'),(147306,5,38,1,7,'No dia vinte e quatro do mês onze, chamado sebate, do segundo ano do reinado de Dario, eu, o profeta Zacarias, filho de Baraquias e neto de Ido, recebi uma mensagem de Deus, o Senhor.'),(147307,5,38,1,8,'Naquela noite, tive uma visão e nela vi um anjo do Senhor montado num cavalo vermelho. O anjo estava parado num vale, no meio de umas moitas, e atrás dele estavam outros anjos montados, uns em cavalos vermelhos, outros em cavalos baios, e outros em cavalos brancos.'),(147308,5,38,1,9,'Perguntei ao anjo que falava comigo:\n  -  Meu senhor, quem são esses anjos montados em cavalos?\n Ele respondeu:\n  -  Eu vou lhe dizer.'),(147309,5,38,1,10,'Aí o anjo que estava no meio das moitas disse:\n  -  Eles são os anjos que o Senhor Deus enviou para andarem pelo mundo inteiro.'),(147310,5,38,1,11,'Então aqueles anjos disseram ao anjo que estava no meio das moitas:\n  -  Acabamos de andar por toda a terra e vimos que tudo está calmo e em paz.'),(147311,5,38,1,12,'E o anjo do Senhor disse:\n  -  Ó Senhor Todo-Poderoso, já faz setenta anos que estás irado com Jerusalém e com as cidades de Judá. Quanto tempo vai passar até que tenhas compaixão delas?'),(147312,5,38,1,13,'O Senhor Deus respondeu com carinho ao anjo que estava falando comigo e disse palavras de consolo.'),(147313,5,38,1,14,'Aí o anjo que falava comigo mandou que eu anunciasse em voz alta o seguinte:\n  -  Esta é a mensagem do Senhor Todo-Poderoso: ´Eu tenho grande amor por Jerusalém, a minha cidade.'),(147314,5,38,1,15,'E estou muito irado com as nações que vivem sossegadas. Pois, quando eu estava um pouco irado com o meu povo, elas fizeram com que ele sofresse muito.'),(147315,5,38,1,16,'Portanto, cheio de compaixão, voltei para Jerusalém. E eu, o Senhor Todo-Poderoso, prometo que o Templo e a cidade toda serão construídos de novo.`'),(147316,5,38,1,17,'E o anjo me disse também:\n  -  Anuncie que o Senhor Todo-Poderoso diz que as cidades dele terão de novo muitas riquezas. E ele ajudará Jerusalém, que voltará a ser a sua cidade escolhida.'),(147317,5,38,1,18,'Tive outra visão e vi quatro chifres de boi.'),(147318,5,38,1,19,'Perguntei ao anjo que falava comigo:\n  -  Que querem dizer estes chifres?\n Ele respondeu:\n  -  Eles representam as nações que espalharam pelo mundo inteiro os moradores de Judá, de Israel e de Jerusalém.'),(147319,5,38,1,20,'Aí o Senhor Deus me mostrou quatro ferreiros.'),(147320,5,38,1,21,'Eu perguntei:\n  -  O que é que eles vêm fazer?\n Ele respondeu:\n  -  Os chifres são as nações que espalharam os moradores de Judá de tal maneira, que ninguém tinha coragem de levantar a cabeça. E agora estes ferreiros representam os que estão vindo para assustar e quebrar aqueles chifres, isto é, aquelas nações que conquistaram a terra de Judá e espalharam o seu povo.'),(147321,5,38,2,1,'Tive ainda outra visão. Vi um homem segurando uma fita de medir'),(147322,5,38,2,2,'e perguntei:\n  -  Aonde você vai?\n Ele respondeu:\n  -  Vou medir Jerusalém para saber o seu comprimento e a sua largura.'),(147323,5,38,2,3,'Então vi que o anjo que havia falado comigo ia saindo. Nisso, outro anjo veio se encontrar com ele,'),(147324,5,38,2,4,'e o primeiro anjo disse:\n  -  Corra depressa e diga ao rapaz que está com a fita de medir: ´Jerusalém terá moradores de novo, e haverá tantas pessoas e tantos animais morando lá, que não será possível construir uma muralha em volta da cidade.'),(147325,5,38,2,5,'Pois o Senhor Deus promete que ele mesmo será como uma muralha de fogo em volta de Jerusalém e que ele morará na cidade e ali mostrará a sua glória.`'),(147326,5,38,2,6,'O Senhor Deus diz ao seu povo:\n  -  Atenção! Atenção! Vocês que são prisioneiros na Babilônia, fujam. Fujam daquele país do Norte! Eu os espalhei por toda parte, mas agora é hora de vocês voltarem para Jerusalém.'),(147327,5,38,2,7,''),(147328,5,38,2,8,'Pelo seu poder, o Senhor Todo-Poderoso me mandou entregar a seguinte mensagem às nações que tinham levado embora toda a riqueza do seu povo:\n  -  Quem toca no meu povo toca na menina dos meus olhos.'),(147329,5,38,2,9,'Portanto, eu mesmo lutarei contra vocês. E toda a sua riqueza será levada embora por aqueles que antes eram seus prisioneiros.\n Quando isso acontecer, o povo saberá que o Senhor Todo-Poderoso me enviou.'),(147330,5,38,2,10,'O Senhor Deus diz:\n  -  Moradores de Jerusalém, cantem de alegria, pois eu virei morar com vocês!'),(147331,5,38,2,11,'Naquele dia, muitos povos se juntarão a Deus, o Senhor, e serão o seu povo, e ele morará com eles. Aí o povo de Israel saberá que o Senhor Todo-Poderoso me enviou para falar com eles.'),(147332,5,38,2,12,'Mais uma vez a terra de Judá será a parte especial de Deus na Terra Santa, e Jerusalém será de novo a sua cidade escolhida.'),(147333,5,38,2,13,'Que todos se calem na presença de Deus, o Senhor, pois ele vem do seu lugar santo para morar com o seu povo.'),(147334,5,38,3,1,'Em outra visão, Deus me mostrou o Grande Sacerdote Josué, que estava de pé em frente do Anjo do Senhor. Satanás estava à direita de Josué, pronto para acusá-lo.'),(147335,5,38,3,2,'O Anjo do Senhor disse a Satanás:\n  -  Que Deus o condene, Satanás! Que o Senhor, que escolheu Jerusalém, o condene! Esse homem é como um tição tirado do fogo.'),(147336,5,38,3,3,'Josué, vestido com roupas sujas, continuava de pé em frente do Anjo.'),(147337,5,38,3,4,'Aí o Anjo disse aos seus ajudantes que tirassem a roupa de Josué e depois lhe disse:\n  -  Assim eu tiro os seus pecados e agora vou vesti-lo com roupas de festa.'),(147338,5,38,3,5,'Em seguida, o Anjo mandou que os seus ajudantes pusessem na cabeça de Josué um turbante que havia sido purificado. Eles puseram o turbante na cabeça dele e o vestiram com roupas de festa; e o Anjo do Senhor continuava ali de pé.'),(147339,5,38,3,6,'E ele disse a Josué:'),(147340,5,38,3,7,' -  O Senhor Todo-Poderoso lhe diz o seguinte: ´Se você obedecer às minhas leis e cumprir os seus deveres conforme eu ordeno, você será o administrador do Templo. Cuidará do santuário e de todos os outros edifícios; e, como estes anjos que estão aqui, você terá o mesmo direito de estar na minha presença.'),(147341,5,38,3,8,'Portanto, escute, Grande Sacerdote Josué, e escutem também os sacerdotes que estão com você. Vocês todos são um sinal de que eu vou enviar ao meu povo o meu servo que se chama ´Ramo Novo`.'),(147342,5,38,3,9,'Coloquei em frente de Josué uma pedra que tinha sete lados. Eu, o Senhor Todo-Poderoso, vou gravar nela um nome e num só dia vou tirar o pecado deste país.'),(147343,5,38,3,10,'Naquele dia, cada um de vocês poderá convidar os vizinhos para que venham e fiquem à vontade debaixo das parreiras e das figueiras. Eu, o Senhor Todo-Poderoso, falei.`'),(147344,5,38,4,1,'O anjo que havia falado comigo voltou e me acordou, como se acorda alguém que está dormindo.'),(147345,5,38,4,2,'Ele me perguntou:\n  -  O que é que você está vendo?\n Respondi:\n  -  Estou vendo um candelabro de ouro e em cima dele um vaso para o azeite; há sete lamparinas no candelabro, e há sete tubos por onde o azeite chega até as lamparinas.'),(147346,5,38,4,3,'Perto do candelabro, estou vendo duas oliveiras, uma de cada lado.'),(147347,5,38,4,4,'Aí perguntei ao anjo:\n  -  Meu senhor, o que quer dizer isso?'),(147348,5,38,4,5,' -  Você não sabe?  -  ele perguntou.\n  -  Não, senhor!  -  respondi.'),(147349,5,38,4,6,'Depois disso, o anjo mandou que eu entregasse a Zorobabel a seguinte mensagem de Deus, o Senhor:\n  -  Não será por meio de um poderoso exército nem pela sua própria força que você fará o que tem de fazer, mas pelo poder do meu Espírito. Sou eu, o Senhor Todo-Poderoso, quem está falando.'),(147350,5,38,4,7,' -  Diante de Zorobabel, altas montanhas vão virar campos planos. Ele vai trazer a pedra mais importante do Templo, e o povo vai gritar: ´Que beleza! Que beleza!`'),(147351,5,38,4,8,'O Senhor falou comigo mais uma vez.'),(147352,5,38,4,9,'Ele disse:\n  -  Zorobabel pôs o alicerce deste Templo e ele mesmo vai terminar a construção. Quando isso acontecer, o povo saberá que eu, o Senhor Todo-Poderoso, enviei você para falar a eles.'),(147353,5,38,4,10,'E os que não deram valor a um começo tão humilde vão ficar alegres quando virem Zorobabel terminando a construção do Templo.\n  -  As sete lamparinas representam os sete olhos do Senhor Deus, que veem tudo o que se passa no mundo inteiro.'),(147354,5,38,4,11,'Aí eu perguntei:\n  -  E o que querem dizer as duas oliveiras, uma de cada lado do candelabro?'),(147355,5,38,4,12,'E perguntei também:\n  -  E o que querem dizer os dois ramos da oliveira, que estão perto dos dois tubos de ouro por onde passa o azeite?'),(147356,5,38,4,13,' -  E você não sabe?  -  ele perguntou.\n  -  Não, senhor!  -  respondi.'),(147357,5,38,4,14,'Então ele explicou:\n  -  Eles representam os dois homens que foram escolhidos e ungidos para servir o Senhor do mundo inteiro.'),(147358,5,38,5,1,'Tive ainda outra visão. Vi um livro em forma de rolo, que estava voando.'),(147359,5,38,5,2,'E o anjo me perguntou:\n  -  O que é que você está vendo?\n Eu respondi:\n  -  Estou vendo um rolo voando; ele tem nove metros de comprimento por quatro e meio de largura.'),(147360,5,38,5,3,'O anjo explicou:\n  -  Neste rolo, está escrita a maldição que vai se espalhar pelo país inteiro. De um lado do rolo, está escrito que serão expulsos do país todos os que roubam; do outro lado, está escrito que serão expulsos todos os que fazem juramentos falsos pelo nome de Deus.'),(147361,5,38,5,4,'O Senhor Todo-Poderoso promete que ele mandará essa maldição, e ela entrará nas casas dos ladrões e dos que juram falso pelo nome dele. Ela ficará naquelas casas até que estejam completamente destruídas; e não sobrarão nem vigas nem pedras.'),(147362,5,38,5,5,'O anjo que havia falado comigo voltou e me disse:\n  -  Olhe o que vem vindo agora!'),(147363,5,38,5,6,' -  O que é isto?  -  eu perguntei.\n Ele respondeu:\n  -  É uma cesta, e ela representa os pecados do povo deste país.'),(147364,5,38,5,7,'A cesta tinha uma tampa de chumbo; levantaram a tampa, e lá dentro estava uma mulher sentada.'),(147365,5,38,5,8,'O anjo explicou:\n  -  Esta mulher representa a maldade.\n Então ele a empurrou para o fundo da cesta e fechou a tampa.'),(147366,5,38,5,9,'Olhei e vi duas mulheres que tinham asas como as da cegonha. As mulheres voavam, levadas pelo vento. Elas chegaram, pegaram a cesta e saíram voando.'),(147367,5,38,5,10,'Perguntei ao anjo:\n  -  Para onde elas estão levando a cesta?'),(147368,5,38,5,11,'Ele respondeu:\n  -  Para a Babilônia. Lá elas vão construir um templo, onde vão colocar a cesta numa base.'),(147369,5,38,6,1,'Tive mais uma visão. Vi dois montes feitos de bronze, e do meio deles estavam saindo quatro carros de guerra.'),(147370,5,38,6,2,'O primeiro carro era puxado por cavalos vermelhos; o segundo, por cavalos pretos;'),(147371,5,38,6,3,'o terceiro, por cavalos brancos; e o quarto, por cavalos baios.'),(147372,5,38,6,4,'Perguntei ao anjo:\n  -  Meu senhor, o que são estes carros de guerra?'),(147373,5,38,6,5,'Ele respondeu:\n  -  São os quatro ventos, que estão saindo da presença do Senhor do mundo inteiro.'),(147374,5,38,6,6,'O carro puxado pelos cavalos pretos vai para a Babilônia, a terra do Norte; o carro puxado pelos cavalos brancos vai para a terra do Oeste; e o carro puxado pelos cavalos baios vai para a terra do Sul.'),(147375,5,38,6,7,'Os cavalos baios saíram, com vontade de correr pelo mundo inteiro. Então o anjo ordenou:\n  -  Vão e corram pelo mundo inteiro!\n E eles fizeram isso.'),(147376,5,38,6,8,'Aí o anjo me chamou e disse:\n  -  Os cavalos que foram para a terra do Norte vão fazer parar a ira do Senhor contra aquele país.'),(147377,5,38,6,9,'O Senhor Deus falou comigo. Ele disse:'),(147378,5,38,6,10,' -  Vá receber as ofertas feitas por Heldai, Tobias e Jedaías, que voltaram do cativeiro na Babilônia. Depois, vá logo até a casa de Josias, filho de Sofonias,'),(147379,5,38,6,11,'com a prata e o ouro que você tiver recebido e faça uma coroa. Coloque a coroa na cabeça do Grande Sacerdote Josué, filho de Jozadaque.'),(147380,5,38,6,12,'E diga a ele que o Senhor Todo-Poderoso promete o seguinte: ´O homem chamado de ´Ramo Novo` brotará das suas próprias raízes e construirá de novo o Templo do Senhor.'),(147381,5,38,6,13,'É ele que vai reconstruir o Templo e receber as honrarias que pertencem a um rei. Ele vai sentar no seu trono e reinar. Um sacerdote se sentará no seu próprio trono, e haverá uma paz perfeita entre ´O Ramo Novo` e esse sacerdote.`'),(147382,5,38,6,14,'Mas depois a coroa será colocada no Templo do Senhor em memória de Heldai, de Tobias, de Jedaías e de Josias, filho de Sofonias.'),(147383,5,38,6,15,'Pessoas que moram longe de Jerusalém virão ajudar a construir de novo o Templo do Senhor. Aí vocês saberão que o Senhor Todo-Poderoso me enviou a vocês. Tudo isso acontecerá se obedecerem com todo o coração às leis do Senhor, o Deus de vocês.'),(147384,5,38,7,1,'No dia quatro do mês nove, chamado quisleu, do quarto ano do reinado de Dario, o Senhor Deus me deu uma mensagem.'),(147385,5,38,7,2,'Isso aconteceu quando o povo de Betel enviou Sarezer e Regém-Meleque, com os seus companheiros, ao Templo do Senhor Todo-Poderoso para pedirem a ajuda dele.'),(147386,5,38,7,3,'E deviam também fazer aos sacerdotes do Templo e aos profetas a seguinte pergunta:\n  -  Faz muitos anos que nós choramos e jejuamos no quinto mês, o mês em que o Templo foi destruído. Devemos continuar fazendo isso?'),(147387,5,38,7,4,'Então o Senhor Todo-Poderoso falou comigo'),(147388,5,38,7,5,'e mandou que eu dissesse o seguinte ao povo e aos sacerdotes:\n  -  Já faz setenta anos que vocês choram e jejuam no quinto mês e também no sétimo. Mas não é em minha honra que vocês fazem isso.'),(147389,5,38,7,6,'E, quando comem e bebem, é só para satisfazer os seus próprios desejos.'),(147390,5,38,7,7,'Essa mensagem foi a mesma que o Senhor Deus tinha dado antes por meio dos profetas antigos, quando Jerusalém estava em paz e tinha muitos moradores. E o mesmo acontecia nas cidades ao redor e nas cidades da região sul e nas planícies de Judá.'),(147391,5,38,7,8,'O Senhor Deus falou com Zacarias e disse:'),(147392,5,38,7,9,' -  Eu, o Senhor Todo-Poderoso, tinha ordenado isto ao povo: ´Sejam honestos e corretos e tratem uns aos outros com bondade e compaixão.'),(147393,5,38,7,10,'Não explorem as viúvas, nem os órfãos, nem os estrangeiros que moram com vocês, nem os pobres. E não façam planos para prejudicar os seus patrícios.`'),(147394,5,38,7,11,'Porém eles se revoltaram e não quiseram obedecer. Viraram as costas para mim e taparam os ouvidos para não ouvir as minhas ordens.'),(147395,5,38,7,12,'Tornaram os corações deles duros como o diamante a fim de não obedecer à Lei e às mensagens que eu, por meio do meu Espírito, dei aos profetas antigos. Por isso, eu fiquei muito irado com eles.'),(147396,5,38,7,13,'E assim como eles não quiseram ouvir quando eu falei, assim também eu não vou escutar quando eles orarem a mim. Sou eu, o Senhor Todo-Poderoso, quem está falando.'),(147397,5,38,7,14,'Como um furacão, eu os espalhei por todos os países estrangeiros, e a terra de onde saíram ficou tão arrasada, que ninguém podia viver lá. Uma terra tão boa e tão rica virou um deserto!'),(147398,5,38,8,1,'O Senhor Todo-Poderoso falou comigo e disse:'),(147399,5,38,8,2,' -  Eu tenho um grande amor por Jerusalém, um amor que me faz ficar irado contra os seus inimigos.'),(147400,5,38,8,3,'Eu voltarei para Jerusalém e ali morarei. Então Jerusalém será chamada de ´Cidade Fiel`, e o monte do Senhor Todo-Poderoso será chamado de ´Monte Santo`.'),(147401,5,38,8,4,'Mais uma vez, os velhinhos e as velhinhas, com as suas bengalas na mão, vão se sentar nas praças de Jerusalém.'),(147402,5,38,8,5,'E as praças ficarão cheias de meninos e meninas brincando.'),(147403,5,38,8,6,'Isso pode parecer impossível aos que voltaram do cativeiro na Babilônia, mas não é impossível para mim, o Senhor Todo-Poderoso.'),(147404,5,38,8,7,'Vou salvar o meu povo; eu os tirarei dos países do Leste e do Oeste, para onde foram levados como prisioneiros,'),(147405,5,38,8,8,'e os trarei de volta para Jerusalém, onde ficarão morando. Eles serão o meu povo, e eu serei o seu Deus e os governarei com justiça e fidelidade.'),(147406,5,38,8,9,'O Senhor Todo-Poderoso diz:\n  -  Portanto, tenham coragem, todos os que estão ouvindo agora o mesmo que os profetas disseram quando se começou a reconstrução do Templo do Senhor Todo-Poderoso e foram colocados os seus alicerces.'),(147407,5,38,8,10,'Pois até aquele tempo não havia dinheiro para pagar os trabalhadores, e os animais de carga não rendiam dinheiro para os seus donos. Havia tantos inimigos, que ninguém vivia seguro, pois eu fiz com que todos fossem inimigos uns dos outros.'),(147408,5,38,8,11,'Mas eu, o Senhor Todo-Poderoso, prometo que agora não vou tratar os que restam deste povo como fiz no passado.'),(147409,5,38,8,12,'Eles semearão as suas terras em paz; as parreiras darão uvas, a terra dará boas colheitas, e cairá chuva do céu. Darei tudo isso aos que restarem do meu povo.'),(147410,5,38,8,13,'Moradores de Judá e de Israel! No passado os povos de outras nações maldiziam uns aos outros assim: ´Que Deus os castigue como castigou o povo de Judá e de Israel!` Mas eu vou salvar vocês, e no futuro aqueles mesmos povos dirão uns aos outros: ´Que Deus os abençoe como abençoou o povo de Judá e de Israel!` Não fiquem com medo! Tenham coragem!'),(147411,5,38,8,14,'O Senhor Todo-Poderoso diz ao povo:\n  -  Quando os seus antepassados me fizeram ficar irado, eu os castiguei, como havia resolvido antes. Não mudei de ideia.'),(147412,5,38,8,15,'E agora resolvi abençoar o povo de Jerusalém e de Judá e não vou mudar de ideia. Portanto, não fiquem com medo.'),(147413,5,38,8,16,'São estas as coisas que vocês devem fazer: digam todos a verdade uns aos outros e decidam com justiça os casos nos tribunais a fim de que haja paz.'),(147414,5,38,8,17,'Porém não façam planos para prejudicar uns aos outros e não jurem falso, pois eu, o Senhor, odeio tudo isso.'),(147415,5,38,8,18,'O Senhor Todo-Poderoso falou comigo e disse:'),(147416,5,38,8,19,' -  Os jejuns do quarto, quinto, sétimo e décimo meses de cada ano vão virar dias de alegria, dias de festa para o povo de Judá. Portanto, amem a verdade e a paz.'),(147417,5,38,8,20,'O Senhor Todo-Poderoso diz:\n  -  Vai chegar o dia em que moradores de muitas cidades virão até Jerusalém.'),(147418,5,38,8,21,'Os moradores de uma cidade dirão aos de outra cidade: ´Nós vamos adorar o Senhor Todo-Poderoso e pedir que ele nos abençoe!` E os outros responderão: ´Pois nós vamos com vocês!`'),(147419,5,38,8,22,'Muitos povos e nações poderosas virão a Jerusalém para adorar o Senhor Todo-Poderoso e pedirem que ele os abençoe.'),(147420,5,38,8,23,'Naqueles dias, dez estrangeiros irão agarrar um judeu para lhe dizer: ´Nós queremos seguir a sua religião, pois ouvimos dizer que Deus está com vocês.`'),(147421,5,38,9,1,'Esta é a mensagem de Deus, o Senhor: ele anuncia que a terra de Hadraque e a cidade de Damasco serão castigadas. Tanto as cidades da Síria como as tribos de Israel são do Senhor.'),(147422,5,38,9,2,'A cidade de Hamate, que fica perto daquelas cidades, também é do Senhor, e as cidades de Tiro e de Sidom, com toda a sua cultura, também são dele.'),(147423,5,38,9,3,'O povo de Tiro construiu fortalezas para se proteger e amontoou tanta prata como se fosse pó e tanto ouro como se fosse lama.'),(147424,5,38,9,4,'Mas o Senhor vai levar tudo embora; ele jogará no mar as riquezas de Tiro, e a cidade será destruída por um incêndio.'),(147425,5,38,9,5,'Quando os moradores da cidade de Asquelom souberem disso, ficarão com medo. O povo de Gaza também vai sofrer muito, e o povo de Ecrom perderá toda a esperança. O rei de Gaza morrerá, e Asquelom ficará sem moradores.'),(147426,5,38,9,6,'Mestiços morarão em Asdode.\n O Senhor diz:\n  -  Eu vou humilhar esses filisteus orgulhosos.'),(147427,5,38,9,7,'Não vou deixar que comam carne com sangue nem qualquer outra comida impura. Os que sobrarem desse povo serão meus e farão parte da tribo de Judá. Os moradores de Ecrom também farão parte do meu povo, como aconteceu com os jebuseus .'),(147428,5,38,9,8,'Vou defender o meu povo dos seus inimigos e não vou deixar que os exércitos deles invadam a minha terra. Nunca mais haverá um chefe cruel dominando o meu povo, pois eu tenho visto como tem sofrido.'),(147429,5,38,9,9,'Alegre-se muito, povo de Sião!\n Moradores de Jerusalém, cantem de alegria,\n pois o seu rei está chegando.\n Ele vem triunfante e vitorioso;\n mas é humilde, e está montado num jumento,\n num jumentinho, filho de jumenta.'),(147430,5,38,9,10,'Ele acabará com os carros de guerra de Israel\n e com a cavalaria de Jerusalém;\n os arcos e as flechas serão destruídos.\n Ele fará com que as nações vivam em paz;\n o seu reino irá de um mar a outro,\n e desde o rio Eufrates até os fins da terra.'),(147431,5,38,9,11,'O Senhor Deus diz:\n ´Moradores de Jerusalém,\n eu fiz uma aliança com vocês,\n que foi selada com sangue.\n Por isso, vou tirar o seu povo do cativeiro,\n daquele poço sem água.'),(147432,5,38,9,12,'Prisioneiros, voltem para a sua fortaleza;\n voltem todos os que ainda têm esperança.\n Pois vou lhes dar duas vezes mais bênçãos\n do que os castigos que vocês receberam.'),(147433,5,38,9,13,'Vou usar Judá como arco de guerra,\n e o povo de Israel será as flechas.\n Os homens de Jerusalém serão a minha espada,\n e com ela vou fazer guerra contra a Grécia.`'),(147434,5,38,9,14,'O Senhor aparecerá sobre o seu povo\n e atirará as suas flechas como se fossem relâmpagos.\n O Senhor tocará a corneta\n e avançará no meio das tempestades do Sul.'),(147435,5,38,9,15,'O Senhor Todo-Poderoso protegerá o seu povo;\n eles derrotarão os soldados inimigos\n e destruirão as suas armas;\n beberão o sangue dos inimigos como se fosse vinho\n e ficarão cheios como uma taça de vinho\n quando é derramado em cima do altar.'),(147436,5,38,9,16,'Naquele dia, o Senhor salvará o seu povo\n como um pastor salva as suas ovelhas;\n eles brilharão no seu país\n como pedras preciosas numa coroa.'),(147437,5,38,9,17,'Como será bom e belo esse país!\n Haverá trigo e vinho com fartura,\n e os moços e as moças crescerão fortes e bonitos.'),(147438,5,38,10,1,'Peçam a Deus, o Senhor, que mande as chuvas da primavera, pois é ele quem manda as nuvens e a chuva para fazer com que os campos produzam colheitas para todos.'),(147439,5,38,10,2,'Não adianta vocês consultarem os ídolos ou os médiuns, pois eles só dizem bobagens e mentiras. Os que explicam sonhos são falsos, e as suas palavras de consolo não ajudam nada. Por isso, o povo vive aflito e anda sem direção, como ovelhas que não têm pastor.'),(147440,5,38,10,3,'O Senhor Deus diz:\n  -  Estou irado com os chefes estrangeiros que governam o meu povo e vou castigá-los duramente. Eu, o Senhor Todo-Poderoso, vou tomar conta do meu rebanho, o povo de Judá, e vou fazer com que eles sejam como o meu forte cavalo de guerra.'),(147441,5,38,10,4,'Do meio deles, virão todos os chefes, líderes militares e governadores do meu povo.'),(147442,5,38,10,5,'Todos juntos vencerão e serão como os soldados que pisam os seus inimigos na lama das ruas. Lutarão porque eu, o Senhor, estou com eles, e derrotarão até os inimigos montados a cavalo.'),(147443,5,38,10,6,'O Senhor Deus diz:\n ´Darei forças ao povo de Judá,\n salvarei o povo de Israel.\n Tenho compaixão deles\n e os trarei de volta do cativeiro.\n Será como se eu nunca os tivesse rejeitado,\n pois eu sou o Senhor, o Deus deles,\n e atendo as suas orações.'),(147444,5,38,10,7,'Os homens de Israel serão fortes como soldados,\n serão alegres como os que bebem vinho.\n Os seus descendentes ouvirão falar disso\n e ficarão contentes e alegres\n por causa do que eu, o Senhor, fiz.'),(147445,5,38,10,8,'´Chamarei o meu povo e os juntarei,\n pois eu os trarei de volta para o seu país.\n E serão novamente tão numerosos como eram no passado.'),(147446,5,38,10,9,'Eu os espalhei pelas nações distantes,\n mas mesmo assim eles não têm esquecido de mim.\n Eles e os seus filhos continuarão vivos\n e voltarão de novo para a sua terra.'),(147447,5,38,10,10,'Eu os farei voltar do Egito e da Assíria\n e os levarei para as terras de Gileade e do Líbano.\n Serão tantos, que não haverá lugar para todos.'),(147448,5,38,10,11,'Atravessarão o mar Vermelho,\n e eu, o Senhor, baterei nas ondas\n e secarei as águas do rio Nilo.\n Destruirei o orgulho da Assíria\n e acabarei com o poder do Egito.'),(147449,5,38,10,12,'Darei forças ao meu povo,\n e pelo meu poder eles viverão.\n Eu, o Senhor, falei.`'),(147450,5,38,11,1,'Líbano, abra as suas portas\n para que o fogo acabe com os seus cedros .'),(147451,5,38,11,2,'Chorem, pinheiros,\n pois os cedros caíram!\n Aquelas belas árvores foram destruídas!\n Chorem, carvalhos de Basã,\n pois a mata virgem foi derrubada!'),(147452,5,38,11,3,'Os pastores gemem e choram,\n pois os belos pastos foram destruídos.\n Os leões estão rugindo\n porque as matas do rio Jordão foram derrubadas.'),(147453,5,38,11,4,'O Senhor, meu Deus, me disse:\n  -  Seja um pastor e tome conta das ovelhas que vão ser mortas.'),(147454,5,38,11,5,'Aqueles que compram as ovelhas não são castigados quando as matam e, depois que vendem a carne, dizem: ´Graças a Deus! Ficamos ricos!` Nem mesmo os próprios pastores daquelas ovelhas têm pena delas.'),(147455,5,38,11,6,'Também eu não tenho mais compaixão dos moradores de Israel. Vou entregar todos nas mãos dos seus chefes e dos seus reis. Estes arrasarão o país, e eu não livrarei ninguém do poder deles. Eu, o Senhor, estou falando.'),(147456,5,38,11,7,'Portanto, eu fui contratado pelos que compram e vendem ovelhas para cuidar das que iam ser mortas. Peguei dois bordões: um eu chamei de ´Bondade` e o outro, de ´União`. E fiquei tomando conta do rebanho.'),(147457,5,38,11,8,'Em um mês acabei com os três pastores, mas perdi a paciência com as ovelhas, e elas ficaram aborrecidas comigo.'),(147458,5,38,11,9,'Então eu disse a elas:\n  -  Eu não serei mais o pastor de vocês. Que morram as que vão morrer! Que sejam mortas as que vão ser mortas! E que as que sobrarem comam umas as outras!'),(147459,5,38,11,10,'Depois, peguei o bastão chamado ´Bondade` e o quebrei como sinal de que Deus tinha quebrado a aliança que havia feito com todos os povos.'),(147460,5,38,11,11,'Portanto, a aliança foi desfeita naquele dia. Aí os negociantes de ovelhas, que estavam me espiando, entenderam que o Senhor estava falando por meio daquilo que eu fazia.'),(147461,5,38,11,12,'Então eu lhes disse:\n  -  Se estiverem satisfeitos, paguem o meu salário; se não, não paguem.\n E eles me pagaram trinta barras de prata .'),(147462,5,38,11,13,'O Senhor Deus me disse:\n  -  Ponha este dinheiro no tesouro do Templo.\n Peguei o dinheiro  -  o ótimo salário que eles achavam que eu merecia  -  e pus no tesouro do Templo.'),(147463,5,38,11,14,'Depois, quebrei o segundo bastão, chamado ´União`, como sinal de que estava desfeita a união de irmãos que havia entre Judá e Israel.'),(147464,5,38,11,15,'Em seguida, o Senhor me disse:\n  -  Agora, faça o papel de um pastor que não presta.'),(147465,5,38,11,16,'Pois vou pôr um pastor para cuidar do meu rebanho, mas ele não vai se preocupar com as ovelhas que estiverem em perigo, não vai procurar as que se perderem, não vai tratar das que se machucarem, nem vai cuidar das que estiverem cansadas. Pelo contrário, ele comerá a carne das mais gordas e não deixará nem mesmo os cascos!'),(147466,5,38,11,17,'Ai do mau pastor, que abandona o rebanho! Que um dos seus braços e o seu olho direito sejam feridos pela espada! Que o braço fique paralisado, e o olho fique cego!'),(147467,5,38,12,1,'Esta é uma mensagem de Deus, o Senhor, a respeito do povo de Israel. O Senhor, que estendeu os céus, firmou a terra e deu vida a todos, diz:'),(147468,5,38,12,2,' -  Eu vou fazer com que Jerusalém seja como um copo de vinho para todos os povos vizinhos; eles beberão e ficarão bêbados. Quando eles atacarem Jerusalém, atacarão também as outras cidades de Judá.'),(147469,5,38,12,3,'Mas naquele dia eu farei com que Jerusalém seja como uma pedra pesada para todos os povos; quem tentar levantá-la ficará gravemente ferido. E todas as nações do mundo se juntarão para atacar a cidade de Jerusalém.'),(147470,5,38,12,4,'Mas naquele dia farei com que os cavalos fiquem assustados e com que os soldados da cavalaria fiquem loucos. Protegerei os moradores de Judá e farei com que os cavalos dos inimigos fiquem cegos.'),(147471,5,38,12,5,'Então todas as famílias pensarão assim: ´O Senhor Todo-Poderoso dá forças aos moradores de Jerusalém, que são o seu povo.`'),(147472,5,38,12,6,'Naquele dia, farei com que as famílias de Judá sejam como brasas num monte de lenha, como uma tocha acesa no meio dos feixes de trigo. Elas destruirão todas as nações que estão ao seu redor. E o povo de Jerusalém viverá seguro na cidade.'),(147473,5,38,12,7,' -  Eu, o Senhor, darei a vitória primeiro aos exércitos de Judá, a fim de que a honra que os descendentes de Davi e os moradores de Jerusalém vão receber não seja maior do que a honra que será dada aos outros moradores de Judá.'),(147474,5,38,12,8,'Naquele dia, eu protegerei os moradores de Jerusalém. Os mais fracos entre eles serão tão fortes como o rei Davi, e os descendentes de Davi irão na frente deles como o Anjo do Senhor, como o próprio Deus.'),(147475,5,38,12,9,'Naquele dia, destruirei qualquer nação que atacar Jerusalém.'),(147476,5,38,12,10,' -  Naquele dia, espalharei o espírito de bondade e de oração sobre os descendentes de Davi e sobre os outros moradores de Jerusalém. Eles olharão para aquele a quem atravessaram com a lança e chorarão a sua morte como quem chora a morte do filho único. Chorarão amargamente, como quem chora a morte do filho mais velho.'),(147477,5,38,12,11,'Naquele dia, haverá tanto choro em Jerusalém como o choro que há na planície de Megido pelo deus Hadade-Rimom .'),(147478,5,38,12,12,'Todas as famílias do país chorarão. Cada uma chorará sozinha, isto é, a família dos descendentes de Davi, a dos descendentes de Natã, a dos descendentes de Levi e a dos descendentes de Simei. Cada família chorará sozinha: os homens chorarão em um lugar, e as mulheres, em outro.'),(147479,5,38,12,13,''),(147480,5,38,12,14,''),(147481,5,38,13,1,' -  Naquele dia, haverá uma fonte jorrando água, e ali os descendentes de Davi e os outros moradores de Jerusalém poderão se lavar de todos os pecados e de todas as impurezas.'),(147482,5,38,13,2,'E no mesmo dia eu, o Senhor Todo-Poderoso, farei desaparecer da terra de Israel os nomes dos ídolos, e ninguém lembrará mais deles. Também tirarei do país todos os falsos profetas e acabarei com a vontade que o povo tem de adorar ídolos.'),(147483,5,38,13,3,'Quando alguém quiser fazer profecias, os próprios pais lhe dirão: ´Você vai morrer, pois está dizendo que as suas mentiras são mensagens de Deus, o Senhor!` E os pais matarão o filho à espada quando ele estiver bancando o profeta!'),(147484,5,38,13,4,'Naquele dia, qualquer um que profetizar terá vergonha da sua visão. Ninguém vestirá uma capa de peles de animais para fingir que é profeta.'),(147485,5,38,13,5,'Pelo contrário, cada um dirá: ´Eu não sou profeta; sou lavrador. Desde criança trabalho na roça.`'),(147486,5,38,13,6,'E, se alguém perguntar: ´Que ferimentos são esses no seu peito?`, ele responderá: ´São os ferimentos que recebi na casa dos meus amigos.`'),(147487,5,38,13,7,'O Senhor Todo-Poderoso diz:\n ´Levante-se, espada, e ataque o meu pastor !\n Ataque o meu ajudante!\n Mate o pastor, e as ovelhas serão espalhadas;\n e eu mesmo atacarei os carneirinhos.'),(147488,5,38,13,8,'Dos moradores de Israel,\n dois terços morrerão;\n só um terço sobrará com vida.'),(147489,5,38,13,9,'E estes que sobrarem eu farei passar pelo fogo.\n Eu os purificarei como se purifica a prata\n e os refinarei como se refina o ouro.\n Aí eles orarão a mim,\n e eu os atenderei.\n Direi: ´Vocês são o meu povo`,\n e eles responderão: ´O Senhor é o nosso Deus.` `'),(147490,5,38,14,1,'Está chegando o dia em que o Senhor Deus julgará as nações. Então a cidade de Jerusalém será conquistada, e os inimigos repartirão entre si tudo o que encontrarem nela.'),(147491,5,38,14,2,'O Senhor ajuntará todas as nações para atacarem Jerusalém. A cidade será conquistada, tudo o que estiver nas casas será levado embora, as mulheres serão violentadas, e metade dos moradores será levada para o cativeiro. Os outros poderão ficar em Jerusalém.'),(147492,5,38,14,3,'Depois, o Senhor sairá para lutar contra essas nações, como já lutou no passado.'),(147493,5,38,14,4,'Naquele dia, ele ficará de pé no monte das Oliveiras, a leste de Jerusalém. Então um grande vale, que correrá do leste para o oeste, dividirá o monte das Oliveiras em dois. Metade do monte se afastará para o norte, e a outra metade, para o sul.'),(147494,5,38,14,5,'Vocês fugirão da cidade por esse vale, que irá até Azal. Fugirão como os antepassados de vocês fugiram quando houve um terremoto no tempo do reinado de Uzias, rei de Judá. Então o Senhor, meu Deus, virá com todos os seus anjos.'),(147495,5,38,14,6,'Daquele dia em diante, não fará mais frio, nem haverá geada.'),(147496,5,38,14,7,'E não haverá mais escuridão. Haverá somente dia, pois o sol continuará a brilhar a noite inteira. Mas só o Senhor Deus sabe quando é que aquele dia vai chegar.'),(147497,5,38,14,8,'Naquele dia, haverá em Jerusalém fontes jorrando água fresca; metade irá para o mar Morto, e a outra metade, para o mar Mediterrâneo. As águas correrão o ano inteiro, tanto no verão como no inverno.'),(147498,5,38,14,9,'O Senhor Deus será o Rei do mundo inteiro. Ele será o único Deus, e todos o chamarão de Senhor.'),(147499,5,38,14,10,'O país todo virará uma planície, desde Geba, no Norte, até Rimom, ao sul de Jerusalém. E Jerusalém será o lugar mais alto do país; haverá gente morando ali, desde o Portão de Benjamim até o Portão da Esquina, que antes era o Portão Antigo, e desde a Torre de Hananel até os tanques onde é feito o vinho do rei.'),(147500,5,38,14,11,'Nunca mais a cidade será destruída, e os seus moradores viverão seguros.'),(147501,5,38,14,12,'O Senhor Deus castigará todos os povos que atacarem Jerusalém. Ele mandará uma praga que fará a carne deles apodrecer, estando eles ainda vivos; até os olhos e a língua apodrecerão.'),(147502,5,38,14,13,'Naquele dia, o Senhor fará com que eles fiquem tão confusos e assustados, que cada um agarrará a pessoa que estiver ao seu lado e a atacará.'),(147503,5,38,14,14,'Até os homens de Judá lutarão contra Jerusalém. Serão levadas embora todas as riquezas das nações vizinhas, isto é, grandes quantidades de ouro, prata e roupa.'),(147504,5,38,14,15,'E a mesma praga que Deus vai mandar contra as pessoas vai atacar também todos os animais dos inimigos, isto é, os cavalos, as mulas, os camelos e os jumentos.'),(147505,5,38,14,16,'Depois disso, todos os que sobrarem das nações que lutarem contra Jerusalém irão uma vez por ano até lá a fim de adorar o Senhor Todo-Poderoso como rei e para comemorar a Festa das Barracas.'),(147506,5,38,14,17,'Se uma nação não for adorar o Rei, o Senhor Todo-Poderoso, então não cairá chuva naquele país.'),(147507,5,38,14,18,'Se os egípcios não forem até Jerusalém para comemorar a Festa das Barracas, o Senhor Deus os castigará com a mesma praga que vai mandar sobre as outras nações.'),(147508,5,38,14,19,'Este será o castigo que Deus vai mandar sobre o Egito e sobre qualquer outra nação que não for até Jerusalém para comemorar a Festa das Barracas.'),(147509,5,38,14,20,'Naquele dia, até nos sininhos das rédeas dos cavalos será escrito isto: ´Separado para o Senhor`, e as panelas do Templo serão tão sagradas como as bacias que estão em frente do altar.'),(147510,5,38,14,21,'Em Jerusalém e em Judá, todas as panelas serão separadas para o Senhor Todo-Poderoso. Quando alguém for ao Templo para oferecer um sacrifício a Deus, essa pessoa usará as suas panelas para cozinhar a carne que será oferecida. E naquele dia não haverá nenhum vendedor no Templo do Senhor Todo-Poderoso.'),(147511,5,39,1,1,'Esta é a mensagem que o Senhor Deus mandou Malaquias entregar ao povo de Israel.'),(147512,5,39,1,2,'O Senhor diz ao seu povo:\n  -  Eu sempre amei vocês.\n Mas eles perguntam:\n  -  Como podemos saber que tu nos amas?\n Deus responde:\n  -  Esaú e Jacó eram irmãos, no entanto, eu tenho amado Jacó e os seus descendentes,'),(147513,5,39,1,3,'mas tenho odiado Esaú e os seus descendentes. Eu fiz com que a região montanhosa de Esaú virasse um deserto, e agora as suas terras só prestam para animais selvagens morarem nelas.'),(147514,5,39,1,4,'Se os descendentes de Esaú, isto é, os edomitas, disserem: ´As nossas cidades estão em ruínas, mas nós vamos construí-las de novo`, o Senhor Todo-Poderoso responderá: ´Se eles construírem, eu destruirei. A terra deles será chamada de ´terra da maldade` e de ´nação com quem o Senhor está irado para sempre`.`'),(147515,5,39,1,5,'O povo de Israel vai ver isso acontecer, e todos dirão:\n  -  O Senhor é grande, e o seu poder vai além das fronteiras de Israel!'),(147516,5,39,1,6,'O Senhor Todo-Poderoso diz aos sacerdotes:\n  -  O filho respeita o pai, e o escravo respeita o seu senhor. Se eu sou o pai de vocês, por que é que vocês não me respeitam? Se eu sou o seu senhor, por que não me temem? Vocês me desprezam, mas mesmo assim perguntam: ´Como foi que te desprezamos?`'),(147517,5,39,1,7,'Foi com o alimento impuro que vocês me ofereceram no altar. E vocês ainda perguntam: ´Como é que estamos te ofendendo?` Pois vocês me ofendem quando acham que têm o direito de profanar o meu altar.'),(147518,5,39,1,8,'E me ofendem também porque pensam que não faz mal me oferecerem animais cegos, aleijados ou doentes. Pois procurem oferecer um animal desses ao governador! Acham que ele o aceitaria com prazer e atenderia os seus pedidos? Eu, o Senhor Todo-Poderoso, falei.'),(147519,5,39,1,9,'Agora, sacerdotes, orem a Deus e peçam que ele nos abençoe. Mas será que ele vai atender quando vocês estão apresentando ofertas como essas?'),(147520,5,39,1,10,'O Senhor Todo-Poderoso diz aos sacerdotes:\n  -  Gostaria que um de vocês fechasse as portas do Templo. Assim vocês não acenderiam mais fogo inutilmente no meu altar. Eu não estou satisfeito com vocês; não vou aceitar as suas ofertas.'),(147521,5,39,1,11,'Eu sou adorado em todos os países do mundo, e em todos os lugares queimam incenso em minha honra e me oferecem sacrifícios puros. Todos me honram.'),(147522,5,39,1,12,'Mas vocês me ofendem quando pensam que têm o direito de profanar o meu altar e que os sacrifícios que oferecem não valem nada.'),(147523,5,39,1,13,'Vocês dizem: ´Já estamos cansados de tudo isso!` e riem de mim e me tratam com desprezo. E ainda me oferecem um animal roubado ou um animal aleijado ou doente. Vocês acham que eu, o Senhor, vou aceitar isso?'),(147524,5,39,1,14,'Maldito seja o mentiroso que me promete um animal perfeito do seu rebanho, mas oferece em sacrifício um animal defeituoso! Eu sou o Rei poderoso, e todas as nações me honram. Eu, o Senhor Todo-Poderoso, estou falando.'),(147525,5,39,2,1,'O Senhor Todo-Poderoso diz:\n  -  Sacerdotes, eu estou falando com vocês.'),(147526,5,39,2,2,'Se não obedecerem ao meu mandamento e se não resolverem me honrar, então eu farei cair sobre vocês uma maldição e amaldiçoarei tudo o que vocês recebem pelo trabalho que fazem. Aliás, já os amaldiçoei porque vocês não resolveram me honrar.'),(147527,5,39,2,3,'Vou castigar os seus filhos e esfregar na cara de vocês as fezes dos animais que vocês oferecem em sacrifício. E além disso vocês serão levados para o lugar onde as fezes são jogadas.'),(147528,5,39,2,4,'Assim vocês saberão que eu estou dando esta ordem a fim de que a minha aliança com os sacerdotes, os descendentes de Levi, não seja quebrada. Sou eu, o Senhor Todo-Poderoso, quem está falando.'),(147529,5,39,2,5,' -  Na aliança que fiz com eles, eu lhes prometi vida e paz. Fiz o que tinha prometido, para que eles me respeitassem; e, de fato, eles me respeitaram e temeram.'),(147530,5,39,2,6,'Ensinavam sempre o que era direito e nunca o que era errado. Viviam em paz comigo, faziam o que é certo e ajudaram muitos a deixarem o caminho da maldade.'),(147531,5,39,2,7,'Os sacerdotes devem ensinar a verdade a meu respeito, e todos devem pedir conselho a eles para saber o que é direito, pois os sacerdotes são os mensageiros do Senhor Todo-Poderoso.'),(147532,5,39,2,8,' -  Mas agora vocês, sacerdotes, estão saindo do caminho certo, e os seus ensinamentos já fizeram muitas pessoas pecarem. Vocês estão quebrando a aliança que fiz com os sacerdotes.'),(147533,5,39,2,9,'Por isso, eu vou fazer com que o povo os despreze e rejeite, pois vocês não me obedecem e, quando julgam causas, não tratam a todos com justiça. Eu, o Senhor Todo-Poderoso, estou falando.'),(147534,5,39,2,10,'Não é verdade que todos temos o mesmo Pai? Não fomos todos criados pelo mesmo Deus? Por que, então, enganamos uns aos outros, desprezando assim a aliança que Deus fez com os nossos antepassados?'),(147535,5,39,2,11,'O povo de Judá tem sido infiel a Deus, e o povo de Israel e os moradores de Jerusalém fizeram coisas nojentas. O povo de Judá profanou o Templo, que o Senhor ama, e os homens casaram com mulheres que adoram ídolos.'),(147536,5,39,2,12,'Que o Senhor expulse do nosso país as pessoas que fazem isso, sejam quem forem, mesmo que apresentem ofertas ao Senhor Todo-Poderoso!'),(147537,5,39,2,13,'Existe outra coisa que vocês fazem: gemem e choram, cobrindo de lágrimas o altar de Deus porque ele já não aceita mais os sacrifícios que vocês oferecem.'),(147538,5,39,2,14,'E cada um de vocês pergunta: ´Por quê?` É porque Deus sabe que você tem sido infiel à sua esposa, a mulher com quem casou quando era moço. Ela era sua companheira, mas você quebrou a promessa que fez na presença de Deus de que seria fiel a ela.'),(147539,5,39,2,15,'Não é verdade que Deus criou um único ser, feito de carne e de espírito? E o que é que Deus quer dele? Que tenha filhos que sejam dedicados a Deus. Portanto, tenham cuidado para que nenhum de vocês seja infiel à sua mulher.'),(147540,5,39,2,16,'Pois o Senhor Todo-Poderoso de Israel diz:\n  -  Eu odeio o divórcio; eu odeio o homem que faz uma coisa tão cruel assim. Portanto, tenham cuidado, e que ninguém seja infiel à sua mulher.'),(147541,5,39,2,17,'Vocês falam demais, e o Senhor está cansado de toda essa conversa. Mas vocês ainda perguntam: ´Como foi que fizemos com que Deus ficasse cansado?` Foi por dizerem assim: ´O Senhor Deus pensa que os que fazem maldades são bons e, de fato, Deus gosta deles.` Ou então vocês perguntam: ´Onde está o Deus justo?`'),(147542,5,39,3,1,'O Senhor Todo-Poderoso diz:\n  -  Eu enviarei o meu mensageiro para preparar o meu caminho. E o Senhor a quem vocês estão procurando vai chegar de repente ao seu Templo. E está chegando o mensageiro que vocês esperam, aquele que vai trazer a aliança que farei com vocês.'),(147543,5,39,3,2,'Mas quem poderá aguentar o dia em que ele vier? Quem ficará firme quando ele aparecer? Pois ele será como o fogo, para nos purificar; será como o sabão, para nos lavar.'),(147544,5,39,3,3,'Ele se sentará para purificar os sacerdotes, os descendentes de Levi, como quem purifica e refina a prata e o ouro no fogo. Assim eles poderão oferecer a Deus os sacrifícios que ele exige.'),(147545,5,39,3,4,'Então as ofertas trazidas pelo povo de Judá e pelos moradores de Jerusalém agradarão a Deus, como acontecia nos tempos passados.'),(147546,5,39,3,5,'O Senhor Todo-Poderoso diz ao seu povo:\n  -  Eu virei julgá-los. E darei sem demora o meu testemunho contra todos os que não me respeitam, isto é, os feiticeiros, os adúlteros, os que juram falso, os que exploram os trabalhadores e os que negam os direitos das viúvas, dos órfãos e dos estrangeiros que vivem com vocês.'),(147547,5,39,3,6,'O Senhor diz:\n  -  Eu sou o Senhor e não mudo. É por isso que vocês, os descendentes de Jacó, não foram destruídos.'),(147548,5,39,3,7,'Vocês são como os seus antepassados: abandonam as minhas leis e não as cumprem. Voltem para mim, e eu voltarei para vocês. Mas vocês perguntam: ´Como é que vamos voltar?`'),(147549,5,39,3,8,'Eu pergunto: ´Será que alguém pode roubar a Deus?` Mas vocês têm roubado e ainda me perguntam: ´Como é que estamos te roubando?` Vocês me roubam nos dízimos e nas ofertas.'),(147550,5,39,3,9,'Todos vocês estão me roubando, e por isso eu amaldiçoo a nação toda.'),(147551,5,39,3,10,'Eu, o Senhor Todo-Poderoso, ordeno que tragam todos os seus dízimos aos depósitos do Templo, para que haja bastante comida na minha casa. Ponham-me à prova e verão que eu abrirei as janelas do céu e farei cair sobre vocês as mais ricas bênçãos.'),(147552,5,39,3,11,'Não deixarei que os gafanhotos destruam as suas plantações, e as suas parreiras darão muitas uvas.'),(147553,5,39,3,12,'Todos os povos dirão que vocês são felizes, pois vocês vivem numa terra boa e rica. Eu, o Senhor Todo-Poderoso, estou falando.'),(147554,5,39,3,13,'O Senhor diz:\n  -  Vocês falaram mal de mim e ainda perguntam: ´O que foi que falamos contra ti?`'),(147555,5,39,3,14,'Vocês dizem: ´Não vale a pena servir a Deus. Não adianta nada a gente fazer o que o Senhor Todo-Poderoso manda ou vestir roupas de luto para mostrar a ele que estamos arrependidos.'),(147556,5,39,3,15,'É fácil notar que os orgulhosos são felizes, e a gente vê que tudo dá certo para os maus; quando põem o Senhor à prova, eles não são castigados.`'),(147557,5,39,3,16,'Então os que temiam o Senhor falaram uns com os outros, e ele escutou com atenção o que estavam dizendo. E na presença dele foram escritos num livro os nomes dos que respeitavam a Deus e o adoravam.'),(147558,5,39,3,17,'O Senhor Todo-Poderoso diz:\n  -  Eles serão o meu povo. Quando chegar o dia que estou preparando, eles serão o meu próprio povo. Eu terei compaixão deles como um pai tem compaixão do filho que lhe obedece.'),(147559,5,39,3,18,'E mais uma vez o meu povo verá a diferença entre o que acontece com as pessoas boas e com as más, entre os que me servem e os que não me obedecem.'),(147560,5,39,4,1,'O Senhor Todo-Poderoso diz:\n  -  Está chegando o dia em que todos os orgulhosos e todos os maus serão queimados como a palha é queimada na fogueira. Naquele dia, eles queimarão e serão completamente destruídos.'),(147561,5,39,4,2,'Mas, para vocês que me temem, a minha salvação brilhará como o sol, trazendo vida nos seus raios. Vocês saltarão de alegria, como bezerros que saem saltando do curral.'),(147562,5,39,4,3,'Naquele dia que estou preparando, vocês pisarão os maus como se eles fossem o pó da rua.'),(147563,5,39,4,4,' -  Lembrem da Lei do meu servo Moisés, de todos os mandamentos e ensinamentos que eu dei a ele no monte Sinai para todo o povo de Israel obedecer.'),(147564,5,39,4,5,' -  Mas, antes que chegue aquele grande e terrível dia, eu, o Senhor, lhes enviarei o profeta Elias.'),(147565,5,39,4,6,'Ele fará com que pais e filhos façam as pazes para que eu não venha castigar o país e destruí-lo completamente.'),(147566,5,40,1,1,'Esta é a lista dos antepassados de Jesus Cristo, descendente de Davi, que era descendente de Abraão.'),(147567,5,40,1,2,'Abraão foi pai de Isaque, Isaque foi pai de Jacó, e Jacó foi pai de Judá e dos seus irmãos.'),(147568,5,40,1,3,'Judá foi pai de Peres e de Zera, e a mãe deles foi Tamar. Peres foi pai de Esrom, que foi pai de Arão.'),(147569,5,40,1,4,'Arão foi pai de Aminadabe, que foi pai de Nasom, que foi pai de Salmom.'),(147570,5,40,1,5,'Salmom foi pai de Boaz, e a mãe de Boaz foi Raabe. Boaz foi pai de Obede, e a mãe de Obede foi Rute. Obede foi pai de Jessé,'),(147571,5,40,1,6,'que foi pai do rei Davi.\n Davi e a mulher que tinha sido esposa de Urias foram os pais de Salomão.'),(147572,5,40,1,7,'Salomão foi pai de Roboão, que foi pai de Abias, que foi pai de Asa.'),(147573,5,40,1,8,'Asa foi pai de Josafá, que foi pai de Jorão, que foi pai de Uzias.'),(147574,5,40,1,9,'Uzias foi pai de Jotão, que foi pai de Acaz, que foi pai de Ezequias.'),(147575,5,40,1,10,'Ezequias foi pai de Manassés, que foi pai de Amom, que foi pai de Josias.'),(147576,5,40,1,11,'Josias foi pai de Jeconias e dos seus irmãos, no tempo em que os israelitas foram levados como prisioneiros para a Babilônia.'),(147577,5,40,1,12,'Depois que o povo foi levado para a Babilônia, Jeconias foi pai de Salatiel, que foi pai de Zorobabel.'),(147578,5,40,1,13,'Zorobabel foi pai de Abiúde, que foi pai de Eliaquim, que foi pai de Azor.'),(147579,5,40,1,14,'Azor foi pai de Sadoque, que foi pai de Aquim, que foi pai de Eliúde.'),(147580,5,40,1,15,'Eliúde foi pai de Eleazar, que foi pai de Matã, que foi pai de Jacó.'),(147581,5,40,1,16,'Jacó foi pai de José, marido de Maria, e ela foi a mãe de Jesus, chamado Messias.'),(147582,5,40,1,17,'Assim, houve catorze gerações desde Abraão até Davi, e catorze, desde Davi até que os israelitas foram levados para a Babilônia. Daí até o nascimento do Messias, também houve catorze gerações.'),(147583,5,40,1,18,'O nascimento de Jesus Cristo foi assim: Maria, a sua mãe, ia casar com José. Mas antes do casamento ela ficou grávida pelo Espírito Santo.'),(147584,5,40,1,19,'José, com quem Maria ia casar, era um homem que sempre fazia o que era direito. Ele não queria difamar Maria e por isso resolveu desmanchar o contrato de casamento sem ninguém saber.'),(147585,5,40,1,20,'Enquanto José estava pensando nisso, um anjo do Senhor apareceu a ele num sonho e disse:\n  -  José, descendente de Davi, não tenha medo de receber Maria como sua esposa, pois ela está grávida pelo Espírito Santo.'),(147586,5,40,1,21,'Ela terá um menino, e você porá nele o nome de Jesus , pois ele salvará o seu povo dos pecados deles.'),(147587,5,40,1,22,'Tudo isso aconteceu para se cumprir o que o Senhor tinha dito por meio do profeta:'),(147588,5,40,1,23,'´A virgem ficará grávida\n e terá um filho\n que receberá o nome de Emanuel.`\n (Emanuel quer dizer ´Deus está conosco`.)'),(147589,5,40,1,24,'Quando José acordou, fez o que o anjo do Senhor havia mandado e casou com Maria.'),(147590,5,40,1,25,'Porém não teve relações com ela até que a criança nasceu. E José pôs no menino o nome de Jesus.'),(147591,5,40,2,1,'Jesus nasceu na cidade de Belém, na região da Judeia, quando Herodes era rei da terra de Israel. Nesse tempo alguns homens que estudavam as estrelas vieram do Oriente e chegaram a Jerusalém.'),(147592,5,40,2,2,'Eles perguntaram:\n  -  Onde está o menino que nasceu para ser o rei dos judeus? Nós vimos a estrela dele no Oriente e viemos adorá-lo.'),(147593,5,40,2,3,'Quando o rei Herodes soube disso, ficou muito preocupado, e todo o povo de Jerusalém também ficou.'),(147594,5,40,2,4,'Então Herodes reuniu os chefes dos sacerdotes e os mestres da Lei e perguntou onde devia nascer o Messias.'),(147595,5,40,2,5,'Eles responderam:\n  -  Na cidade de Belém, na região da Judeia, pois o profeta escreveu o seguinte:'),(147596,5,40,2,6,'´Você, Belém, da terra de Judá,\n de modo nenhum é a menor\n entre as principais cidades de Judá,\n pois de você sairá o líder\n que guiará o meu povo de Israel.`'),(147597,5,40,2,7,'Então Herodes chamou os visitantes do Oriente para uma reunião secreta e perguntou qual o tempo exato em que a estrela havia aparecido; e eles disseram.'),(147598,5,40,2,8,'Depois os mandou a Belém com a seguinte ordem:\n  -  Vão e procurem informações bem certas sobre o menino. E, quando o encontrarem, me avisem, para eu também ir adorá-lo.'),(147599,5,40,2,9,'Depois de receberem a ordem do rei, os visitantes foram embora. No caminho viram a estrela, a mesma que tinham visto no Oriente. Ela foi adiante deles e parou acima do lugar onde o menino estava.'),(147600,5,40,2,10,'Quando viram a estrela, eles ficaram muito alegres e felizes.'),(147601,5,40,2,11,'Entraram na casa e encontraram o menino com Maria, a sua mãe. Então se ajoelharam diante dele e o adoraram. Depois abriram os seus cofres e lhe ofereceram presentes: ouro, incenso e mirra.'),(147602,5,40,2,12,'E num sonho Deus os avisou que não voltassem para falar com Herodes. Por isso voltaram para a sua terra por outro caminho.'),(147603,5,40,2,13,'Depois que os visitantes foram embora, um anjo do Senhor apareceu num sonho a José e disse:\n  -  Levante-se, pegue a criança e a sua mãe e fuja para o Egito. Fiquem lá até eu avisar, pois Herodes está procurando a criança para matá-la.'),(147604,5,40,2,14,'Então José se levantou no meio da noite, pegou a criança e a sua mãe e fugiu para o Egito.'),(147605,5,40,2,15,'E eles ficaram lá até a morte de Herodes. Isso aconteceu para se cumprir o que o Senhor tinha dito por meio do profeta: ´Eu chamei o meu filho, que estava na terra do Egito.`'),(147606,5,40,2,16,'Quando Herodes viu que os visitantes do Oriente o haviam enganado, ficou com muita raiva e mandou matar, em Belém e nas suas vizinhanças, todos os meninos de menos de dois anos. Ele fez isso de acordo com a informação que havia recebido sobre o tempo em que a estrela havia aparecido.'),(147607,5,40,2,17,'Assim se cumpriu o que o profeta Jeremias tinha dito:'),(147608,5,40,2,18,'´Ouviu-se um som em Ramá,\n o som de um choro amargo.\n Era Raquel chorando pelos seus filhos;\n ela não quis ser consolada,\n pois todos estavam mortos.`'),(147609,5,40,2,19,'Depois que Herodes morreu, um anjo do Senhor apareceu num sonho a José, no Egito,'),(147610,5,40,2,20,'e disse:\n  -  Levante-se, pegue a criança e a sua mãe e volte para a terra de Israel, pois as pessoas que queriam matar o menino já morreram.'),(147611,5,40,2,21,'Então José se levantou, pegou a criança e a sua mãe e voltou para a terra de Israel.'),(147612,5,40,2,22,'Mas, quando ficou sabendo que Arquelau, filho do rei Herodes, estava governando a Judeia no lugar do seu pai, teve medo de ir morar lá. Depois de receber num sonho mais instruções, José foi para a região da Galileia'),(147613,5,40,2,23,'e ficou morando numa cidade chamada Nazaré. Isso aconteceu para se cumprir o que os profetas tinham dito: ´O Messias será chamado de Nazareno.`'),(147614,5,40,3,1,'Naquele tempo João Batista foi para o deserto da Judeia e começou a pregar,'),(147615,5,40,3,2,'dizendo:\n  -  Arrependam-se dos seus pecados porque o Reino do Céu está perto!'),(147616,5,40,3,3,'A respeito de João, o profeta Isaías tinha escrito o seguinte:\n ´Alguém está gritando no deserto:\n Preparem o caminho para o Senhor passar!\n Abram estradas retas para ele!`'),(147617,5,40,3,4,'João usava uma roupa feita de pelos de camelo e um cinto de couro e comia gafanhotos e mel do mato.'),(147618,5,40,3,5,'Os moradores de Jerusalém, da região da Judeia e de todos os lugares em volta do rio Jordão iam ouvi-lo.'),(147619,5,40,3,6,'Eles confessavam os seus pecados, e João os batizava no rio Jordão.'),(147620,5,40,3,7,'Quando João viu que muitos fariseus e saduceus vinham para serem batizados por ele, disse:\n  -  Ninhada de cobras venenosas! Quem disse que vocês escaparão do terrível castigo que Deus vai mandar?'),(147621,5,40,3,8,'Façam coisas que mostrem que vocês se arrependeram dos seus pecados.'),(147622,5,40,3,9,'E não digam uns aos outros: ´Abraão é nosso antepassado.` Pois eu afirmo a vocês que até destas pedras Deus pode fazer descendentes de Abraão!'),(147623,5,40,3,10,'O machado já está pronto para cortar as árvores pela raiz. Toda árvore que não dá frutas boas será cortada e jogada no fogo.'),(147624,5,40,3,11,'Eu os batizo com água para mostrar que vocês se arrependeram dos seus pecados, mas aquele que virá depois de mim os batizará com o Espírito Santo e fogo. Ele é mais importante do que eu, e não mereço a honra de carregar as sandálias dele.'),(147625,5,40,3,12,'Com a pá que tem na mão ele vai separar o trigo da palha. Guardará o trigo no seu depósito, mas queimará a palha no fogo que nunca se apaga.'),(147626,5,40,3,13,'Naqueles dias, Jesus foi da Galileia até o rio Jordão a fim de ser batizado por João Batista.'),(147627,5,40,3,14,'Mas João tentou convencê-lo a mudar de ideia, dizendo assim:\n  -  Eu é que preciso ser batizado por você, e você está querendo que eu o batize?'),(147628,5,40,3,15,'Mas Jesus respondeu:\n  <J> -  Deixe que seja assim agora, pois é dessa maneira que faremos tudo o que Deus quer.</J>\n E João concordou.'),(147629,5,40,3,16,'Logo que foi batizado, Jesus saiu da água. O céu se abriu, e Jesus viu o Espírito de Deus descer como uma pomba e pousar sobre ele.'),(147630,5,40,3,17,'E do céu veio uma voz, que disse:\n  -  Este é o meu Filho querido, que me dá muita alegria!'),(147631,5,40,4,1,'Então o Espírito Santo levou Jesus ao deserto para ser tentado pelo Diabo.'),(147632,5,40,4,2,'E, depois de passar quarenta dias e quarenta noites sem comer, Jesus estava com fome.'),(147633,5,40,4,3,'Então o Diabo chegou perto dele e disse:\n  -  Se você é o Filho de Deus, mande que estas pedras virem pão.'),(147634,5,40,4,4,'Jesus respondeu:\n  <J> -  As Escrituras Sagradas afirmam:</J>\n \n  <J>´O ser humano não vive só de pão,</J>\n  <J>mas vive de tudo o que Deus diz.`</J>'),(147635,5,40,4,5,'Em seguida o Diabo levou Jesus até Jerusalém, a Cidade Santa, e o colocou no lugar mais alto do Templo.'),(147636,5,40,4,6,'Então disse:\n  -  Se você é o Filho de Deus, jogue-se daqui, pois as Escrituras Sagradas afirmam:\n ´Deus mandará que os seus anjos\n cuidem de você.\n Eles vão segurá-lo com as suas mãos,\n para que nem mesmo os seus pés\n sejam feridos nas pedras.`'),(147637,5,40,4,7,'Jesus respondeu:\n  <J> -  Mas as Escrituras Sagradas também dizem: ´Não ponha à prova o Senhor, seu Deus.`</J>'),(147638,5,40,4,8,'Depois o Diabo levou Jesus para um monte muito alto, mostrou-lhe todos os reinos do mundo e as suas grandezas'),(147639,5,40,4,9,'e disse:\n  -  Eu lhe darei tudo isso se você se ajoelhar e me adorar.'),(147640,5,40,4,10,'Jesus respondeu:\n  <J> -  Vá embora, Satanás! As Escrituras Sagradas afirmam:</J>\n \n  <J>´Adore o Senhor, seu Deus,</J>\n  <J>e sirva somente a ele.`</J>'),(147641,5,40,4,11,'Então o Diabo foi embora, e vieram anjos e cuidaram de Jesus.'),(147642,5,40,4,12,'Quando Jesus soube que João tinha sido preso, foi para a região da Galileia.'),(147643,5,40,4,13,'Não ficou em Nazaré, mas foi morar na cidade de Cafarnaum, na beira do lago da Galileia, nas regiões de Zebulom e Naftali .'),(147644,5,40,4,14,'Isso aconteceu para se cumprir o que o profeta Isaías tinha dito:'),(147645,5,40,4,15,'´Terra de Zebulom e terra de Naftali,\n na direção do mar,\n do outro lado do rio Jordão,\n Galileia, onde moram os pagãos!'),(147646,5,40,4,16,'O povo que vive na escuridão\n verá uma forte luz!\n E a luz brilhará sobre os que vivem\n na região escura da morte!`'),(147647,5,40,4,17,'Daí em diante Jesus começou a anunciar a sua mensagem. Ele dizia:\n  <J> -  Arrependam-se dos seus pecados porque o Reino do Céu está perto!</J>'),(147648,5,40,4,18,'Jesus estava andando pela beira do lago da Galileia quando viu dois irmãos que eram pescadores: Simão, também chamado de Pedro, e André. Eles estavam no lago, pescando com redes.'),(147649,5,40,4,19,'Jesus lhes disse:\n  <J> -  Venham comigo, que eu ensinarei vocês a pescar gente.</J>'),(147650,5,40,4,20,'Então eles largaram logo as redes e foram com Jesus.'),(147651,5,40,4,21,'Um pouco mais adiante Jesus viu outros dois irmãos, Tiago e João, filhos de Zebedeu. Eles estavam no barco junto com o pai, consertando as redes. Jesus chamou os dois,'),(147652,5,40,4,22,'e, no mesmo instante, eles deixaram o pai e o barco e foram com ele.'),(147653,5,40,4,23,'Jesus andou por toda a Galileia, ensinando nas sinagogas, anunciando a boa notícia do Reino e curando as enfermidades e as doenças graves do povo.'),(147654,5,40,4,24,'As notícias a respeito dele se espalharam por toda a região da Síria. Por isso o povo levava a Jesus pessoas que sofriam de várias doenças e de todos os tipos de males, isto é, epiléticos, paralíticos e pessoas dominadas por demônios; e ele curava todos.'),(147655,5,40,4,25,'Grandes multidões o seguiam; eram gente da Galileia, das Dez Cidades, de Jerusalém, da Judeia e das regiões que ficam no lado leste do rio Jordão.'),(147656,5,40,5,1,'Quando Jesus viu aquelas multidões, subiu um monte e sentou-se. Os seus discípulos chegaram perto dele,'),(147657,5,40,5,2,'e ele começou a ensiná-los.\n \n Jesus disse:'),(147658,5,40,5,3,'  <J> -  Felizes as pessoas que sabem que são</J>\n  <J>espiritualmente pobres,</J>\n  <J>pois o Reino do Céu é delas.</J>'),(147659,5,40,5,4,'  <J> -  Felizes as pessoas que choram,</J>\n  <J>pois Deus as consolará.</J>'),(147660,5,40,5,5,'  <J> -  Felizes as pessoas humildes,</J>\n  <J>pois receberão o que Deus</J>\n  <J>tem prometido.</J>'),(147661,5,40,5,6,'  <J> -  Felizes as pessoas que têm fome e sede</J>\n  <J>de fazer a vontade de Deus,</J>\n  <J>pois ele as deixará</J>\n  <J>completamente satisfeitas.</J>'),(147662,5,40,5,7,'  <J> -  Felizes as pessoas que têm misericórdia</J>\n  <J>dos outros,</J>\n  <J>pois Deus terá misericórdia delas.</J>'),(147663,5,40,5,8,'  <J> -  Felizes as pessoas que têm o coração puro,</J>\n  <J>pois elas verão a Deus.</J>'),(147664,5,40,5,9,'  <J> -  Felizes as pessoas que trabalham pela paz,</J>\n  <J>pois Deus as tratará como seus filhos.</J>'),(147665,5,40,5,10,'  <J> -  Felizes as pessoas que sofrem perseguições</J>\n  <J>por fazerem a vontade de Deus,</J>\n  <J>pois o Reino do Céu é delas.</J>'),(147666,5,40,5,11,'  <J> -  Felizes são vocês quando os insultam, perseguem e dizem todo tipo de calúnia contra vocês por serem meus seguidores.</J>'),(147667,5,40,5,12,'<J>Fiquem alegres e felizes, pois uma grande recompensa está guardada no céu para vocês. Porque foi assim mesmo que perseguiram os profetas que viveram antes de vocês.</J>'),(147668,5,40,5,13,'  <J> -  Vocês são o sal para a humanidade; mas, se o sal perde o gosto, deixa de ser sal e não serve para mais nada. É jogado fora e pisado pelas pessoas que passam.</J>'),(147669,5,40,5,14,'  <J> -  Vocês são a luz para o mundo. Não se pode esconder uma cidade construída sobre um monte.</J>'),(147670,5,40,5,15,'<J>Ninguém acende uma lamparina para colocá-la debaixo de um cesto. Pelo contrário, ela é colocada no lugar próprio para que ilumine todos os que estão na casa.</J>'),(147671,5,40,5,16,'<J>Assim também a luz de vocês deve brilhar para que os outros vejam as coisas boas que vocês fazem e louvem o Pai de vocês, que está no céu.</J>'),(147672,5,40,5,17,'  <J> -  Não pensem que eu vim para acabar com a Lei de Moisés ou com os ensinamentos dos Profetas. Não vim para acabar com eles, mas para dar o seu sentido completo.</J>'),(147673,5,40,5,18,'<J>Eu afirmo a vocês que isto é verdade: enquanto o céu e a terra durarem, nada será tirado da Lei  -  nem a menor letra, nem qualquer acento. E assim será até o fim de todas as coisas.</J>'),(147674,5,40,5,19,'<J>Portanto, qualquer um que desobedecer ao menor mandamento e ensinar os outros a fazerem o mesmo será considerado o menor no Reino do Céu. Por outro lado, quem obedecer à Lei e ensinar os outros a fazerem o mesmo será considerado grande no Reino do Céu.</J>'),(147675,5,40,5,20,'<J>Pois eu afirmo a vocês que só entrarão no Reino do Céu se forem mais fiéis em fazer a vontade de Deus do que os mestres da Lei e os fariseus.</J>'),(147676,5,40,5,21,'  <J> -  Vocês ouviram o que foi dito aos seus antepassados: ´Não mate. Quem matar será julgado.`</J>'),(147677,5,40,5,22,'<J>Mas eu lhes digo que qualquer um que ficar com raiva do seu irmão será julgado. Quem disser ao seu irmão: ´Você não vale nada` será julgado pelo tribunal. E quem chamar o seu irmão de idiota estará em perigo de ir para o fogo do inferno.</J>'),(147678,5,40,5,23,'<J>Portanto, se você estiver oferecendo no altar a sua oferta a Deus e lembrar que o seu irmão tem alguma queixa contra você,</J>'),(147679,5,40,5,24,'<J>deixe a sua oferta ali, na frente do altar, e vá logo fazer as pazes com o seu irmão. Depois volte e ofereça a sua oferta a Deus.</J>'),(147680,5,40,5,25,'  <J> -  Se alguém fizer uma acusação contra você e levá-lo ao tribunal, entre em acordo com essa pessoa enquanto ainda é tempo, antes de chegarem lá. Porque, depois de chegarem ao tribunal, você será entregue ao juiz, o juiz o entregará ao carcereiro, e você será jogado na cadeia.</J>'),(147681,5,40,5,26,'<J>Eu afirmo a você que isto é verdade: você não sairá dali enquanto não pagar a multa toda.</J>'),(147682,5,40,5,27,'  <J> -  Vocês ouviram o que foi dito: ´Não cometa adultério.`</J>'),(147683,5,40,5,28,'<J>Mas eu lhes digo: quem olhar para uma mulher e desejar possuí-la já cometeu adultério no seu coração.</J>'),(147684,5,40,5,29,'<J>Portanto, se o seu olho direito faz com que você peque, arranque-o e jogue-o fora. Pois é melhor perder uma parte do seu corpo do que o corpo inteiro ser atirado no inferno.</J>'),(147685,5,40,5,30,'<J>Se a sua mão direita faz com que você peque, corte-a e jogue-a fora. Pois é melhor perder uma parte do seu corpo do que o corpo inteiro ir para o inferno.</J>'),(147686,5,40,5,31,'  <J> -  Foi dito também: ´Quem mandar a sua esposa embora deverá dar a ela um documento de divórcio.`</J>'),(147687,5,40,5,32,'<J>Mas eu lhes digo: todo homem que mandar a sua esposa embora, a não ser em caso de adultério, será culpado de fazer com que ela se torne adúltera, se ela casar de novo. E o homem que casar com ela também cometerá adultério.</J>'),(147688,5,40,5,33,'  <J> -  Vocês ouviram o que foi dito aos seus antepassados: ´Não quebre a sua promessa, mas cumpra o que você jurou ao Senhor que ia fazer.`</J>'),(147689,5,40,5,34,'<J>Mas eu lhes digo: não jurem de jeito nenhum. Não jurem pelo céu, pois é o trono de Deus;</J>'),(147690,5,40,5,35,'<J>nem pela terra, pois é o estrado onde ele descansa os seus pés; nem por Jerusalém, pois é a cidade do grande Rei.</J>'),(147691,5,40,5,36,'<J>Não jurem nem mesmo pela sua cabeça, pois vocês não podem fazer com que um só fio dos seus cabelos fique branco ou preto.</J>'),(147692,5,40,5,37,'<J>Que o ´sim` de vocês seja sim, e o ´não`, não, pois qualquer coisa a mais que disserem vem do Maligno</J> <J>.</J>'),(147693,5,40,5,38,'  <J> -  Vocês ouviram o que foi dito: ´Olho por olho, dente por dente.`</J>'),(147694,5,40,5,39,'<J>Mas eu lhes digo: não se vinguem dos que fazem mal a vocês. Se alguém lhe der um tapa na cara, vire o outro lado para ele bater também.</J>'),(147695,5,40,5,40,'<J>Se alguém processar você para tomar a sua túnica, deixe que leve também a capa.</J>'),(147696,5,40,5,41,'<J>Se um dos soldados estrangeiros forçá-lo a carregar uma carga um quilômetro, carregue-a dois quilômetros.</J>'),(147697,5,40,5,42,'<J>Se alguém lhe pedir alguma coisa, dê; e, se alguém lhe pedir emprestado, empreste.</J>'),(147698,5,40,5,43,'  <J> -  Vocês ouviram o que foi dito: ´Ame os seus amigos e odeie os seus inimigos.`</J>'),(147699,5,40,5,44,'<J>Mas eu lhes digo: amem os seus inimigos e orem pelos que perseguem vocês,</J>'),(147700,5,40,5,45,'<J>para que vocês se tornem filhos do Pai de vocês, que está no céu. Porque ele faz com que o sol brilhe sobre os bons e sobre os maus e dá chuvas tanto para os que fazem o bem como para os que fazem o mal.</J>'),(147701,5,40,5,46,'<J>Se vocês amam somente aqueles que os amam, por que esperam que Deus lhes dê alguma recompensa? Até os cobradores de impostos amam as pessoas que os amam!</J>'),(147702,5,40,5,47,'<J>Se vocês falam somente com os seus amigos, o que é que estão fazendo de mais? Até os pagãos fazem isso!</J>'),(147703,5,40,5,48,'<J>Portanto, sejam perfeitos, assim como é perfeito o Pai de vocês, que está no céu.</J>'),(147704,5,40,6,1,'  <J> -  Tenham o cuidado de não praticarem os seus deveres religiosos em público a fim de serem vistos pelos outros. Se vocês agirem assim, não receberão nenhuma recompensa do Pai de vocês, que está no céu.</J>'),(147705,5,40,6,2,'  <J> -  Quando você der alguma coisa a uma pessoa necessitada, não fique contando o que fez, como os hipócritas fazem nas sinagogas e nas ruas. Eles fazem isso para serem elogiados pelos outros. Eu afirmo a vocês que isto é verdade: eles já receberam a sua recompensa.</J>'),(147706,5,40,6,3,'<J>Mas você, quando ajudar alguma pessoa necessitada, faça isso de tal modo que nem mesmo o seu amigo mais íntimo fique sabendo do que você fez.</J>'),(147707,5,40,6,4,'<J>Isso deve ficar em segredo; e o seu Pai, que vê o que você faz em segredo, lhe dará a recompensa.</J>'),(147708,5,40,6,5,'  <J> -  Quando vocês orarem, não sejam como os hipócritas. Eles gostam de orar de pé nas sinagogas e nas esquinas das ruas para serem vistos pelos outros. Eu afirmo a vocês que isto é verdade: eles já receberam a sua recompensa.</J>'),(147709,5,40,6,6,'<J>Mas você, quando orar, vá para o seu quarto, feche a porta e ore ao seu Pai, que não pode ser visto. E o seu Pai, que vê o que você faz em segredo, lhe dará a recompensa.</J>'),(147710,5,40,6,7,'  <J> -  Nas suas orações, não fiquem repetindo o que vocês já disseram, como fazem os pagãos. Eles pensam que Deus os ouvirá porque fazem orações compridas.</J>'),(147711,5,40,6,8,'<J>Não sejam como eles, pois, antes de vocês pedirem, o Pai de vocês já sabe o que vocês precisam.</J>'),(147712,5,40,6,9,'<J>Portanto, orem assim:</J>\n \n  <J>´Pai nosso, que estás no céu,</J>\n  <J>que todos reconheçam</J>\n  <J>que o teu nome é santo.</J>'),(147713,5,40,6,10,'  <J>Venha o teu Reino.</J>\n  <J>Que a tua vontade seja feita aqui na terra</J>\n  <J>como é feita no céu!</J>'),(147714,5,40,6,11,'  <J>Dá-nos hoje o alimento que precisamos.</J>'),(147715,5,40,6,12,'  <J>Perdoa as nossas ofensas</J>\n  <J>como também nós perdoamos</J>\n  <J>as pessoas que nos ofenderam.</J>'),(147716,5,40,6,13,'  <J>E não deixes que sejamos tentados,</J>\n  <J>mas livra-nos do mal.</J>\n  <J>[Pois teu é o Reino, o poder e a glória,</J>\n  <J>para sempre. Amém!]`</J>'),(147717,5,40,6,14,'  <J> -  Porque, se vocês perdoarem as pessoas que ofenderem vocês, o Pai de vocês, que está no céu, também perdoará vocês.</J>'),(147718,5,40,6,15,'<J>Mas, se não perdoarem essas pessoas, o Pai de vocês também não perdoará as ofensas de vocês.</J>'),(147719,5,40,6,16,'  <J> -  Quando vocês jejuarem, não façam uma cara triste como fazem os hipócritas, pois eles fazem isso para todos saberem que eles estão jejuando. Eu afirmo a vocês que isto é verdade: eles já receberam a sua recompensa.</J>'),(147720,5,40,6,17,'<J>Mas você, quando jejuar, lave o rosto e penteie o cabelo</J>'),(147721,5,40,6,18,'<J>para os outros não saberem que você está jejuando. E somente o seu Pai, que não pode ser visto, saberá que você está jejuando. E o seu Pai, que vê o que você faz em segredo, lhe dará a recompensa.</J>'),(147722,5,40,6,19,'  <J> -  Não ajuntem riquezas aqui na terra, onde as traças e a ferrugem destroem, e onde os ladrões arrombam e roubam.</J>'),(147723,5,40,6,20,'<J>Pelo contrário, ajuntem riquezas no céu, onde as traças e a ferrugem não podem destruí-las, e os ladrões não podem arrombar e roubá-las.</J>'),(147724,5,40,6,21,'<J>Pois onde estiverem as suas riquezas, aí estará o coração de vocês.</J>'),(147725,5,40,6,22,'  <J> -  Os olhos são como uma luz para o corpo: quando os olhos de vocês são bons, todo o seu corpo fica cheio de luz.</J>'),(147726,5,40,6,23,'<J>Porém, se os seus olhos forem maus, o seu corpo ficará cheio de escuridão. Assim, se a luz que está em você virar escuridão, como será terrível essa escuridão!</J>'),(147727,5,40,6,24,'  <J> -  Um escravo não pode servir a dois donos ao mesmo tempo, pois vai rejeitar um e preferir o outro; ou será fiel a um e desprezará o outro. Vocês não podem servir a Deus e também servir ao dinheiro.</J>'),(147728,5,40,6,25,'  <J> -  Por isso eu digo a vocês: não se preocupem com a comida e com a bebida que precisam para viver nem com a roupa que precisam para se vestir. Afinal, será que a vida não é mais importante do que a comida? E será que o corpo não é mais importante do que as roupas?</J>'),(147729,5,40,6,26,'<J>Vejam os passarinhos que voam pelo céu: eles não semeiam, não colhem, nem guardam comida em depósitos. No entanto, o Pai de vocês, que está no céu, dá de comer a eles. Será que vocês não valem muito mais do que os passarinhos?</J>'),(147730,5,40,6,27,'<J>E nenhum de vocês pode encompridar a sua vida, por mais que se preocupe com isso.</J>'),(147731,5,40,6,28,'  <J> -  E por que vocês se preocupam com roupas? Vejam como crescem as flores do campo: elas não trabalham, nem fazem roupas para si mesmas.</J>'),(147732,5,40,6,29,'<J>Mas eu afirmo a vocês que nem mesmo Salomão, sendo tão rico, usava roupas tão bonitas como essas flores.</J>'),(147733,5,40,6,30,'<J>É Deus quem veste a erva do campo, que hoje dá flor e amanhã desaparece, queimada no forno. Então é claro que ele vestirá também vocês, que têm uma fé tão pequena!</J>'),(147734,5,40,6,31,'<J>Portanto, não fiquem preocupados, perguntando: ´Onde é que vamos arranjar comida?` ou ´Onde é que vamos arranjar bebida?` ou ´Onde é que vamos arranjar roupas?`</J>'),(147735,5,40,6,32,'<J>Pois os pagãos é que estão sempre procurando essas coisas. O Pai de vocês, que está no céu, sabe que vocês precisam de tudo isso.</J>'),(147736,5,40,6,33,'<J>Portanto, ponham em primeiro lugar na sua vida o Reino de Deus e aquilo que Deus quer, e ele lhes dará todas essas coisas.</J>'),(147737,5,40,6,34,'<J>Por isso, não fiquem preocupados com o dia de amanhã, pois o dia de amanhã trará as suas próprias preocupações. Para cada dia bastam as suas próprias dificuldades.</J>'),(147738,5,40,7,1,'  <J> -  Não julguem os outros para vocês não serem julgados por Deus.</J>'),(147739,5,40,7,2,'<J>Porque Deus julgará vocês do mesmo modo que vocês julgarem os outros e usará com vocês a mesma medida que vocês usarem para medir os outros.</J>'),(147740,5,40,7,3,'<J>Por que é que você vê o cisco que está no olho do seu irmão e não repara na trave de madeira que está no seu próprio olho?</J>'),(147741,5,40,7,4,'<J>Como é que você pode dizer ao seu irmão: ´Me deixe tirar esse cisco do seu olho`, quando você está com uma trave no seu próprio olho?</J>'),(147742,5,40,7,5,'<J>Hipócrita! Tire primeiro a trave que está no seu olho e então poderá ver bem para tirar o cisco que está no olho do seu irmão.</J>'),(147743,5,40,7,6,'  <J> -  Não deem para os cachorros o que é sagrado, pois eles se virarão contra vocês e os atacarão; não joguem as suas pérolas para os porcos, pois eles as pisarão.</J>'),(147744,5,40,7,7,'  <J> -  Peçam e vocês receberão; procurem e vocês acharão; batam, e a porta será aberta para vocês.</J>'),(147745,5,40,7,8,'<J>Porque todos aqueles que pedem recebem; aqueles que procuram acham; e a porta será aberta para quem bate.</J>'),(147746,5,40,7,9,'<J>Por acaso algum de vocês, que é pai, será capaz de dar uma pedra ao seu filho, quando ele pede pão?</J>'),(147747,5,40,7,10,'<J>Ou lhe dará uma cobra, quando ele pede um peixe?</J>'),(147748,5,40,7,11,'<J>Vocês, mesmo sendo maus, sabem dar coisas boas aos seus filhos. Quanto mais o Pai de vocês, que está no céu, dará coisas boas aos que lhe pedirem!</J>'),(147749,5,40,7,12,'  <J> -  Façam aos outros o que querem que eles façam a vocês; pois isso é o que querem dizer a Lei de Moisés e os ensinamentos dos Profetas.</J>'),(147750,5,40,7,13,'  <J> -  Entrem pela porta estreita porque a porta larga e o caminho fácil levam para o inferno, e há muitas pessoas que andam por esse caminho.</J>'),(147751,5,40,7,14,'<J>A porta estreita e o caminho difícil levam para a vida, e poucas pessoas encontram esse caminho.</J>'),(147752,5,40,7,15,'  <J> -  Cuidado com os falsos profetas! Eles chegam disfarçados de ovelhas, mas por dentro são lobos selvagens.</J>'),(147753,5,40,7,16,'<J>Vocês os conhecerão pelo que eles fazem. Os espinheiros não dão uvas, e os pés de urtiga não dão figos.</J>'),(147754,5,40,7,17,'<J>Assim, toda árvore boa dá frutas boas, e a árvore que não presta dá frutas ruins.</J>'),(147755,5,40,7,18,'<J>A árvore boa não pode dar frutas ruins, e a árvore que não presta não pode dar frutas boas.</J>'),(147756,5,40,7,19,'<J>Toda árvore que não dá frutas boas é cortada e jogada no fogo.</J>'),(147757,5,40,7,20,'<J>Portanto, vocês conhecerão os falsos profetas pelas coisas que eles fazem.</J>'),(147758,5,40,7,21,'  <J> -  Não é toda pessoa que me chama de ´Senhor, Senhor` que entrará no Reino do Céu, mas somente quem faz a vontade do meu Pai, que está no céu.</J>'),(147759,5,40,7,22,'<J>Quando aquele dia</J> <J>chegar, muitas pessoas vão me dizer: ´Senhor, Senhor, pelo poder do seu nome anunciamos a mensagem de Deus e pelo seu nome expulsamos demônios e fizemos muitos milagres!`</J>'),(147760,5,40,7,23,'<J>Então eu direi claramente a essas pessoas: ´Eu nunca conheci vocês! Afastem-se de mim, vocês que só fazem o mal!`</J>'),(147761,5,40,7,24,'  <J> -  Quem ouve esses meus ensinamentos e vive de acordo com eles é como um homem sábio que construiu a sua casa na rocha.</J>'),(147762,5,40,7,25,'<J>Caiu a chuva, vieram as enchentes, e o vento soprou com força contra aquela casa. Porém ela não caiu porque havia sido construída na rocha.</J>'),(147763,5,40,7,26,'  <J> -  Quem ouve esses meus ensinamentos e não vive de acordo com eles é como um homem sem juízo que construiu a sua casa na areia.</J>'),(147764,5,40,7,27,'<J>Caiu a chuva, vieram as enchentes, e o vento soprou com força contra aquela casa. Ela caiu e ficou totalmente destruída.</J>'),(147765,5,40,7,28,'Quando Jesus acabou de falar, as multidões estavam admiradas com a sua maneira de ensinar.'),(147766,5,40,7,29,'Ele não era como os mestres da Lei; pelo contrário, ensinava com a autoridade dele mesmo.'),(147767,5,40,8,1,'Jesus desceu do monte, e muitas multidões o seguiram.'),(147768,5,40,8,2,'Então um leproso chegou perto dele, ajoelhou-se e disse:\n  -  Senhor, eu sei que o senhor pode me curar se quiser.'),(147769,5,40,8,3,'Jesus estendeu a mão, tocou nele e disse:\n  <J> -  Sim, eu quero. Você está curado.</J>\n No mesmo instante ele ficou curado da lepra.'),(147770,5,40,8,4,'Então Jesus lhe disse:\n  <J> -  Escute! Não conte isso para ninguém, mas vá pedir ao sacerdote que examine você. Depois, a fim de provar para todos que você está curado, vá oferecer o sacrifício que Moisés ordenou.</J>'),(147771,5,40,8,5,'Quando Jesus entrou na cidade de Cafarnaum, um oficial romano foi encontrar-se com ele e pediu que curasse o seu empregado.'),(147772,5,40,8,6,'Ele disse:\n  -  Senhor, o meu empregado está na minha casa, tão doente, que não pode nem se mexer na cama. Ele está sofrendo demais.'),(147773,5,40,8,7,'  <J> -  Eu vou lá curá-lo!</J>  -  disse Jesus.'),(147774,5,40,8,8,'O oficial romano respondeu:\n  -  Não, senhor! Eu não mereço que o senhor entre na minha casa. Dê somente uma ordem, e o meu empregado ficará bom.'),(147775,5,40,8,9,'Eu também estou debaixo da autoridade de oficiais superiores e tenho soldados que obedecem às minhas ordens. Digo para um: ´Vá lá`, e ele vai. Digo para outro: ´Venha cá`, e ele vem. E digo também para o meu empregado: ´Faça isto`, e ele faz.'),(147776,5,40,8,10,'Quando Jesus ouviu isso, ficou muito admirado e disse aos que o seguiam:\n  <J> -  Eu afirmo a vocês que isto é verdade: nunca vi tanta fé, nem mesmo entre o povo de Israel!</J>'),(147777,5,40,8,11,'<J>E digo a vocês que muita gente vai chegar do Leste e do Oeste e se sentar à mesa no Reino do Céu com Abraão, Isaque e Jacó.</J>'),(147778,5,40,8,12,'<J>Mas as pessoas que deviam estar no Reino serão jogadas fora, na escuridão. Ali vão chorar e ranger os dentes de desespero.</J>'),(147779,5,40,8,13,'E Jesus disse ao oficial:\n  <J> -  Vá para casa, pois será feito como você crê.</J>\n E naquele momento o empregado do oficial romano ficou curado.'),(147780,5,40,8,14,'Jesus foi à casa de Pedro e viu a sogra dele de cama, com febre.'),(147781,5,40,8,15,'Jesus tocou na mão dela, e a febre saiu dela. Então ela se levantou e começou a cuidar dele.'),(147782,5,40,8,16,'Depois do pôr do sol, o povo levou até Jesus muitas pessoas que estavam dominadas por demônios. E ele, apenas com uma palavra, expulsava os espíritos maus e curava todas as pessoas que estavam doentes.'),(147783,5,40,8,17,'Jesus fez isso para cumprir o que o profeta Isaías tinha dito:\n ´Ele levou as nossas doenças\n e carregou as nossas enfermidades.`'),(147784,5,40,8,18,'Jesus viu a multidão em volta dele e mandou os discípulos irem para o lado leste do lago.'),(147785,5,40,8,19,'Um mestre da Lei chegou perto dele e disse:\n  -  Mestre, estou pronto a seguir o senhor para qualquer lugar aonde o senhor for!'),(147786,5,40,8,20,'Jesus respondeu:\n  <J> -  As raposas têm as suas covas, e os pássaros, os seus ninhos. Mas o Filho do Homem não tem onde descansar.</J>'),(147787,5,40,8,21,'E outro, que era seguidor de Jesus, disse:\n  -  Senhor, primeiro deixe que eu volte e sepulte o meu pai.'),(147788,5,40,8,22,'Jesus respondeu:\n  <J> -  Venha comigo e deixe que os mortos sepultem os seus mortos.</J>'),(147789,5,40,8,23,'Jesus subiu num barco, e os seus discípulos foram com ele.'),(147790,5,40,8,24,'De repente, uma grande tempestade agitou o lago, de tal maneira que as ondas começaram a cobrir o barco. E Jesus estava dormindo.'),(147791,5,40,8,25,'Os discípulos chegaram perto dele e o acordaram, dizendo:\n  -  Socorro, Senhor! Nós vamos morrer!'),(147792,5,40,8,26,'  <J> -  Por que é que vocês são assim tão medrosos?</J>  -  respondeu Jesus. <J> -  Como é pequena a fé que vocês têm!</J>\n Ele se levantou, falou duro com o vento e com as ondas, e tudo ficou calmo.'),(147793,5,40,8,27,'Então todos ficaram admirados e disseram:\n  -  Que homem é este que manda até no vento e nas ondas?!'),(147794,5,40,8,28,'Quando Jesus chegou à região de Gadara, no lado leste do lago da Galileia, foram se encontrar com ele dois homens que estavam dominados por demônios. Eles vinham do cemitério, onde estavam morando. Eram tão violentos e perigosos, que ninguém se arriscava a passar por aquele caminho.'),(147795,5,40,8,29,'Eles começaram a gritar:\n  -  Filho de Deus, o que o senhor quer de nós? O senhor veio aqui para nos castigar antes do tempo?'),(147796,5,40,8,30,'Acontece que perto dali estavam muitos porcos comendo.'),(147797,5,40,8,31,'E os demônios pediram a Jesus com insistência:\n  -  Se o senhor vai nos expulsar, nos mande entrar naqueles porcos!'),(147798,5,40,8,32,'  <J> -  Pois vão!</J>  -  disse Jesus.\n Os demônios foram e entraram nos porcos, e estes se atiraram morro abaixo, para dentro do lago, e se afogaram.'),(147799,5,40,8,33,'Os homens que tomavam conta dos porcos fugiram e chegaram até a cidade. Lá contaram tudo isso e também o que havia acontecido com os dois homens que estavam dominados por demônios.'),(147800,5,40,8,34,'Então todos os moradores daquela cidade saíram para se encontrar com Jesus; e, quando o encontraram, pediram com insistência que fosse embora da terra deles.'),(147801,5,40,9,1,'Jesus entrou num barco, voltou para o lado oeste do lago e chegou à sua cidade .'),(147802,5,40,9,2,'Então algumas pessoas trouxeram um paralítico deitado numa cama. Jesus viu que eles tinham fé e disse ao paralítico:\n  <J> -  Coragem, meu filho! Os seus pecados estão perdoados.</J>'),(147803,5,40,9,3,'Aí alguns mestres da Lei começaram a pensar:\n  -  Este homem está blasfemando contra Deus.'),(147804,5,40,9,4,'Porém Jesus sabia o que eles estavam pensando e disse:\n  <J> -  Por que é que vocês estão pensando essas coisas más?</J>'),(147805,5,40,9,5,'<J>O que é mais fácil dizer ao paralítico: ´Os seus pecados estão perdoados` ou ´Levante-se e ande`?</J>'),(147806,5,40,9,6,'<J>Pois vou mostrar a vocês que eu, o Filho do Homem, tenho poder na terra para perdoar pecados.</J>\n Então disse ao paralítico:\n  <J> -  Levante-se, pegue a sua cama e vá para casa.</J>'),(147807,5,40,9,7,'O homem se levantou e foi para casa.'),(147808,5,40,9,8,'Quando o povo viu isso, ficou com medo e louvou a Deus por dar esse poder a seres humanos.'),(147809,5,40,9,9,'Jesus saiu dali e, no caminho, viu um cobrador de impostos, chamado Mateus, sentado no lugar onde os impostos eram pagos. Jesus lhe disse:\n  <J> -  Venha comigo.</J>\n Mateus se levantou e foi com ele.'),(147810,5,40,9,10,'Mais tarde, enquanto Jesus estava jantando na casa de Mateus, muitos cobradores de impostos e outras pessoas de má fama chegaram e sentaram-se à mesa com Jesus e os seus discípulos.'),(147811,5,40,9,11,'Alguns fariseus viram isso e perguntaram aos discípulos:\n  -  Por que é que o mestre de vocês come com os cobradores de impostos e com outras pessoas de má fama?'),(147812,5,40,9,12,'Jesus ouviu a pergunta e respondeu:\n  <J> -  Os que têm saúde não precisam de médico, mas sim os doentes.</J>'),(147813,5,40,9,13,'<J>Vão e procurem entender o que quer dizer este trecho das Escrituras Sagradas: ´Eu quero que as pessoas sejam bondosas e não que me ofereçam sacrifícios de animais.` Porque eu vim para chamar os pecadores e não os bons.</J>'),(147814,5,40,9,14,'Então os discípulos de João Batista chegaram perto de Jesus e perguntaram:\n  -  Por que é que nós e os fariseus jejuamos muitas vezes, mas os discípulos do senhor não jejuam?'),(147815,5,40,9,15,'Jesus respondeu:\n  <J> -  Vocês acham que os convidados de um casamento podem estar tristes enquanto o noivo está com eles? Claro que não! Mas chegará o tempo em que o noivo será tirado do meio deles; então sim eles vão jejuar!</J>'),(147816,5,40,9,16,'  <J> -  Ninguém usa um retalho de pano novo para remendar uma roupa velha; pois o remendo novo encolhe e rasga a roupa velha, aumentando o buraco.</J>'),(147817,5,40,9,17,'<J>Ninguém põe vinho novo em odres velhos. Se alguém fizer isso, os odres rebentam, o vinho se perde, e os odres ficam estragados. Pelo contrário, o vinho novo é posto em odres novos, e assim não se perdem nem os odres nem o vinho.</J>'),(147818,5,40,9,18,'Enquanto Jesus estava falando ao povo, um chefe religioso chegou perto dele, ajoelhou-se e disse:\n  -  A minha filha morreu agora mesmo! Venha e ponha as mãos sobre ela para que viva de novo.'),(147819,5,40,9,19,'Então Jesus foi com ele, e os seus discípulos também foram.'),(147820,5,40,9,20,'Certa mulher, que fazia doze anos que estava com uma hemorragia, veio por trás de Jesus e tocou na barra da capa dele.'),(147821,5,40,9,21,'Pois ela pensava assim: ´Se eu apenas tocar na capa dele, ficarei curada.`'),(147822,5,40,9,22,'Jesus virou, viu a mulher e disse:\n  <J> -  Coragem, minha filha! Você sarou porque teve fé.</J>\n E naquele momento a mulher ficou curada.'),(147823,5,40,9,23,'Depois Jesus foi para a casa do chefe religioso. Quando viu os que tocavam música fúnebre e viu a multidão numa confusão geral,'),(147824,5,40,9,24,'disse:\n  <J> -  Saiam todos daqui! A menina não morreu; ela está dormindo!</J>\n Então começaram a caçoar dele.'),(147825,5,40,9,25,'Logo que a multidão saiu, Jesus entrou no quarto em que a menina estava, pegou-a pela mão, e ela se levantou.'),(147826,5,40,9,26,'E a notícia a respeito disso se espalhou por toda aquela região.'),(147827,5,40,9,27,'Jesus saiu daquele lugar, e no caminho dois cegos começaram a segui-lo, gritando:\n  -  Filho de Davi, tenha pena de nós!'),(147828,5,40,9,28,'Assim que Jesus entrou em casa, os cegos chegaram perto dele. Então ele perguntou:\n  <J> -  Vocês creem que eu posso curar vocês?</J>\n  -  Sim, senhor! Nós cremos!  -  responderam eles.'),(147829,5,40,9,29,'Jesus tocou nos olhos deles e disse:\n  <J> -  Então que seja feito como vocês creem!</J>'),(147830,5,40,9,30,'E os olhos deles ficaram curados. Aí Jesus ordenou com severidade:\n  <J> -  Não contem isso a ninguém!</J>'),(147831,5,40,9,31,'Porém eles foram embora e espalharam as notícias a respeito de Jesus por toda aquela região.'),(147832,5,40,9,32,'Quando eles foram embora, algumas pessoas levaram a Jesus um homem que não podia falar porque estava dominado por um demônio.'),(147833,5,40,9,33,'Logo que o demônio foi expulso, o homem começou a falar. Todos ficaram admirados e afirmavam:\n  -  Nunca vimos em Israel uma coisa assim!'),(147834,5,40,9,34,'Mas os fariseus diziam:\n  -  O chefe dos demônios é quem dá a esse homem poder para expulsar demônios.'),(147835,5,40,9,35,'Jesus andava visitando todas as cidades e povoados. Ele ensinava nas sinagogas, anunciava a boa notícia sobre o Reino e curava todo tipo de enfermidades e doenças graves das pessoas.'),(147836,5,40,9,36,'Quando Jesus viu a multidão, ficou com muita pena daquela gente porque eles estavam aflitos e abandonados, como ovelhas sem pastor.'),(147837,5,40,9,37,'Então disse aos discípulos:\n  <J> -  A colheita é grande mesmo, mas os trabalhadores são poucos.</J>'),(147838,5,40,9,38,'<J>Peçam ao dono da plantação que mande mais trabalhadores para fazerem a colheita.</J>'),(147839,5,40,10,1,'Jesus chamou os seus doze discípulos e lhes deu autoridade para expulsar espíritos maus e curar todas as enfermidades e doenças graves.'),(147840,5,40,10,2,'São estes os nomes dos doze apóstolos: primeiro, Simão, chamado Pedro, e o seu irmão André; Tiago e o seu irmão João, filhos de Zebedeu;'),(147841,5,40,10,3,'Filipe, Bartolomeu, Tomé e Mateus, o cobrador de impostos; Tiago, filho de Alfeu; Tadeu'),(147842,5,40,10,4,'e Simão, o nacionalista; e Judas Iscariotes, que traiu Jesus.'),(147843,5,40,10,5,'Jesus enviou esses doze homens, dando-lhes a seguinte ordem:\n  <J> -  Não vão aos lugares onde vivem os não judeus, nem entrem nas cidades dos samaritanos.</J>'),(147844,5,40,10,6,'<J>Pelo contrário, procurem as ovelhas perdidas do povo de Israel.</J>'),(147845,5,40,10,7,'<J>Vão e anunciem isto: ´O Reino do Céu está perto.`</J>'),(147846,5,40,10,8,'<J>Curem os leprosos e outros doentes, ressuscitem os mortos e expulsem os demônios. Vocês receberam sem pagar; portanto, deem sem cobrar.</J>'),(147847,5,40,10,9,'<J>Não levem guardados no cinto nem ouro, nem prata, nem moedas de cobre.</J>'),(147848,5,40,10,10,'<J>Nesta viagem não levem sacola, nem uma túnica a mais, nem sandálias, nem bengala para se apoiar, pois o trabalhador tem o direito de receber o que precisa para viver.</J>'),(147849,5,40,10,11,'  <J> -  Quando entrarem numa cidade ou povoado, procurem alguém que queira recebê-los e fiquem hospedados na casa dessa pessoa até irem embora daquele lugar.</J>'),(147850,5,40,10,12,'<J>Quando entrarem numa casa, digam: ´Que a paz esteja nesta casa!`</J>'),(147851,5,40,10,13,'<J>Se as pessoas daquela casa receberem vocês bem, que a saudação de paz fique com elas. Mas, se não os receberem bem, retirem a saudação.</J>'),(147852,5,40,10,14,'<J>E, se em alguma casa ou cidade as pessoas não quiserem recebê-los, nem ouvi-los, saiam daquele lugar. E na saída sacudam o pó das suas sandálias, como sinal de protesto contra aquela gente.</J>'),(147853,5,40,10,15,'<J>Eu afirmo a vocês que isto é verdade: no Dia do Juízo, Deus terá mais pena das cidades de Sodoma e de Gomorra do que daquela cidade.</J>'),(147854,5,40,10,16,'  <J> -  Escutem! Eu estou mandando vocês como ovelhas para o meio de lobos. Sejam espertos como as cobras e sem maldade como as pombas.</J>'),(147855,5,40,10,17,'<J>Tenham cuidado, pois vocês serão presos, e levados ao tribunal, e serão chicoteados nas sinagogas.</J>'),(147856,5,40,10,18,'<J>Por serem meus seguidores, vocês serão levados aos governadores e reis para serem julgados e falarão a eles e aos não judeus sobre o evangelho.</J>'),(147857,5,40,10,19,'<J>Quando levarem vocês para serem julgados, não fiquem preocupados com o que deverão dizer ou como irão falar. Quando chegar o momento, Deus dará a vocês o que devem falar.</J>'),(147858,5,40,10,20,'<J>Porque as palavras que disserem não serão de vocês mesmos, mas virão do Espírito do Pai de vocês, que fala por meio de vocês.</J>'),(147859,5,40,10,21,'  <J> -  Muitos entregarão os seus próprios irmãos para serem mortos, e os pais entregarão os filhos. Os filhos ficarão contra os pais e os matarão.</J>'),(147860,5,40,10,22,'<J>Todos odiarão vocês por serem meus seguidores. Mas quem ficar firme até o fim será salvo.</J>'),(147861,5,40,10,23,'<J>Quando vocês forem perseguidos numa cidade, fujam para outra. Eu afirmo a vocês que isto é verdade: vocês não acabarão o seu trabalho em todas as cidades de Israel antes que venha o Filho do Homem.</J>'),(147862,5,40,10,24,'  <J> -  Nenhum aluno é mais importante do que o seu professor, e nenhum empregado é mais importante do que o seu patrão.</J>'),(147863,5,40,10,25,'<J>Portanto, o aluno deve ficar satisfeito em ser como o seu professor, e o empregado, em ser como o seu patrão. Se o chefe da família é chamado de Belzebu, então as pessoas dessa família serão xingadas de nomes piores ainda.</J>'),(147864,5,40,10,26,'  <J> -  Portanto, não tenham medo de ninguém. Tudo o que está coberto vai ser descoberto; e tudo o que está escondido será conhecido.</J>'),(147865,5,40,10,27,'<J>O que estou dizendo a vocês na escuridão repitam na luz do dia. E o que vocês ouviram em segredo anunciem abertamente.</J>'),(147866,5,40,10,28,'<J>Não tenham medo daqueles que matam o corpo, mas não podem matar a alma. Porém tenham medo de Deus, que pode destruir no inferno tanto a alma como o corpo.</J>'),(147867,5,40,10,29,'<J>Por acaso não é verdade que dois passarinhos são vendidos por algumas moedinhas? Porém nenhum deles cai no chão se o Pai de vocês não deixar que isso aconteça.</J>'),(147868,5,40,10,30,'<J>Quanto a vocês, até os fios dos seus cabelos estão todos contados.</J>'),(147869,5,40,10,31,'<J>Portanto, não tenham medo, pois vocês valem mais do que muitos passarinhos.</J>'),(147870,5,40,10,32,'  <J> -  Se uma pessoa afirmar publicamente que pertence a mim, eu também, no Dia do Juízo, afirmarei diante do meu Pai, que está no céu, que ela pertence a mim.</J>'),(147871,5,40,10,33,'<J>Mas, se uma pessoa disser publicamente que não pertence a mim, eu também, no Dia do Juízo, direi diante do meu Pai, que está no céu, que ela não pertence a mim.</J>'),(147872,5,40,10,34,'  <J> -  Não pensem que eu vim trazer paz ao mundo. Não vim trazer a paz, mas a espada.</J>'),(147873,5,40,10,35,'<J>Eu vim para pôr os filhos contra os pais, as filhas contra as mães e as noras contra as sogras.</J>'),(147874,5,40,10,36,'<J>E assim os piores inimigos de uma pessoa serão os seus próprios parentes.</J>'),(147875,5,40,10,37,'  <J> -  Quem ama o seu pai ou a sua mãe mais do que ama a mim não merece ser meu seguidor. Quem ama o seu filho ou a sua filha mais do que ama a mim não merece ser meu seguidor.</J>'),(147876,5,40,10,38,'<J>Não serve para ser meu seguidor quem não estiver pronto para morrer como eu vou morrer e me acompanhar.</J>'),(147877,5,40,10,39,'<J>Quem procura os seus próprios interesses nunca terá a vida verdadeira; mas quem esquece a si mesmo, porque é meu seguidor, terá a vida verdadeira.</J>'),(147878,5,40,10,40,'  <J> -  Quem recebe vocês está recebendo a mim; e quem me recebe está recebendo aquele que me enviou.</J>'),(147879,5,40,10,41,'<J>Quem receber um profeta, porque este é profeta, terá uma parte da recompensa dele; e quem receber uma pessoa boa, porque ela é boa, terá uma parte da recompensa dela.</J>'),(147880,5,40,10,42,'  <J> -  Eu afirmo a vocês que isto é verdade: quem, apenas por ser meu seguidor, der ainda que seja um copo de água fria ao menor dos meus seguidores, certamente receberá a sua recompensa.</J>'),(147881,5,40,11,1,'Quando acabou de dar essas ordens aos seus doze discípulos, Jesus saiu daquele lugar e foi ensinar e anunciar a sua mensagem nas cidades que ficavam perto dali.'),(147882,5,40,11,2,'João Batista estava na cadeia e, quando ouviu falar do que Cristo fazia, mandou que alguns dos seus discípulos'),(147883,5,40,11,3,'fossem perguntar a ele:\n  -  O senhor é aquele que ia chegar ou devemos esperar outro?'),(147884,5,40,11,4,'Jesus respondeu:\n  <J> -  Voltem e contem a João o que vocês estão ouvindo e vendo.</J>'),(147885,5,40,11,5,'<J>Digam a ele que os cegos veem, os coxos andam, os leprosos são curados, os surdos ouvem, os mortos são ressuscitados, e os pobres recebem o evangelho.</J>'),(147886,5,40,11,6,'<J>E felizes são aqueles que não abandonam a sua fé em mim!</J>'),(147887,5,40,11,7,'Quando os discípulos de João foram embora, Jesus começou a dizer ao povo o seguinte a respeito de João:\n  <J> -  O que vocês foram ver no deserto? Um caniço sacudido pelo vento?</J>'),(147888,5,40,11,8,'<J>O que foram ver? Um homem bem-vestido? Ora, os que se vestem bem moram nos palácios!</J>'),(147889,5,40,11,9,'<J>Então me digam: o que esperavam ver? Um profeta? Sim. E eu afirmo que vocês viram muito mais do que um profeta.</J>'),(147890,5,40,11,10,'<J>Porque João é aquele a respeito de quem as Escrituras Sagradas dizem: ´Aqui está o meu mensageiro, disse Deus. Eu o enviarei adiante de você para preparar o seu caminho.`</J>'),(147891,5,40,11,11,'<J>Eu afirmo a vocês que isto é verdade: de todos os homens que já nasceram, João Batista é o maior. Porém quem é menor no Reino do Céu é maior do que ele.</J>'),(147892,5,40,11,12,'<J>Desde os dias em que João anunciava a sua mensagem, até hoje, o Reino do Céu tem sido atacado com violência, e as pessoas violentas tentam conquistá-lo.</J>'),(147893,5,40,11,13,'<J>Até o tempo de João, todos os Profetas e a Lei de Moisés falaram a respeito do Reino.</J>'),(147894,5,40,11,14,'<J>E, se vocês querem crer na mensagem deles, João é Elias, que estava para vir.</J>'),(147895,5,40,11,15,'<J>Se vocês têm ouvidos para ouvir, então ouçam.</J>'),(147896,5,40,11,16,'  <J> -  Mas com quem posso comparar as pessoas de hoje? São como crianças sentadas na praça. Um grupo grita para o outro:</J>'),(147897,5,40,11,17,'  <J>´Nós tocamos músicas de casamento,</J>\n  <J>mas vocês não dançaram!</J>\n  <J>Cantamos músicas de sepultamento,</J>\n  <J>mas vocês não choraram!`</J>'),(147898,5,40,11,18,'  <J>João Batista jejua e não bebe vinho, e todos dizem: ´Ele está dominado por um demônio.`</J>'),(147899,5,40,11,19,'<J>O Filho do Homem come e bebe, e todos dizem: ´Vejam! Este homem é comilão e beberrão! É amigo dos cobradores de impostos e de outras pessoas de má fama.` Porém é pelos seus resultados que a sabedoria de Deus mostra que é verdadeira.</J>'),(147900,5,40,11,20,'Então Jesus começou a acusar as cidades onde tinha feito muitos milagres. Ele fez isso porque os seus moradores não haviam se arrependido dos seus pecados. Jesus disse:'),(147901,5,40,11,21,'  <J> -  Ai de você, cidade de Corazim! Ai de você, cidade de Betsaida! Porque, se os milagres que foram feitos em vocês tivessem sido feitos nas cidades de Tiro e de Sidom, os seus moradores já teriam abandonado os seus pecados há muito tempo. E, para mostrarem que estavam arrependidos, teriam vestido roupa feita de pano grosseiro e teriam jogado cinzas na cabeça!</J>'),(147902,5,40,11,22,'<J>Pois eu afirmo a vocês que, no Dia do Juízo, Deus terá mais pena de Tiro e de Sidom do que de vocês, Corazim e Betsaida.</J>'),(147903,5,40,11,23,'<J>E você, cidade de Cafarnaum, acha que vai subir até o céu? Pois será jogada no mundo dos mortos! Porque, se os milagres que foram feitos aí tivessem sido feitos na cidade de Sodoma, ela existiria até hoje.</J>'),(147904,5,40,11,24,'<J>Pois eu afirmo a vocês que, no Dia do Juízo, Deus terá mais pena de Sodoma do que de você, Cafarnaum.</J>'),(147905,5,40,11,25,'Naquela ocasião Jesus disse:\n  <J> -  Ó Pai, Senhor do céu e da terra, eu te agradeço porque tens mostrado às pessoas sem instrução aquilo que escondeste dos sábios e dos instruídos!</J>'),(147906,5,40,11,26,'<J>Sim, ó Pai, tu tiveste prazer em fazer isso.</J>'),(147907,5,40,11,27,'  <J> -  O meu Pai me deu todas as coisas. Ninguém sabe quem é o Filho, a não ser o Pai; e ninguém sabe quem é o Pai, a não ser o Filho e também aqueles a quem o Filho quiser mostrar quem o Pai é.</J>'),(147908,5,40,11,28,'  <J> -  Venham a mim, todos vocês que estão cansados de carregar as suas pesadas cargas, e eu lhes darei descanso.</J>'),(147909,5,40,11,29,'<J>Sejam meus seguidores e aprendam comigo porque sou bondoso e tenho um coração humilde; e vocês encontrarão descanso.</J>'),(147910,5,40,11,30,'<J>Os deveres que eu exijo de vocês são fáceis, e a carga que eu ponho sobre vocês é leve.</J>'),(147911,5,40,12,1,'Poucos dias depois, num sábado, Jesus estava atravessando uma plantação de trigo. Os seus discípulos estavam com fome e por isso começaram a colher espigas e a comer os grãos de trigo.'),(147912,5,40,12,2,'Quando alguns fariseus viram aquilo, disseram a Jesus:\n  -  Veja! Os seus discípulos estão fazendo uma coisa que a nossa Lei proíbe fazer no sábado!'),(147913,5,40,12,3,'Então Jesus respondeu:\n  <J> -  Vocês não leram o que Davi fez, quando ele e os seus companheiros estavam com fome?</J>'),(147914,5,40,12,4,'<J>Davi entrou na casa de Deus, e ele e os seus companheiros comeram os pães oferecidos a Deus, embora isso fosse contra a Lei. Pois somente os sacerdotes tinham o direito de comer esses pães.</J>'),(147915,5,40,12,5,'<J>Ou vocês não leram na Lei de Moisés que, nos sábados, os sacerdotes quebram a Lei, no Templo, e não são culpados?</J>'),(147916,5,40,12,6,'<J>Eu afirmo a vocês que o que está aqui</J> <J>é mais importante do que o Templo.</J>'),(147917,5,40,12,7,'<J>Se vocês soubessem o que as Escrituras Sagradas querem dizer quando afirmam: ´Eu quero que as pessoas sejam bondosas e não que me ofereçam sacrifícios de animais`, vocês não condenariam os que não têm culpa.</J>'),(147918,5,40,12,8,'<J>Pois o Filho do Homem tem autoridade sobre o sábado.</J>'),(147919,5,40,12,9,'Jesus saiu dali e foi para uma sinagoga.'),(147920,5,40,12,10,'Estava ali um homem que tinha uma das mãos aleijada. Então algumas pessoas que queriam acusar Jesus de desobedecer à Lei lhe perguntaram:\n  -  É contra a nossa Lei curar no sábado?'),(147921,5,40,12,11,'Jesus respondeu:\n  <J> -  Se um de vocês tiver uma ovelha, e no sábado ela cair num buraco, será que ele não vai fazer tudo para tirá-la dali?</J>'),(147922,5,40,12,12,'<J>Pois uma pessoa vale muito mais do que uma ovelha. Portanto, a nossa Lei permite ajudar os outros no sábado.</J>'),(147923,5,40,12,13,'E disse para o homem:\n  <J> -  Estenda a mão!</J>\n Ele estendeu, e ela sarou e ficou igual à outra.'),(147924,5,40,12,14,'Então os fariseus que estavam ali saíram e começaram a fazer planos para matar Jesus.'),(147925,5,40,12,15,'Quando Jesus soube disso, foi embora dali, e muita gente o seguiu. Ele curou todos os que estavam doentes'),(147926,5,40,12,16,'e mandou que não contassem nada a ninguém a respeito dele.'),(147927,5,40,12,17,'Isso aconteceu para se cumprir o que o profeta Isaías tinha dito:'),(147928,5,40,12,18,'´Disse Deus: Aqui está o meu servo\n que escolhi,\n aquele que amo e que dá muita alegria\n ao meu coração.\n Eu porei nele o meu Espírito,\n e ele anunciará o meu julgamento\n a todos os povos.'),(147929,5,40,12,19,'Não discutirá, nem gritará,\n nem fará discursos nas ruas.'),(147930,5,40,12,20,'Não esmagará o galho que está quebrado,\n nem apagará a luz que já está fraca.\n Ele agirá assim até que a causa da justiça\n seja vitoriosa.'),(147931,5,40,12,21,'E todos os povos vão pôr nele\n a sua esperança.`'),(147932,5,40,12,22,'Então levaram a Jesus um homem que era cego e mudo porque estava dominado por um demônio. Jesus o curou, e ele começou a ver e a falar.'),(147933,5,40,12,23,'A multidão ficou admirada e perguntava:\n  -  Será que este homem é o Filho de Davi?'),(147934,5,40,12,24,'Alguns fariseus ouviram isso e responderam:\n  -  É Belzebu, o chefe dos demônios, quem dá poder a este homem para expulsar demônios.'),(147935,5,40,12,25,'Mas Jesus conhecia os pensamentos deles e disse:\n  <J> -  O país que se divide em grupos que lutam entre si certamente será destruído. E a cidade ou a família que se divide em grupos que lutam entre si também será destruída.</J>'),(147936,5,40,12,26,'<J>Assim, se no reino de Satanás um grupo está combatendo contra outro, isso quer dizer que esse reino já está dividido e logo vai desaparecer.</J>'),(147937,5,40,12,27,'<J>Vocês dizem que eu expulso demônios porque Belzebu me dá poder para fazer isso. Mas, se é assim, quem dá aos seguidores de vocês o poder para expulsar demônios? Assim, os seus próprios seguidores provam que vocês estão completamente enganados.</J>'),(147938,5,40,12,28,'<J>Na verdade é pelo poder de Deus que eu expulso demônios, e isso prova que o Reino de Deus já chegou até vocês.</J>'),(147939,5,40,12,29,'  <J> -  Ninguém pode entrar na casa de um homem forte e roubar os seus bens, sem primeiro amarrá-lo. Somente assim essa pessoa poderá levar as coisas que ele tem em casa.</J>'),(147940,5,40,12,30,'  <J> -  Quem não é a meu favor é contra mim; e quem não me ajuda a ajuntar está espalhando.</J>'),(147941,5,40,12,31,'<J>Por isso eu afirmo a vocês que as pessoas serão perdoadas por qualquer pecado ou blasfêmia que disserem contra Deus. Mas quem blasfemar contra o Espírito Santo não será perdoado.</J>'),(147942,5,40,12,32,'<J>Se alguém disser alguma coisa contra o Filho do Homem, será perdoado; mas quem falar contra o Espírito Santo não será perdoado, nem agora nem no futuro.</J>'),(147943,5,40,12,33,'  <J> -  Vocês só poderão ter frutas boas se tiverem uma árvore boa. Mas, se tiverem uma árvore que não presta, vocês terão frutas que não prestam. Porque é pela qualidade das frutas que sabemos se uma árvore é boa ou não presta.</J>'),(147944,5,40,12,34,'<J>Ninhada de cobras venenosas! Como é que vocês podem dizer coisas boas se são maus? Pois a boca fala do que o coração está cheio.</J>'),(147945,5,40,12,35,'<J>A pessoa boa tira o bem do seu depósito de coisas boas, e a pessoa má tira o mal do seu depósito de coisas más.</J>'),(147946,5,40,12,36,'  <J> -  Eu afirmo a vocês que, no Dia do Juízo, cada pessoa vai prestar contas de toda palavra inútil que falou.</J>'),(147947,5,40,12,37,'<J>Porque as suas palavras vão servir para julgar se você é inocente ou culpado.</J>'),(147948,5,40,12,38,'Então alguns mestres da Lei e alguns fariseus disseram a Jesus:\n  -  Mestre, queremos ver o senhor fazer um milagre.'),(147949,5,40,12,39,'Jesus respondeu:\n  <J> -  Como as pessoas de hoje são más e sem fé! Vocês estão me pedindo que faça um milagre, mas o milagre do profeta Jonas é o único sinal que lhes será dado.</J>'),(147950,5,40,12,40,'<J>Porque assim como Jonas ficou três dias e três noites dentro de um grande peixe, assim também o Filho do Homem ficará três dias e três noites no fundo da terra.</J>'),(147951,5,40,12,41,'<J>No Dia do Juízo o povo de Nínive vai se levantar e acusar vocês, pois eles se arrependeram dos seus pecados quando ouviram a pregação de Jonas. E eu afirmo que o que está aqui</J> <J>é mais importante do que Jonas.</J>'),(147952,5,40,12,42,'<J>No Dia do Juízo a Rainha de Sabá vai se levantar e acusar vocês, pois ela veio de muito longe para ouvir os sábios ensinamentos de Salomão. E eu afirmo que o que está aqui é mais importante do que Salomão.</J>'),(147953,5,40,12,43,'Jesus continuou:\n  <J> -  Quando um espírito mau sai de alguém, anda por lugares sem água, procurando onde descansar, mas não encontra.</J>'),(147954,5,40,12,44,'<J>Então diz: ´Vou voltar para a minha casa, de onde saí.` Aí volta e encontra a casa vazia, limpa e arrumada.</J>'),(147955,5,40,12,45,'<J>Depois sai, vai buscar outros sete espíritos piores ainda, e todos ficam morando ali. Assim a situação daquela pessoa fica pior do que antes. E isso também acontecerá com esta gente má de hoje.</J>'),(147956,5,40,12,46,'Quando Jesus ainda estava falando ao povo, a mãe e os irmãos dele chegaram. Ficaram do lado de fora e pediram para falar com ele.'),(147957,5,40,12,47,'Então alguém disse a Jesus:\n  -  Escute! A sua mãe e os seus irmãos estão lá fora e querem falar com o senhor.'),(147958,5,40,12,48,'Jesus perguntou:\n  <J> -  Quem é a minha mãe? E quem são os meus irmãos?</J>'),(147959,5,40,12,49,'Então apontou para os seus discípulos e disse:\n  <J> -  Vejam! Aqui estão a minha mãe e os meus irmãos.</J>'),(147960,5,40,12,50,'<J>Pois quem faz a vontade do meu Pai, que está no céu, é meu irmão, minha irmã e minha mãe.</J>'),(147961,5,40,13,1,'Naquele mesmo dia Jesus saiu de casa, foi para a beira do lago da Galileia, sentou-se ali e começou a ensinar.'),(147962,5,40,13,2,'A multidão que se ajuntou em volta dele era tão grande, que ele entrou num barco e sentou-se; e o povo ficou em pé na praia.'),(147963,5,40,13,3,'Jesus usou parábolas para ensinar muitas coisas. Ele disse:\n  <J> -  Escutem! Certo homem saiu para semear.</J>'),(147964,5,40,13,4,'<J>Quando estava espalhando as sementes, algumas caíram na beira do caminho, e os passarinhos comeram tudo.</J>'),(147965,5,40,13,5,'<J>Outra parte das sementes caiu num lugar onde havia muitas pedras e pouca terra. As sementes brotaram logo porque a terra não era funda.</J>'),(147966,5,40,13,6,'<J>Mas, quando o sol apareceu, queimou as plantas, e elas secaram porque não tinham raízes.</J>'),(147967,5,40,13,7,'<J>Outras sementes caíram no meio de espinhos, que cresceram e sufocaram as plantas.</J>'),(147968,5,40,13,8,'<J>Mas as sementes que caíram em terra boa produziram na base de cem, de sessenta e de trinta grãos por um.</J>'),(147969,5,40,13,9,'E Jesus terminou, dizendo:\n  <J> -  Se vocês têm ouvidos para ouvir, então ouçam.</J>'),(147970,5,40,13,10,'Então os discípulos chegaram perto de Jesus e perguntaram:\n  -  Por que é que o senhor usa parábolas para falar com essas pessoas?'),(147971,5,40,13,11,'Jesus respondeu:\n  <J> -  A vocês Deus mostra os segredos do Reino do Céu, mas, a elas, não.</J>'),(147972,5,40,13,12,'<J>Pois quem tem receberá mais, para que tenha mais ainda. Mas quem não tem, até o pouco que tem lhe será tirado.</J>'),(147973,5,40,13,13,'<J>É por isso que eu uso parábolas para falar com essas pessoas. Porque elas olham e não enxergam; escutam e não ouvem, nem entendem.</J>'),(147974,5,40,13,14,'<J>E assim acontece com essas pessoas o que disse o profeta Isaías:</J>\n \n  <J>´Vocês ouvirão, mas não entenderão;</J>\n  <J>olharão, mas não enxergarão nada.</J>'),(147975,5,40,13,15,'  <J>Pois a mente deste povo está fechada:</J>\n  <J>Eles taparam os ouvidos</J>\n  <J>e fecharam os olhos.</J>\n  <J>Se eles não tivessem feito isso,</J>\n  <J>os seus olhos poderiam ver,</J>\n  <J>e os seus ouvidos poderiam ouvir;</J>\n  <J>a sua mente poderia entender,</J>\n  <J>e eles voltariam para mim,</J>\n  <J>e eu os curaria!  -  disse Deus.`</J>'),(147976,5,40,13,16,'Jesus continuou, dizendo:\n  <J> -  Mas vocês, como são felizes! Pois os seus olhos veem, e os seus ouvidos ouvem.</J>'),(147977,5,40,13,17,'<J>Eu afirmo a vocês que isto é verdade: muitos profetas e muitas outras pessoas do povo de Deus gostariam de ver o que vocês estão vendo, mas não puderam; e gostariam de ouvir o que vocês estão ouvindo, mas não ouviram.</J>'),(147978,5,40,13,18,'  <J> -  Então escutem e aprendam o que a parábola do semeador quer dizer.</J>'),(147979,5,40,13,19,'<J>As pessoas que ouvem a mensagem do Reino, mas não a entendem, são como as sementes que foram semeadas na beira do caminho. O Maligno</J> <J>vem e tira o que foi semeado no coração delas.</J>'),(147980,5,40,13,20,'<J>As sementes que foram semeadas onde havia muitas pedras são as pessoas que ouvem a mensagem e a aceitam logo com alegria,</J>'),(147981,5,40,13,21,'<J>mas duram pouco porque não têm raiz. E, quando por causa da mensagem chegam os sofrimentos e as perseguições, elas logo abandonam a sua fé.</J>'),(147982,5,40,13,22,'<J>Outras pessoas são parecidas com as sementes que foram semeadas no meio dos espinhos. Elas ouvem a mensagem, mas as preocupações deste mundo e a ilusão das riquezas sufocam a mensagem, e essas pessoas não produzem frutos.</J>'),(147983,5,40,13,23,'<J>E as sementes que foram semeadas em terra boa são aquelas pessoas que ouvem, e entendem a mensagem, e produzem uma grande colheita: umas, cem; outras, sessenta; e ainda outras, trinta vezes mais do que foi semeado.</J>'),(147984,5,40,13,24,'Jesus contou outra parábola. Ele disse ao povo:\n  <J> -  O Reino do Céu é como um homem que semeou sementes boas nas suas terras.</J>'),(147985,5,40,13,25,'<J>Certa noite, quando todos estavam dormindo, veio um inimigo, semeou no meio do trigo uma erva ruim, chamada joio, e depois foi embora.</J>'),(147986,5,40,13,26,'<J>Quando as plantas cresceram, e se formaram as espigas, o joio apareceu.</J>'),(147987,5,40,13,27,'<J>Aí os empregados do dono das terras chegaram e disseram: ´Patrão, o senhor semeou sementes boas nas suas terras. De onde será que veio este joio?`</J>'),(147988,5,40,13,28,'  <J> -  ´Foi algum inimigo que fez isso!`, respondeu ele.</J>\n  <J> -  E eles perguntaram: ´O senhor quer que a gente arranque o joio?`</J>'),(147989,5,40,13,29,'  <J> -  ´Não`, respondeu ele, ´porque, quando vocês forem tirar o joio, poderão arrancar também o trigo.</J>'),(147990,5,40,13,30,'<J>Deixem o trigo e o joio crescerem juntos até o tempo da colheita. Então eu direi aos trabalhadores que vão fazer a colheita: ´Arranquem primeiro o joio e amarrem em feixes para ser queimado. Depois colham o trigo e ponham no meu depósito.` `</J>'),(147991,5,40,13,31,'Jesus contou outra parábola. Ele disse ao povo:\n  <J> -  O Reino do Céu é como uma semente de mostarda, que um homem pega e semeia na sua terra.</J>'),(147992,5,40,13,32,'<J>Ela é a menor de todas as sementes; mas, quando cresce, torna-se a maior de todas as plantas. Ela até chega a ser uma árvore, de modo que os passarinhos vêm e fazem ninhos nos seus ramos.</J>'),(147993,5,40,13,33,'Jesus contou mais esta parábola para o povo:\n  <J> -  O Reino do Céu é como o fermento que uma mulher pega e mistura em três medidas de farinha, até que ele se espalhe por toda a massa.</J>'),(147994,5,40,13,34,'Jesus usava parábolas para dizer tudo isso ao povo. Ele não dizia nada a eles sem ser por meio de parábolas.'),(147995,5,40,13,35,'Isso aconteceu para se cumprir o que o profeta tinha dito:\n ´Usarei parábolas\n quando falar com esse povo\n e explicarei coisas desconhecidas\n desde a criação do mundo.`'),(147996,5,40,13,36,'Então Jesus deixou a multidão e voltou para casa. Os discípulos chegaram perto dele e perguntaram:\n  -  Conte para nós o que quer dizer a parábola do joio.'),(147997,5,40,13,37,'Jesus respondeu:\n  <J> -  Quem semeia as sementes boas é o Filho do Homem.</J>'),(147998,5,40,13,38,'<J>O terreno é o mundo. As sementes boas são as pessoas que pertencem ao Reino; e o joio, as que pertencem ao Maligno</J> <J>.</J>'),(147999,5,40,13,39,'<J>O inimigo que semeia o joio é o próprio Diabo. A colheita é o fim dos tempos, e os que fazem a colheita são os anjos.</J>'),(148000,5,40,13,40,'<J>Assim como o joio é ajuntado e jogado no fogo, assim também será no fim dos tempos.</J>'),(148001,5,40,13,41,'<J>O Filho do Homem mandará os seus anjos, e eles ajuntarão e tirarão do seu Reino todos os que fazem com que os outros pequem e também todos os que praticam o mal.</J>'),(148002,5,40,13,42,'<J>Depois os anjos jogarão essas pessoas na fornalha de fogo, onde vão chorar e ranger os dentes de desespero.</J>'),(148003,5,40,13,43,'<J>Então o povo de Deus brilhará como o sol no Reino do seu Pai. Se vocês têm ouvidos para ouvir, então ouçam.</J>'),(148004,5,40,13,44,'  <J> -  O Reino do Céu é como um tesouro escondido num campo, que certo homem acha e esconde de novo. Fica tão feliz, que vende tudo o que tem, e depois volta, e compra o campo.</J>'),(148005,5,40,13,45,'  <J> -  O Reino do Céu é também como um comerciante que anda procurando pérolas finas.</J>'),(148006,5,40,13,46,'<J>Quando encontra uma pérola que é mesmo de grande valor, ele vai, vende tudo o que tem e compra a pérola.</J>'),(148007,5,40,13,47,'  <J> -  O Reino do Céu é ainda como uma rede que é jogada no lago. Ela apanha peixes de todos os tipos.</J>'),(148008,5,40,13,48,'<J>E, quando está cheia, os pescadores a arrastam para a praia e sentam para separar os peixes: os que prestam são postos dentro dos cestos, e os que não prestam são jogados fora.</J>'),(148009,5,40,13,49,'<J>No fim dos tempos também será assim: os anjos sairão, e separarão as pessoas más das boas,</J>'),(148010,5,40,13,50,'<J>e jogarão as pessoas más na fornalha de fogo. E ali elas vão chorar e ranger os dentes de desespero.</J>'),(148011,5,40,13,51,'Então Jesus perguntou aos discípulos:\n  <J> -  Vocês entenderam essas coisas?</J>\n  -  Sim!  -  responderam eles.'),(148012,5,40,13,52,'Jesus disse:\n  <J> -  Pois isso quer dizer que todo mestre da Lei que se torna discípulo no Reino do Céu é como um pai de família que tira do seu depósito coisas novas e coisas velhas.</J>'),(148013,5,40,13,53,'Quando Jesus acabou de contar essas parábolas, saiu dali'),(148014,5,40,13,54,'e voltou para a cidade de Nazaré, onde ele tinha morado. Ele ensinava na sinagoga, e os que o ouviam ficavam admirados e perguntavam:\n  -  De onde vêm a sabedoria dele e o poder que ele tem para fazer milagres?'),(148015,5,40,13,55,'Por acaso ele não é o filho do carpinteiro? A sua mãe não é Maria? Ele não é irmão de Tiago, José, Simão e Judas?'),(148016,5,40,13,56,'Todas as suas irmãs não moram aqui? De onde é que ele consegue tudo isso?'),(148017,5,40,13,57,'Por isso ficaram desiludidos com ele. Mas Jesus disse:\n  <J> -  Um profeta é respeitado em toda parte, menos na sua terra e na sua casa.</J>'),(148018,5,40,13,58,'Jesus não pôde fazer muitos milagres ali porque eles não tinham fé.'),(148019,5,40,14,1,'Naquele tempo Herodes, o governador da Galileia, ouviu falar a respeito de Jesus.'),(148020,5,40,14,2,'Então ele disse aos seus funcionários:\n  -  Esse homem é João Batista, que foi ressuscitado. Por isso esse homem tem poder para fazer milagres.'),(148021,5,40,14,3,'Pois Herodes tinha mandado prender João, amarrar as suas mãos e jogá-lo na cadeia. Ele havia feito isso por causa de Herodias, esposa do seu irmão Filipe.'),(148022,5,40,14,4,'Pois João Batista tinha dito muitas vezes a Herodes: ´Pela nossa Lei você é proibido de casar com Herodias!`'),(148023,5,40,14,5,'Herodes queria matá-lo, mas tinha medo do povo, pois eles achavam que João era profeta.'),(148024,5,40,14,6,'No dia do aniversário de Herodes, a filha de Herodias dançou diante de todos, e ele gostou tanto,'),(148025,5,40,14,7,'que prometeu à moça:\n  -  Juro que darei tudo o que você me pedir!'),(148026,5,40,14,8,'Seguindo o conselho da sua mãe, ela pediu:\n  -  Quero a cabeça de João Batista num prato, agora mesmo!'),(148027,5,40,14,9,'O rei Herodes ficou triste, mas, por causa do juramento que havia feito na frente dos convidados, ordenou que o pedido da moça fosse atendido.'),(148028,5,40,14,10,'E mandou que cortassem a cabeça de João Batista, na cadeia.'),(148029,5,40,14,11,'Aí trouxeram a cabeça num prato, entregaram para a moça, e ela a levou para a sua mãe.'),(148030,5,40,14,12,'Então os discípulos de João vieram, levaram o corpo dele e o sepultaram. Depois foram contar isso a Jesus.'),(148031,5,40,14,13,'Ao saber o que havia acontecido, Jesus saiu dali num barco e foi sozinho para um lugar deserto. Mas as multidões souberam onde ele estava, vieram dos seus povoados e o seguiram por terra.'),(148032,5,40,14,14,'Quando Jesus saiu do barco e viu aquela grande multidão, ficou com muita pena deles e curou os doentes que estavam ali.'),(148033,5,40,14,15,'De tardinha, os discípulos chegaram perto de Jesus e disseram:\n  -  Já é tarde, e este lugar é deserto. Mande essa gente embora, a fim de que vão aos povoados e comprem alguma coisa para comer.'),(148034,5,40,14,16,'Mas Jesus respondeu:\n  <J> -  Eles não precisam ir embora. Deem vocês mesmos comida a eles.</J>'),(148035,5,40,14,17,'Eles disseram:\n  -  Só temos aqui cinco pães e dois peixes.'),(148036,5,40,14,18,'  <J> -  Pois tragam para mim!</J>  -  disse Jesus.'),(148037,5,40,14,19,'Então mandou o povo sentar-se na grama. Depois pegou os cinco pães e os dois peixes, olhou para o céu e deu graças a Deus. Partiu os pães, entregou-os aos discípulos, e estes distribuíram ao povo.'),(148038,5,40,14,20,'Todos comeram e ficaram satisfeitos, e os discípulos ainda recolheram doze cestos cheios dos pedaços que sobraram.'),(148039,5,40,14,21,'Os que comeram foram mais ou menos cinco mil homens, sem contar as mulheres e as crianças.'),(148040,5,40,14,22,'Logo depois, Jesus ordenou aos discípulos que subissem no barco e fossem na frente para o lado oeste do lago, enquanto ele mandava o povo embora.'),(148041,5,40,14,23,'Depois de mandar o povo embora, Jesus subiu um monte a fim de orar sozinho. Quando chegou a noite, ele estava ali, sozinho.'),(148042,5,40,14,24,'Naquele momento o barco já estava no meio do lago. E as ondas batiam com força no barco porque o vento soprava contra ele.'),(148043,5,40,14,25,'Já de madrugada, entre as três e as seis horas, Jesus foi até lá, andando em cima da água.'),(148044,5,40,14,26,'Quando os discípulos viram Jesus andando em cima da água, ficaram apavorados e exclamaram:\n  -  É um fantasma!\n E gritaram de medo.'),(148045,5,40,14,27,'Nesse instante Jesus disse:\n  <J> -  Coragem! Sou eu! Não tenham medo!</J>'),(148046,5,40,14,28,'Então Pedro disse:\n  -  Se é o senhor mesmo, mande que eu vá andando em cima da água até onde o senhor está.'),(148047,5,40,14,29,'  <J> -  Venha!</J>  -  respondeu Jesus.\n Pedro saiu do barco e começou a andar em cima da água, em direção a Jesus.'),(148048,5,40,14,30,'Porém, quando sentiu a força do vento, ficou com medo e começou a afundar. Então gritou:\n  -  Socorro, Senhor!'),(148049,5,40,14,31,'Imediatamente Jesus estendeu a mão, segurou Pedro e disse:\n  <J> -  Como é pequena a sua fé! Por que você duvidou?</J>'),(148050,5,40,14,32,'Então os dois subiram no barco, e o vento se acalmou.'),(148051,5,40,14,33,'E os discípulos adoraram Jesus, dizendo:\n  -  De fato, o senhor é o Filho de Deus!'),(148052,5,40,14,34,'Jesus e os discípulos atravessaram o lago e chegaram à região de Genesaré.'),(148053,5,40,14,35,'Ali o povo reconheceu Jesus e avisou todos os doentes das regiões vizinhas. Então muitas pessoas levaram doentes a ele,'),(148054,5,40,14,36,'pedindo que deixasse que os doentes pelo menos tocassem na barra da sua roupa. E todos os que tocavam nela ficavam curados.'),(148055,5,40,15,1,'Então alguns fariseus e alguns mestres da Lei vieram de Jerusalém para falar com Jesus e lhe perguntaram:'),(148056,5,40,15,2,' -  Por que é que os seus discípulos comem sem lavar as mãos, desobedecendo assim aos ensinamentos que recebemos dos antigos?'),(148057,5,40,15,3,'Jesus respondeu:\n  <J> -  E por que é que vocês desobedecem ao mandamento de Deus e seguem os seus próprios ensinamentos?</J>'),(148058,5,40,15,4,'<J>Pois Deus disse: ´Respeite o seu pai e a sua mãe!` E disse também: ´Que seja morto aquele que amaldiçoar o seu pai ou a sua mãe!`</J>'),(148059,5,40,15,5,'<J>Mas vocês ensinam que, se alguém tem alguma coisa que poderia usar para ajudar os seus pais, em sinal de respeito, mas diz: ´Eu dediquei isto a Deus`,</J>'),(148060,5,40,15,6,'<J>então não precisa ajudar os seus pais. Assim vocês desprezam a mensagem de Deus para seguir os seus próprios ensinamentos.</J>'),(148061,5,40,15,7,'<J>Hipócritas! Isaías estava certo quando disse a respeito de vocês o seguinte:</J>'),(148062,5,40,15,8,'  <J>´Deus disse:</J>\n  <J>Este povo com a sua boca diz</J>\n  <J>que me respeita,</J>\n  <J>mas na verdade o seu coração</J>\n  <J>está longe de mim.</J>'),(148063,5,40,15,9,'  <J>A adoração deste povo é inútil,</J>\n  <J>pois eles ensinam leis humanas</J>\n  <J>como se fossem meus mandamentos.`</J>'),(148064,5,40,15,10,'Jesus chamou a multidão e disse:\n  <J> -  Escutem e entendam!</J>'),(148065,5,40,15,11,'<J>Não é o que entra pela boca que faz com que alguém fique impuro. Pelo contrário, o que sai da boca é que pode tornar a pessoa impura.</J>'),(148066,5,40,15,12,'Então os discípulos chegaram perto dele e disseram:\n  -  Sabe que os fariseus ficaram escandalizados com o que o senhor disse?'),(148067,5,40,15,13,'Jesus respondeu:\n  <J> -  Toda planta que o meu Pai, que está no céu, não plantou será arrancada.</J>'),(148068,5,40,15,14,'<J>Não se preocupem com os fariseus. São guias cegos. E, quando um cego guia outro, os dois acabam caindo num buraco.</J>'),(148069,5,40,15,15,'Então Pedro pediu:\n  -  Explique para nós aquilo que o senhor disse antes.'),(148070,5,40,15,16,'Jesus disse:\n  <J> -  Vocês também ainda não entenderam?</J>'),(148071,5,40,15,17,'<J>O que entra pela boca vai para o estômago e depois sai do corpo.</J>'),(148072,5,40,15,18,'<J>Mas o que sai da boca vem do coração. É isso que faz com que a pessoa fique impura.</J>'),(148073,5,40,15,19,'<J>Porque é do coração que vêm os maus pensamentos, os crimes de morte, os adultérios, as imoralidades sexuais, os roubos, as mentiras e as calúnias.</J>'),(148074,5,40,15,20,'<J>São essas coisas que fazem com que alguém fique impuro. Mas comer sem lavar as mãos não torna ninguém impuro.</J>'),(148075,5,40,15,21,'Jesus saiu dali e foi para a região que fica perto das cidades de Tiro e de Sidom .'),(148076,5,40,15,22,'Certa mulher cananeia, que morava naquela terra, chegou perto dele e gritou:\n  -  Senhor, Filho de Davi, tenha pena de mim! A minha filha está horrivelmente dominada por um demônio!'),(148077,5,40,15,23,'Mas Jesus não respondeu nada. Então os discípulos chegaram perto dele e disseram:\n  -  Mande essa mulher embora, pois ela está vindo atrás de nós, fazendo muito barulho!'),(148078,5,40,15,24,'Jesus respondeu:\n  <J> -  Eu fui mandado somente para as ovelhas perdidas do povo de Israel.</J>'),(148079,5,40,15,25,'Então ela veio, ajoelhou-se aos pés dele e disse:\n  -  Senhor, me ajude!'),(148080,5,40,15,26,'Jesus disse:\n  <J> -  Não está certo tirar o pão dos filhos e jogá-lo para os cachorros.</J>'),(148081,5,40,15,27,' -  Sim, senhor,  -  respondeu a mulher  -  mas até mesmo os cachorrinhos comem as migalhas que caem debaixo da mesa dos seus donos.'),(148082,5,40,15,28,'  <J> -  Mulher, você tem muita fé!</J>  -  disse Jesus. <J> -  Que seja feito o que você quer!</J>\n E naquele momento a filha dela ficou curada.'),(148083,5,40,15,29,'Jesus saiu dali e foi até o lago da Galileia. Depois subiu um monte e sentou-se ali.'),(148084,5,40,15,30,'E foram até Jesus grandes multidões levando coxos, aleijados, cegos, mudos e muitos outros doentes, que eram colocados aos seus pés. E ele curou todos.'),(148085,5,40,15,31,'O povo ficou admirado quando viu que os mudos falavam, os aleijados estavam curados, os coxos andavam e os cegos enxergavam. E todo o povo louvou ao Deus de Israel.'),(148086,5,40,15,32,'Jesus chamou os seus discípulos e disse:\n  <J> -  Estou com pena dessa gente porque já faz três dias que eles estão comigo e não têm nada para comer. Não quero mandá-los embora com fome, pois poderiam cair de fraqueza pelo caminho.</J>'),(148087,5,40,15,33,'Os discípulos perguntaram:\n  -  Como vamos encontrar, neste lugar deserto, comida que dê para toda essa gente?'),(148088,5,40,15,34,'  <J> -  Quantos pães vocês têm?</J>  -  perguntou Jesus.\n  -  Sete pães e alguns peixinhos!  -  responderam eles.'),(148089,5,40,15,35,'Aí Jesus mandou o povo sentar-se no chão.'),(148090,5,40,15,36,'Depois pegou os sete pães e os peixes e deu graças a Deus. Então os partiu e os entregou aos discípulos, e eles os distribuíram ao povo.'),(148091,5,40,15,37,'Todos comeram e ficaram satisfeitos; e os discípulos ainda encheram sete cestos com os pedaços que sobraram.'),(148092,5,40,15,38,'Os que comeram foram quatro mil homens, sem contar as mulheres e as crianças.'),(148093,5,40,15,39,'Então Jesus mandou o povo embora, subiu no barco e foi para a região de Magadã .'),(148094,5,40,16,1,'Alguns fariseus e alguns saduceus foram falar com Jesus. Eles queriam alguma prova contra ele e por isso pediram que ele fizesse um milagre para mostrar que o seu poder vinha mesmo de Deus.'),(148095,5,40,16,2,'Mas Jesus respondeu:\n  <J> -  De tardinha, vocês dizem: ´Vamos ter bom tempo porque o céu está vermelho.`</J>'),(148096,5,40,16,3,'<J>E, de manhã, cedo, dizem: ´Vai chover porque o céu está vermelho-escuro.` Olhando o céu, vocês sabem como vai ser o tempo. E como é que não sabem explicar o que querem dizer os sinais desta época?</J>'),(148097,5,40,16,4,'<J>Como o povo de hoje é mau e sem fé! Vocês estão me pedindo um milagre, mas o milagre de Jonas é o único sinal que lhes será dado.</J>\n Então ele saiu e foi embora.'),(148098,5,40,16,5,'Quando os discípulos atravessaram para o lado leste do lago, esqueceram de levar pão.'),(148099,5,40,16,6,'Jesus disse:\n  <J> -  Fiquem alertas e tomem cuidado com o fermento dos fariseus e dos saduceus.</J>'),(148100,5,40,16,7,'Aí os discípulos começaram a dizer uns aos outros:\n  -  Ele está dizendo isso porque não trouxemos pão.'),(148101,5,40,16,8,'Jesus ouviu o que eles estavam dizendo e perguntou:\n  <J> -  Por que é que vocês estão conversando por não terem pão? Como é pequena a fé que vocês têm!</J>'),(148102,5,40,16,9,'<J>Ainda não entenderam? Não lembram dos cinco pães que eu parti para cinco mil homens? Quantos cestos vocês encheram?</J>'),(148103,5,40,16,10,'<J>E aqueles sete pães para quatro mil homens? Quantos cestos vocês encheram?</J>'),(148104,5,40,16,11,'<J>Vocês não entendem que eu não estou falando a respeito de pães? Tenham cuidado com o fermento dos fariseus e dos saduceus!</J>'),(148105,5,40,16,12,'Então os discípulos entenderam que ele não estava dizendo que tivessem cuidado com o fermento usado no pão, mas com os ensinamentos dos fariseus e dos saduceus.'),(148106,5,40,16,13,'Jesus foi para a região que fica perto da cidade de Cesareia de Filipe. Ali perguntou aos discípulos:\n  <J> -  Quem o povo diz que o Filho do Homem é?</J>'),(148107,5,40,16,14,'Eles responderam:\n  -  Alguns dizem que o senhor é João Batista; outros, que é Elias; e outros, que é Jeremias ou algum outro profeta.'),(148108,5,40,16,15,'  <J> -  E vocês? Quem vocês dizem que eu sou?</J>  -  perguntou Jesus.'),(148109,5,40,16,16,'Simão Pedro respondeu:\n  -  O senhor é o Messias, o Filho do Deus vivo.'),(148110,5,40,16,17,'Jesus afirmou:\n  <J> -  Simão, filho de João, você é feliz porque esta verdade não foi revelada a você por nenhum ser humano, mas veio diretamente do meu Pai, que está no céu.</J>'),(148111,5,40,16,18,'<J>Portanto, eu lhe digo: você é Pedro, e sobre esta pedra construirei a minha Igreja, e nem a morte poderá vencê-la.</J>'),(148112,5,40,16,19,'<J>Eu lhe darei as chaves do Reino do Céu; o que você proibir na terra será proibido no céu, e o que permitir na terra será permitido no céu.</J>'),(148113,5,40,16,20,'Então Jesus ordenou que os discípulos não contassem a ninguém que ele era o Messias.'),(148114,5,40,16,21,'Daí em diante, Jesus começou a dizer claramente aos discípulos:\n  -  Eu preciso ir para Jerusalém, e ali os líderes judeus, os chefes dos sacerdotes e os mestres da Lei farão com que eu sofra muito. Eu serei morto e, no terceiro dia, serei ressuscitado.'),(148115,5,40,16,22,'Então Pedro o levou para um lado e começou a repreendê-lo, dizendo:\n  -  Que Deus não permita! Isso nunca vai acontecer com o senhor!'),(148116,5,40,16,23,'Jesus virou-se e disse a Pedro:\n  <J> -  Saia da minha frente, Satanás! Você é como uma pedra no meu caminho para fazer com que eu tropece, pois está pensando como um ser humano pensa e não como Deus pensa.</J>'),(148117,5,40,16,24,'E Jesus disse aos discípulos:\n  <J> -  Se alguém quer ser meu seguidor, esqueça os seus próprios interesses, esteja pronto para morrer como eu vou morrer e me acompanhe.</J>'),(148118,5,40,16,25,'<J>Pois quem põe os seus próprios interesses em primeiro lugar nunca terá a vida verdadeira; mas quem esquece a si mesmo por minha causa terá a vida verdadeira.</J>'),(148119,5,40,16,26,'<J>O que adianta alguém ganhar o mundo inteiro, mas perder a vida verdadeira? Pois não há nada que poderá pagar para ter de volta essa vida.</J>'),(148120,5,40,16,27,'<J>Pois o Filho do Homem virá na glória do seu Pai com os seus anjos e então recompensará cada um de acordo com o que fez.</J>'),(148121,5,40,16,28,'<J>Eu afirmo a vocês que isto é verdade: estão aqui algumas pessoas que não morrerão antes de verem o Filho do Homem vir como Rei.</J>'),(148122,5,40,17,1,'Seis dias depois, Jesus foi para um monte alto, levando consigo somente Pedro e os irmãos Tiago e João.'),(148123,5,40,17,2,'Ali, eles viram a aparência de Jesus mudar: o seu rosto ficou brilhante como o sol, e as suas roupas ficaram brancas como a luz.'),(148124,5,40,17,3,'E os três discípulos viram Moisés e Elias conversando com Jesus.'),(148125,5,40,17,4,'Então Pedro disse a Jesus:\n  -  Como é bom estarmos aqui, Senhor! Se o senhor quiser, eu armarei três barracas neste lugar: uma para o senhor, outra para Moisés e outra para Elias.'),(148126,5,40,17,5,'Enquanto Pedro estava falando, uma nuvem brilhante os cobriu, e dela veio uma voz, que disse:\n  -  Este é o meu Filho querido, que me dá muita alegria. Escutem o que ele diz!'),(148127,5,40,17,6,'Quando os discípulos ouviram a voz, ficaram com tanto medo, que se ajoelharam e encostaram o rosto no chão.'),(148128,5,40,17,7,'Jesus veio, tocou neles e disse:\n  <J> -  Levantem-se e não tenham medo!</J>'),(148129,5,40,17,8,'Então eles olharam em volta e não viram ninguém, a não ser Jesus.'),(148130,5,40,17,9,'Quando estavam descendo do monte, ele lhes deu esta ordem:\n  <J> -  Não contem para ninguém o que viram até que o Filho do Homem seja ressuscitado.</J>'),(148131,5,40,17,10,'Então os discípulos perguntaram:\n  -  Por que os mestres da Lei dizem que Elias deve vir primeiro?'),(148132,5,40,17,11,'Ele respondeu:\n  <J> -  É verdade que Elias vem para preparar tudo;</J>'),(148133,5,40,17,12,'<J>porém eu afirmo a vocês que Elias já veio, e não o reconheceram, mas o maltrataram como quiseram. Assim também maltratarão o Filho do Homem.</J>'),(148134,5,40,17,13,'Então os discípulos entenderam que Jesus estava falando a respeito de João Batista.'),(148135,5,40,17,14,'Quando eles chegaram perto da multidão, um homem foi até perto de Jesus, ajoelhou-se diante dele'),(148136,5,40,17,15,'e disse:\n  -  Senhor, tenha pena do meu filho! Ele é epilético e tem ataques tão fortes, que muitas vezes cai no fogo ou na água.'),(148137,5,40,17,16,'Eu o trouxe para os seus discípulos a fim de que eles o curassem, mas eles não conseguiram.'),(148138,5,40,17,17,'Jesus respondeu:\n  <J> -  Gente má e sem fé! Até quando ficarei com vocês? Até quando terei de aguentá-los? Tragam o menino aqui!</J>'),(148139,5,40,17,18,'Então deu uma ordem, o demônio saiu, e no mesmo instante o menino ficou curado.'),(148140,5,40,17,19,'Depois os discípulos chegaram perto de Jesus, em particular, e perguntaram:\n  -  Por que foi que nós não pudemos expulsar aquele demônio?'),(148141,5,40,17,20,'Jesus respondeu:\n  <J> -  Foi porque vocês não têm bastante fé. Eu afirmo a vocês que isto é verdade: se vocês tivessem fé, mesmo que fosse do tamanho de uma semente de mostarda, poderiam dizer a este monte: ´Saia daqui e vá para lá`, e ele iria. E vocês teriam poder para fazer qualquer coisa!</J>'),(148142,5,40,17,21,'<J>[Mas esse tipo de demônio só pode ser expulso com oração e jejum.]</J>'),(148143,5,40,17,22,'Um dia os discípulos estavam se reunindo na Galileia, e Jesus disse a eles:\n  <J> -  O Filho do Homem será entregue nas mãos dos homens,</J>'),(148144,5,40,17,23,'<J>e eles vão matá-lo; mas três dias depois ele será ressuscitado.</J>\n E os discípulos ficaram muito tristes.'),(148145,5,40,17,24,'Quando Jesus e os discípulos chegaram à cidade de Cafarnaum, os cobradores do imposto do Templo foram perguntar a Pedro:\n  -  O mestre de vocês não paga o imposto do Templo?'),(148146,5,40,17,25,' -  Paga, sim!  -  respondeu Pedro.\n Depois Pedro entrou em casa, mas, antes que falasse alguma coisa, Jesus disse:\n  <J> -  Simão, o que é que você acha? Quem paga impostos e taxas aos reis deste mundo? São os cidadãos do país ou são os estrangeiros?</J>'),(148147,5,40,17,26,' -  São os estrangeiros!  -  respondeu Pedro.\n  <J> -  Certo!</J>  -  disse Jesus. <J> -  Isso quer dizer que os cidadãos não precisam pagar.</J>'),(148148,5,40,17,27,'<J>Mas nós não queremos ofender essa gente. Por isso vá até o lago, jogue o anzol e puxe o primeiro peixe que você fisgar. Na boca dele você encontrará uma moeda. Então vá e pague com ela o meu imposto e o seu.</J>'),(148149,5,40,18,1,'Naquele momento os discípulos chegaram perto de Jesus e perguntaram:\n  -  Quem é o mais importante no Reino do Céu?'),(148150,5,40,18,2,'Jesus chamou uma criança, colocou-a na frente deles'),(148151,5,40,18,3,'e disse:\n  <J> -  Eu afirmo a vocês que isto é verdade: se vocês não mudarem de vida e não ficarem iguais às crianças, nunca entrarão no Reino do Céu.</J>'),(148152,5,40,18,4,'<J>A pessoa mais importante no Reino do Céu é aquela que se humilha e fica igual a esta criança.</J>'),(148153,5,40,18,5,'<J>E aquele que, por ser meu seguidor, receber uma criança como esta estará recebendo a mim.</J>'),(148154,5,40,18,6,'  <J> -  Quanto a estes pequeninos que creem em mim</J>\n  <J>, se alguém for culpado de um deles me abandonar, seria melhor para essa pessoa que ela fosse jogada no lugar mais fundo do mar, com uma pedra grande amarrada no pescoço.</J>'),(148155,5,40,18,7,'<J>Ai do mundo por causa das coisas que fazem com que as pessoas me abandonem! Essas coisas têm de acontecer, mas ai do culpado!</J>'),(148156,5,40,18,8,'  <J> -  Se uma das suas mãos ou um dos seus pés faz com que você peque, corte-o e jogue fora! Pois é melhor você entrar na vida eterna sem uma das mãos ou sem um dos pés do que ter as duas mãos e os dois pés e ser jogado no fogo eterno.</J>'),(148157,5,40,18,9,'<J>Se um dos seus olhos faz com que você peque, arranque-o e jogue fora! Pois é melhor você entrar na vida eterna com um olho só do que ter os dois e ser jogado no fogo do inferno.</J>'),(148158,5,40,18,10,'  <J> -  Cuidado, não desprezem nenhum destes pequeninos! Eu afirmo a vocês que os anjos deles estão sempre na presença do meu Pai, que está no céu.</J>'),(148159,5,40,18,11,'<J>[Porque o Filho do Homem veio salvar quem está perdido.]</J>'),(148160,5,40,18,12,'  <J> -  O que é que vocês acham que faz um homem que tem cem ovelhas, e uma delas se perde? Será que não deixa as noventa e nove pastando no monte e vai procurar a ovelha perdida?</J>'),(148161,5,40,18,13,'<J>Eu afirmo a vocês que isto é verdade: quando ele a encontrar, ficará muito mais contente por causa dessa ovelha do que pelas noventa e nove que não se perderam.</J>'),(148162,5,40,18,14,'<J>Assim também o Pai de vocês, que está no céu, não quer que nenhum destes pequeninos se perca.</J>'),(148163,5,40,18,15,'  <J> -  Se o seu irmão pecar contra você, vá e mostre-lhe o seu erro. Mas faça isso em particular, só entre vocês dois. Se essa pessoa ouvir o seu conselho, então você ganhou de volta o seu irmão.</J>'),(148164,5,40,18,16,'<J>Mas, se não ouvir, leve com você uma ou duas pessoas, para fazer o que mandam as Escrituras Sagradas. Elas dizem: ´Qualquer acusação precisa ser confirmada pela palavra de pelo menos duas testemunhas.`</J>'),(148165,5,40,18,17,'<J>Mas, se a pessoa que pecou não ouvir essas pessoas, então conte tudo à igreja. E, se ela não ouvir a igreja, trate-a como um pagão ou como um cobrador de impostos.</J>'),(148166,5,40,18,18,'  <J> -  Eu afirmo a vocês que isto é verdade: o que vocês proibirem na terra será proibido no céu, e o que permitirem na terra será permitido no céu.</J>'),(148167,5,40,18,19,'  <J> -  E afirmo a vocês que isto também é verdade: todas as vezes que dois de vocês que estão na terra pedirem a mesma coisa em oração, isso será feito pelo meu Pai, que está no céu.</J>'),(148168,5,40,18,20,'<J>Porque, onde dois ou três estão juntos em meu nome, eu estou ali com eles.</J>'),(148169,5,40,18,21,'Então Pedro chegou perto de Jesus e perguntou:\n  -  Senhor, quantas vezes devo perdoar o meu irmão que peca contra mim? Sete vezes?'),(148170,5,40,18,22,'  <J> -  Não!</J>  -  respondeu Jesus. <J> -  Você não deve perdoar sete vezes, mas setenta e sete vezes.</J>'),(148171,5,40,18,23,'<J>Porque o Reino do Céu é como um rei que resolveu fazer um acerto de contas com os seus empregados.</J>'),(148172,5,40,18,24,'<J>Logo no começo trouxeram um que lhe devia milhões de moedas de prata.</J>'),(148173,5,40,18,25,'<J>Mas o empregado não tinha dinheiro para pagar. Então, para pagar a dívida, o seu patrão, o rei, ordenou que fossem vendidos como escravos o empregado, a sua esposa e os seus filhos e que fosse vendido também tudo o que ele possuía.</J>'),(148174,5,40,18,26,'<J>Mas o empregado se ajoelhou diante do patrão e pediu: ´Tenha paciência comigo, e eu pagarei tudo ao senhor.`</J>'),(148175,5,40,18,27,'  <J> -  O patrão teve pena dele, perdoou a dívida e deixou que ele fosse embora.</J>'),(148176,5,40,18,28,'<J>O empregado saiu e encontrou um dos seus companheiros de trabalho que lhe devia cem moedas de prata. Ele pegou esse companheiro pelo pescoço e começou a sacudi-lo, dizendo: ´Pague o que me deve!`</J>'),(148177,5,40,18,29,'  <J> -  Então o seu companheiro se ajoelhou e pediu: ´Tenha paciência comigo, e eu lhe pagarei tudo.`</J>'),(148178,5,40,18,30,'  <J> -  Mas ele não concordou. Pelo contrário, mandou pôr o outro na cadeia até que pagasse a dívida.</J>'),(148179,5,40,18,31,'<J>Quando os outros empregados viram o que havia acontecido, ficaram revoltados e foram contar tudo ao patrão.</J>'),(148180,5,40,18,32,'<J>Aí o patrão chamou aquele empregado e disse: ´Empregado miserável! Você me pediu, e por isso eu perdoei tudo o que você me devia.</J>'),(148181,5,40,18,33,'<J>Portanto, você deveria ter pena do seu companheiro, como eu tive pena de você.`</J>'),(148182,5,40,18,34,'  <J> -  O patrão ficou com muita raiva e mandou o empregado para a cadeia a fim de ser castigado até que pagasse toda a dívida.</J>'),(148183,5,40,18,35,'E Jesus terminou, dizendo:\n  <J> -  É isso o que o meu Pai, que está no céu, vai fazer com vocês se cada um não perdoar sinceramente o seu irmão.</J>'),(148184,5,40,19,1,'Depois de dizer isso, Jesus saiu da Galileia e foi para a região da Judeia que fica no lado leste do rio Jordão.'),(148185,5,40,19,2,'Uma grande multidão o seguiu, e ali ele curou os doentes.'),(148186,5,40,19,3,'Alguns fariseus chegaram perto dele e, querendo conseguir alguma prova contra ele, perguntaram:\n  -  Será que pela nossa Lei um homem pode, por qualquer motivo, mandar a sua esposa embora?'),(148187,5,40,19,4,'Jesus respondeu:\n  <J> -  Por acaso vocês não leram o trecho das Escrituras que diz: ´No começo o Criador os fez homem e mulher`?</J>'),(148188,5,40,19,5,'<J>E Deus disse: ´Por isso o homem deixa o seu pai e a sua mãe para se unir com a sua mulher, e os dois se tornam uma só pessoa.`</J>'),(148189,5,40,19,6,'<J>Assim já não são duas pessoas, mas uma só. Portanto, que ninguém separe o que Deus uniu.</J>'),(148190,5,40,19,7,'Os fariseus perguntaram:\n  -  Nesse caso, por que é que Moisés permitiu ao homem mandar a sua esposa embora se der a ela um documento de divórcio?'),(148191,5,40,19,8,'Jesus respondeu:\n  <J> -  Moisés deu essa permissão por causa da dureza do coração de vocês; mas no princípio da criação não era assim.</J>'),(148192,5,40,19,9,'<J>Portanto, eu afirmo a vocês o seguinte: o homem que mandar a sua esposa embora, a não ser em caso de adultério, se tornará adúltero se casar com outra mulher.</J>'),(148193,5,40,19,10,'Os discípulos de Jesus disseram:\n  -  Se é esta a situação entre o homem e a sua esposa, então é melhor não casar.'),(148194,5,40,19,11,'Jesus respondeu:\n  <J> -  Este ensinamento não é para todos, mas somente para aqueles a quem Deus o tem dado.</J>'),(148195,5,40,19,12,'<J>Pois há razões diferentes que tornam alguns homens incapazes para o casamento: uns, porque nasceram assim; outros, porque foram castrados; e outros ainda não casam por causa do Reino do Céu. Quem puder, que aceite este ensinamento.</J>'),(148196,5,40,19,13,'Depois disso, algumas pessoas levaram as suas crianças para Jesus pôr as mãos sobre elas e orar, mas os discípulos repreenderam as pessoas que fizeram isso.'),(148197,5,40,19,14,'Aí ele disse:\n  <J> -  Deixem que as crianças venham a mim e não proíbam que elas façam isso, pois o Reino do Céu é das pessoas que são como estas crianças.</J>'),(148198,5,40,19,15,'Então Jesus pôs as mãos sobre elas e foi embora.'),(148199,5,40,19,16,'Certa vez um homem chegou perto de Jesus e perguntou:\n  -  Mestre, o que devo fazer de bom para conseguir a vida eterna?'),(148200,5,40,19,17,'Jesus respondeu:\n  <J> -  Por que é que você está me perguntando a respeito do que é bom? Bom só existe um. Se você quer entrar na vida eterna, guarde os mandamentos.</J>'),(148201,5,40,19,18,' -  Que mandamentos?  -  perguntou ele.\n Jesus respondeu:\n  <J> -  ´Não mate, não cometa adultério, não roube, não dê falso testemunho contra ninguém,</J>'),(148202,5,40,19,19,'<J>respeite o seu pai e a sua mãe e ame os outros como você ama a você mesmo.`</J>'),(148203,5,40,19,20,' -  Eu tenho obedecido a todos esses mandamentos!  -  respondeu o moço.  -  O que mais me falta fazer?'),(148204,5,40,19,21,'Jesus respondeu:\n  <J> -  Se você quer ser perfeito, vá, venda tudo o que tem, e dê o dinheiro aos pobres, e assim você terá riquezas no céu. Depois venha e me siga.</J>'),(148205,5,40,19,22,'Quando o moço ouviu isso, foi embora triste, pois era muito rico.'),(148206,5,40,19,23,'Jesus então disse aos discípulos:\n  <J> -  Eu afirmo a vocês que isto é verdade: é muito difícil um rico entrar no Reino do Céu.</J>'),(148207,5,40,19,24,'<J>E digo ainda que é mais difícil um rico entrar no Reino de Deus do que um camelo passar pelo fundo de uma agulha.</J>'),(148208,5,40,19,25,'Quando ouviram isso, os discípulos ficaram muito admirados e perguntavam:\n  -  Então, quem é que pode se salvar?'),(148209,5,40,19,26,'Jesus olhou para eles e respondeu:\n  <J> -  Para os seres humanos isso não é possível; mas, para Deus, tudo é possível.</J>'),(148210,5,40,19,27,'Aí Pedro disse:\n  -  Veja! Nós deixamos tudo e seguimos o senhor. O que é que nós vamos ganhar?'),(148211,5,40,19,28,'Jesus respondeu:\n  <J> -  Eu afirmo a vocês que isto é verdade: quando chegar o tempo em que Deus vai renovar tudo e o Filho do Homem se sentar no seu trono glorioso, vocês, os meus discípulos, também vão sentar-se em doze tronos para julgar as doze tribos do povo de Israel.</J>'),(148212,5,40,19,29,'<J>E todos os que, por minha causa, deixarem casas, irmãos, irmãs, pai, mãe, filhos ou terras receberão cem vezes mais e também a vida eterna.</J>'),(148213,5,40,19,30,'<J>Muitos que agora são os primeiros serão os últimos, e muitos que agora são os últimos serão os primeiros.</J>'),(148214,5,40,20,1,'Jesus disse:\n  <J> -  O Reino do Céu é como o dono de uma plantação de uvas que saiu de manhã bem cedo para contratar trabalhadores para a sua plantação.</J>'),(148215,5,40,20,2,'<J>Ele combinou com eles o salário de costume, isto é, uma moeda de prata por dia, e mandou que fossem trabalhar na sua plantação.</J>'),(148216,5,40,20,3,'<J>Às nove horas, saiu outra vez, foi até a praça do mercado e viu ali alguns homens que não estavam fazendo nada.</J>'),(148217,5,40,20,4,'<J>Então disse: ´Vão vocês também trabalhar na minha plantação de uvas, e eu pagarei o que for justo.`</J>'),(148218,5,40,20,5,'  <J> -  E eles foram. Ao meio-dia e às três horas da tarde o dono da plantação fez a mesma coisa com outros trabalhadores.</J>'),(148219,5,40,20,6,'<J>Eram quase cinco horas da tarde quando ele voltou à praça. Viu outros homens que ainda estavam ali e perguntou: ´Por que vocês estão o dia todo aqui sem fazer nada?`</J>'),(148220,5,40,20,7,'  <J> -  ´É porque ninguém nos contratou!`  -  responderam eles.</J>\n  <J> -  Então ele disse: ´Vão vocês também trabalhar na minha plantação.`</J>'),(148221,5,40,20,8,'  <J> -  No fim do dia, ele disse ao administrador: ´Chame os trabalhadores e faça o pagamento, começando com os que foram contratados por último e terminando pelos primeiros.`</J>'),(148222,5,40,20,9,'  <J> -  Os homens que começaram a trabalhar às cinco horas da tarde receberam uma moeda de prata cada um.</J>'),(148223,5,40,20,10,'<J>Então os primeiros que tinham sido contratados pensaram que iam receber mais; porém eles também receberam uma moeda de prata cada um.</J>'),(148224,5,40,20,11,'<J>Pegaram o dinheiro e começaram a resmungar contra o patrão,</J>'),(148225,5,40,20,12,'<J>dizendo: ´Estes homens que foram contratados por último trabalharam somente uma hora, mas nós aguentamos o dia todo debaixo deste sol quente. No entanto, o pagamento deles foi igual ao nosso!`</J>'),(148226,5,40,20,13,'  <J> -  Aí o dono disse a um deles: ´Escute, amigo! Eu não fui injusto com você. Você não concordou em trabalhar o dia todo por uma moeda de prata?</J>'),(148227,5,40,20,14,'<J>Pegue o seu pagamento e vá embora. Pois eu quero dar a este homem, que foi contratado por último, o mesmo que dei a você.</J>'),(148228,5,40,20,15,'<J>Por acaso não tenho o direito de fazer o que quero com o meu próprio dinheiro? Ou você está com inveja somente porque fui bom para ele?`</J>'),(148229,5,40,20,16,'E Jesus terminou, dizendo:\n  <J> -  Assim, aqueles que são os primeiros serão os últimos, e os últimos serão os primeiros.</J>'),(148230,5,40,20,17,'Quando Jesus estava subindo para Jerusalém, chamou os discípulos para um lado e falou com eles em particular, enquanto caminhavam. Ele disse:'),(148231,5,40,20,18,'  <J> -  Escutem! Nós estamos indo para Jerusalém, onde o Filho do Homem será entregue aos chefes dos sacerdotes e aos mestres da Lei. Eles o condenarão à morte</J>'),(148232,5,40,20,19,'<J>e o entregarão aos não judeus. Estes vão zombar dele, bater nele e crucificá-lo; mas no terceiro dia ele será ressuscitado.</J>'),(148233,5,40,20,20,'Então a mãe dos filhos de Zebedeu chegou com os seus filhos perto de Jesus, curvou-se e pediu a ele um favor.'),(148234,5,40,20,21,'  <J> -  O que é que você quer?</J>  -  perguntou Jesus.\n Ela respondeu:\n  -  Prometa que, quando o senhor se tornar Rei, estes meus dois filhos sentarão à sua direita e à sua esquerda.'),(148235,5,40,20,22,'Jesus disse aos dois filhos dela:\n  <J> -  Vocês não sabem o que estão pedindo. Por acaso vocês podem beber o cálice que eu vou beber?</J>\n  -  Podemos!  -  responderam eles.'),(148236,5,40,20,23,'Então Jesus disse:\n  <J> -  De fato, vocês beberão o cálice que eu vou beber, mas eu não tenho o direito de escolher quem vai sentar à minha direita e à minha esquerda. Pois foi o meu Pai quem preparou esses lugares e ele os dará a quem quiser.</J>'),(148237,5,40,20,24,'Quando os outros dez discípulos ouviram isso, ficaram zangados com os dois irmãos.'),(148238,5,40,20,25,'Então Jesus chamou todos para perto de si e disse:\n  <J> -  Como vocês sabem, os governadores dos povos pagãos têm autoridade sobre eles, e os poderosos mandam neles.</J>'),(148239,5,40,20,26,'<J>Mas entre vocês não pode ser assim. Pelo contrário, quem quiser ser importante, que sirva os outros,</J>'),(148240,5,40,20,27,'<J>e quem quiser ser o primeiro, que seja o escravo de vocês.</J>'),(148241,5,40,20,28,'<J>Porque até o Filho do Homem não veio para ser servido, mas para servir e dar a sua vida para salvar muita gente.</J>'),(148242,5,40,20,29,'Quando Jesus e os discípulos estavam saindo de Jericó, uma grande multidão seguia Jesus.'),(148243,5,40,20,30,'Dois cegos, sentados na beira do caminho, ouviram alguém dizer que ele estava passando e começaram a gritar:\n  -  Senhor, Filho de Davi, tenha pena de nós!'),(148244,5,40,20,31,'A multidão os repreendeu e mandou que calassem a boca, mas eles gritaram ainda mais:\n  -  Senhor, Filho de Davi, tenha pena de nós!'),(148245,5,40,20,32,'Então Jesus parou, chamou os cegos e perguntou:\n  <J> -  O que é que vocês querem que eu faça?</J>'),(148246,5,40,20,33,' -  Senhor, queremos poder enxergar!  -  responderam eles.'),(148247,5,40,20,34,'Jesus teve pena dos cegos e tocou nos olhos deles. No mesmo instante eles puderam ver e então seguiram Jesus.'),(148248,5,40,21,1,'Quando Jesus e os discípulos estavam chegando a Jerusalém, pararam no povoado de Betfagé, que fica perto do monte das Oliveiras. Dali Jesus enviou dois discípulos na frente,'),(148249,5,40,21,2,'com a seguinte ordem:\n  <J> -  Vão até o povoado que fica ali adiante e, logo que vocês entrarem lá, encontrarão uma jumenta presa e um jumentinho com ela. Desamarrem os dois e os tragam aqui.</J>'),(148250,5,40,21,3,'<J>Se alguém falar alguma coisa, digam que o Mestre precisa deles. Assim deixarão vocês trazerem logo os animais.</J>'),(148251,5,40,21,4,'Isso aconteceu para se cumprir o que o profeta tinha dito:'),(148252,5,40,21,5,'´Digam ao povo de Jerusalém:\n Agora o seu rei está chegando.\n Ele é humilde e está montado num jumento\n e num jumentinho, filho de jumenta.`'),(148253,5,40,21,6,'Então os discípulos foram e fizeram o que Jesus havia mandado.'),(148254,5,40,21,7,'Levaram a jumenta e o jumentinho, jogaram as suas capas sobre eles, e Jesus montou.'),(148255,5,40,21,8,'Da grande multidão que ia com eles, alguns estendiam as suas capas no chão, e outros espalhavam no chão ramos que tinham cortado das árvores.'),(148256,5,40,21,9,'Tanto os que iam na frente como os que vinham atrás começaram a gritar:\n  -  Hosana ao Filho de Davi!\n Que Deus abençoe aquele que vem\n em nome do Senhor!\n Hosana a Deus nas alturas do céu!'),(148257,5,40,21,10,'Quando Jesus entrou em Jerusalém, toda a cidade ficou agitada, e o povo perguntava:\n  -  Quem é ele?'),(148258,5,40,21,11,'A multidão respondia:\n  -  Este é o profeta Jesus, de Nazaré da Galileia.'),(148259,5,40,21,12,'Jesus entrou no pátio do Templo e expulsou todos os que compravam e vendiam naquele lugar. Derrubou as mesas dos que trocavam dinheiro e as cadeiras dos que vendiam pombas.'),(148260,5,40,21,13,'Ele lhes disse:\n  <J> -  Nas Escrituras Sagradas está escrito que Deus disse o seguinte: ´A minha casa será chamada de ´Casa de Oração`.` Mas vocês a transformaram num esconderijo de ladrões!</J>'),(148261,5,40,21,14,'Cegos e coxos iam encontrar Jesus no pátio do Templo, e ele os curava.'),(148262,5,40,21,15,'Os chefes dos sacerdotes e os mestres da Lei ficaram zangados quando viram as coisas maravilhosas que ele fazia e ouviram as crianças gritando no pátio do Templo:\n  -  Hosana ao Filho de Davi!'),(148263,5,40,21,16,'E eles disseram a Jesus:\n  -  Você está ouvindo o que estão dizendo?\n Jesus respondeu:\n  <J> -  Claro que sim! Será que vocês nunca leram a passagem das Escrituras Sagradas que diz: ´Deus ensinou as crianças e as criancinhas a oferecerem o louvor perfeito`?</J>'),(148264,5,40,21,17,'Então Jesus os deixou, saiu da cidade e foi para o povoado de Betânia. E passou a noite ali.'),(148265,5,40,21,18,'No dia seguinte, quando estava voltando para a cidade, Jesus teve fome.'),(148266,5,40,21,19,'Ele viu uma figueira na beira da estrada e foi até lá, mas não encontrou nada; só folhas. Aí disse para a figueira:\n  <J> -  Nunca mais dê figos!</J>\n E na mesma hora a figueira secou.'),(148267,5,40,21,20,'Os discípulos viram isso, ficaram muito admirados e disseram:\n  -  Como a figueira secou depressa!'),(148268,5,40,21,21,'Então Jesus disse:\n  <J> -  Eu afirmo a vocês que isto é verdade: se tiverem fé e não duvidarem, vocês poderão fazer a mesma coisa que eu fiz com esta figueira. E não somente isso, mas vocês poderão dizer a este monte: ´Levante-se e jogue-se no mar`, e isso acontecerá.</J>'),(148269,5,40,21,22,'<J>Se crerem, receberão tudo o que pedirem em oração.</J>'),(148270,5,40,21,23,'Jesus chegou ao Templo, e, quando já estava ensinando, alguns chefes dos sacerdotes e alguns líderes judeus chegaram perto dele e perguntaram:\n  -  Com que autoridade você faz essas coisas? Quem lhe deu essa autoridade?'),(148271,5,40,21,24,'Jesus respondeu:\n  <J> -  Eu também vou fazer uma pergunta a vocês. Se me derem a resposta certa, eu direi com que autoridade faço essas coisas.</J>'),(148272,5,40,21,25,'<J>Respondam: quem deu autoridade a João para batizar? Foi Deus ou foram pessoas?</J>\n Aí eles começaram a dizer uns aos outros:\n  -  Se dissermos que foi Deus, ele vai perguntar: ´Então por que vocês não creram em João?`'),(148273,5,40,21,26,'Mas, se dissermos que foram pessoas, temos medo do que o povo pode fazer, pois todos acham que João era profeta.'),(148274,5,40,21,27,'Por isso responderam:\n  -  Não sabemos.\n  <J> -  Então eu também não digo com que autoridade faço essas coisas!</J>  -  disse Jesus.'),(148275,5,40,21,28,'Jesus continuou:\n  <J> -  E o que é que vocês acham disto? Certo homem tinha dois filhos. Ele foi falar com o mais velho e disse: ´Filho, hoje você vai trabalhar na minha plantação de uvas.`</J>'),(148276,5,40,21,29,'  <J> -  Ele respondeu: ´Eu não quero ir.` Mas depois mudou de ideia e foi.</J>'),(148277,5,40,21,30,'  <J> -  O pai foi e deu ao outro filho a mesma ordem. E este disse: ´Sim, senhor.` Mas depois não foi.</J>'),(148278,5,40,21,31,'  <J> -  Qual deles fez o que o pai queria?</J>  -  perguntou Jesus.\n E eles responderam:\n  -  O filho mais velho.\n Então Jesus disse a eles:\n  <J> -  Eu afirmo a vocês que isto é verdade: os cobradores de impostos e as prostitutas estão entrando no Reino de Deus antes de vocês.</J>'),(148279,5,40,21,32,'<J>Pois João Batista veio para mostrar a vocês o caminho certo, e vocês não creram nele; mas os cobradores de impostos e as prostitutas creram. Porém, mesmo tendo visto isso, vocês não se arrependeram e não creram nele.</J>'),(148280,5,40,21,33,'Jesus disse:\n  <J> -  Escutem outra parábola: certo agricultor fez uma plantação de uvas e pôs uma cerca em volta dela. Construiu um tanque para pisar as uvas e fazer vinho e construiu uma torre para o vigia. Em seguida, arrendou a plantação para alguns lavradores e foi viajar.</J>'),(148281,5,40,21,34,'<J>Quando chegou o tempo da colheita, o dono mandou alguns empregados a fim de receber a parte dele.</J>'),(148282,5,40,21,35,'<J>Mas os lavradores agarraram os empregados, bateram num, assassinaram outro e mataram ainda outro a pedradas.</J>'),(148283,5,40,21,36,'<J>Aí o dono mandou mais empregados do que da primeira vez. E os lavradores fizeram a mesma coisa.</J>'),(148284,5,40,21,37,'<J>Depois de tudo isso, ele mandou o seu próprio filho, pensando: ´O meu filho eles vão respeitar.`</J>'),(148285,5,40,21,38,'<J>Mas, quando os lavradores viram o filho, disseram uns aos outros: ´Este é o filho do dono; ele vai herdar a plantação. Vamos matá-lo, e a plantação será nossa.`</J>'),(148286,5,40,21,39,'  <J> -  Então agarraram o filho, e o jogaram para fora da plantação, e o mataram.</J>'),(148287,5,40,21,40,'Aí Jesus perguntou:\n  <J> -  E agora, quando o dono da plantação voltar, o que é que ele vai fazer com aqueles lavradores?</J>'),(148288,5,40,21,41,'Eles responderam:\n  -  Com certeza ele vai matar aqueles lavradores maus e vai arrendar a plantação a outros. E estes lhe darão a parte da colheita no tempo certo.'),(148289,5,40,21,42,'Jesus então perguntou:\n  <J> -  Vocês não leram o que as Escrituras Sagradas dizem?</J>\n \n  <J>´A pedra que os construtores rejeitaram</J>\n  <J>veio a ser a mais importante de todas.</J>\n  <J>Isso foi feito pelo Senhor</J>\n  <J>e é uma coisa maravilhosa!`</J>'),(148290,5,40,21,43,'E Jesus terminou:\n  <J> -  Eu afirmo a vocês que o Reino de Deus será tirado de vocês e será dado para as pessoas que produzem os frutos do Reino.</J>'),(148291,5,40,21,44,'<J>Quem cair em cima dessa pedra ficará em pedaços. E, se a pedra cair sobre alguém, essa pessoa vai virar pó.</J>'),(148292,5,40,21,45,'Os chefes dos sacerdotes e os fariseus ouviram as parábolas que Jesus contou e sabiam que ele estava falando a respeito deles.'),(148293,5,40,21,46,'Por isso queriam prendê-lo, mas tinham medo da multidão porque o povo achava que Jesus era profeta.'),(148294,5,40,22,1,'De novo Jesus usou parábolas para falar ao povo. Ele disse:'),(148295,5,40,22,2,'  <J> -  O Reino do Céu é como um rei que preparou uma festa de casamento para seu filho.</J>'),(148296,5,40,22,3,'<J>Depois mandou os empregados chamarem os convidados, mas eles não quiseram vir.</J>'),(148297,5,40,22,4,'<J>Então mandou outros empregados com o seguinte recado: ´Digam aos convidados que tudo está preparado para a festa. Já matei os bezerros e os bois gordos, e tudo está pronto. Que venham à festa!`</J>'),(148298,5,40,22,5,'  <J> -  Mas os convidados não se importaram com o convite e foram tratar dos seus negócios: um foi para a sua fazenda, e outro, para o seu armazém.</J>'),(148299,5,40,22,6,'<J>Outros agarraram os empregados, bateram neles e os mataram.</J>'),(148300,5,40,22,7,'<J>O rei ficou com tanta raiva, que mandou matar aqueles assassinos e queimar a cidade deles.</J>'),(148301,5,40,22,8,'<J>Depois chamou os seus empregados e disse: ´A minha festa de casamento está pronta, mas os convidados não a mereciam.</J>'),(148302,5,40,22,9,'<J>Agora vão pelas ruas e convidem todas as pessoas que vocês encontrarem.`</J>'),(148303,5,40,22,10,'  <J> -  Então os empregados saíram pelas ruas e reuniram todos os que puderam encontrar, tanto bons como maus. E o salão de festas ficou cheio de gente.</J>'),(148304,5,40,22,11,'<J>Quando o rei entrou para ver os convidados, notou um homem que não estava usando roupas de festa</J>'),(148305,5,40,22,12,'<J>e perguntou: ´Amigo, como é que você entrou aqui sem roupas de festa?`</J>\n  <J> -  Mas o homem não respondeu nada.</J>'),(148306,5,40,22,13,'<J>Então o rei disse aos empregados: ´Amarrem os pés e as mãos deste homem e o joguem fora, na escuridão. Ali ele vai chorar e ranger os dentes de desespero.`</J>'),(148307,5,40,22,14,'E Jesus terminou, dizendo:\n  <J> -  Pois muitos são convidados, mas poucos são escolhidos.</J>'),(148308,5,40,22,15,'Os fariseus saíram e fizeram um plano para conseguir alguma prova contra Jesus.'),(148309,5,40,22,16,'Então mandaram que alguns dos seus seguidores e alguns membros do partido de Herodes fossem dizer a Jesus:\n  -  Mestre, sabemos que o senhor é honesto, ensina a verdade sobre a maneira de viver que Deus exige e não se importa com a opinião dos outros, nem julga pela aparência.'),(148310,5,40,22,17,'Então o que o senhor acha: é ou não é contra a nossa Lei pagar impostos ao Imperador romano?'),(148311,5,40,22,18,'Mas Jesus percebeu a malícia deles e respondeu:\n  <J> -  Hipócritas! Por que é que vocês estão procurando uma prova contra mim?</J>'),(148312,5,40,22,19,'<J>Tragam a moeda com que se paga o imposto!</J>\n Trouxeram a moeda,'),(148313,5,40,22,20,'e ele perguntou:\n  <J> -  De quem são o nome e a cara que estão gravados nesta moeda?</J>'),(148314,5,40,22,21,'Eles responderam:\n  -  São do Imperador.\n Então Jesus disse:\n  <J> -  Deem ao Imperador o que é do Imperador e deem a Deus o que é de Deus.</J>'),(148315,5,40,22,22,'Eles ficaram admirados quando ouviram isso. Então deixaram Jesus e foram embora.'),(148316,5,40,22,23,'Naquele mesmo dia chegaram perto de Jesus alguns saduceus, afirmando que ninguém ressuscita.'),(148317,5,40,22,24,'Eles disseram a Jesus:\n  -  Mestre, Moisés ensinou assim: ´Se um homem morrer e deixar a esposa sem filhos, o irmão dele deve casar com a viúva, para terem filhos, que serão considerados filhos do irmão que morreu.`'),(148318,5,40,22,25,'Acontece que havia entre nós sete irmãos. O mais velho casou e morreu sem deixar filhos. Assim, ele deixou a viúva para o segundo irmão.'),(148319,5,40,22,26,'A mesma coisa aconteceu com este, e também com o terceiro, e, finalmente, com todos os sete.'),(148320,5,40,22,27,'Depois de todos eles, a mulher também morreu.'),(148321,5,40,22,28,'Portanto, no dia da ressurreição, de qual dos sete a mulher vai ser esposa? Pois todos eles casaram com ela!'),(148322,5,40,22,29,'Jesus respondeu:\n  <J> -  Como vocês estão errados, não conhecendo nem as Escrituras Sagradas nem o poder de Deus!</J>'),(148323,5,40,22,30,'<J>Pois, quando os mortos ressuscitarem, serão como os anjos do céu, e ninguém casará.</J>'),(148324,5,40,22,31,'<J>E, quanto à ressurreição dos mortos, será que vocês nunca leram o que Deus disse? Ele afirmou:</J>'),(148325,5,40,22,32,'<J>´Eu sou o Deus de Abraão, o Deus de Isaque e o Deus de Jacó.` E Deus não é Deus dos mortos e sim dos vivos.</J>'),(148326,5,40,22,33,'Quando a multidão ouviu isso, ficou admirada com o ensinamento dele.'),(148327,5,40,22,34,'Os fariseus se reuniram quando souberam que Jesus tinha feito os saduceus calarem a boca.'),(148328,5,40,22,35,'E um deles, que era mestre da Lei, querendo conseguir alguma prova contra Jesus, perguntou:'),(148329,5,40,22,36,' -  Mestre, qual é o mais importante de todos os mandamentos da Lei?'),(148330,5,40,22,37,'Jesus respondeu:\n  <J> -  ´Ame o Senhor, seu Deus, com todo o coração, com toda a alma e com toda a mente.`</J>'),(148331,5,40,22,38,'<J>Este é o maior mandamento e o mais importante.</J>'),(148332,5,40,22,39,'<J>E o segundo mais importante é parecido com o primeiro: ´Ame os outros como você ama a você mesmo.`</J>'),(148333,5,40,22,40,'<J>Toda a Lei de Moisés e os ensinamentos dos Profetas se baseiam nesses dois mandamentos.</J>'),(148334,5,40,22,41,'Quando os fariseus estavam reunidos, Jesus perguntou a eles:'),(148335,5,40,22,42,'  <J> -  O que vocês pensam sobre o Messias? De quem ele é descendente?</J>\n  -  De Davi!  -  responderam eles.'),(148336,5,40,22,43,'Jesus tornou a perguntar:\n  <J> -  Então, por que é que Davi, inspirado pelo Espírito Santo, chama o Messias de Senhor? Pois Davi disse:</J>'),(148337,5,40,22,44,'  <J>´O Senhor Deus disse ao meu Senhor:</J>\n  <J>´Sente-se do meu lado direito,</J>\n  <J>até que eu ponha os seus inimigos</J>\n  <J>debaixo dos seus pés.` `</J>'),(148338,5,40,22,45,'  <J>Portanto, se Davi chama o Messias de Senhor, como é que o Messias pode ser descendente de Davi?</J>'),(148339,5,40,22,46,'Ninguém podia responder mais nada, e daquele dia em diante não tiveram coragem de lhe fazer mais perguntas.'),(148340,5,40,23,1,'Então Jesus falou à multidão e aos seus discípulos.'),(148341,5,40,23,2,'Ele disse:\n  <J> -  Os mestres da Lei e os fariseus têm autoridade para explicar a Lei de Moisés.</J>'),(148342,5,40,23,3,'<J>Por isso vocês devem obedecer e seguir tudo o que eles dizem. Porém não imitem as suas ações, pois eles não fazem o que ensinam.</J>'),(148343,5,40,23,4,'<J>Amarram fardos pesados e os põem nas costas dos outros, mas eles mesmos não os ajudam, nem ao menos com um dedo, a carregar esses fardos.</J>'),(148344,5,40,23,5,'<J>Tudo o que eles fazem é para serem vistos pelos outros. Vejam como são grandes os trechos das Escrituras Sagradas que eles copiam e amarram na testa e nos braços! E olhem os pingentes grandes</J> <J>das suas capas!</J>'),(148345,5,40,23,6,'<J>Eles preferem os melhores lugares nos banquetes e os lugares de honra nas sinagogas.</J>'),(148346,5,40,23,7,'<J>Gostam de ser cumprimentados com respeito nas praças e de ser chamados de ´mestre`.</J>'),(148347,5,40,23,8,'<J>Porém vocês não devem ser chamados de ´mestre`, pois todos vocês são membros de uma mesma família e têm somente um Mestre.</J>'),(148348,5,40,23,9,'<J>E aqui na terra não chamem ninguém de pai porque vocês têm somente um Pai, que está no céu.</J>'),(148349,5,40,23,10,'<J>Vocês não devem também ser chamados de ´líderes` porque vocês têm um líder, o Messias.</J>'),(148350,5,40,23,11,'<J>Entre vocês, o mais importante é aquele que serve os outros.</J>'),(148351,5,40,23,12,'<J>Quem se engrandece será humilhado, mas quem se humilha será engrandecido.</J>'),(148352,5,40,23,13,'  <J> -  Ai de vocês, mestres da Lei e fariseus, hipócritas! Pois vocês fecham a porta do Reino do Céu para os outros, mas vocês mesmos não entram, nem deixam que entrem os que estão querendo entrar.</J>'),(148353,5,40,23,14,'  <J>[ -  Ai de vocês, mestres da Lei e fariseus, hipócritas! Pois vocês exploram as viúvas e roubam os seus bens e, para disfarçarem, fazem longas orações! Por isso o castigo de vocês será pior!]</J>'),(148354,5,40,23,15,'  <J> -  Ai de vocês, mestres da Lei e fariseus, hipócritas! Pois vocês atravessam os mares e viajam por todas as terras a fim de procurar converter uma pessoa para a sua religião. E, quando conseguem, tornam essa pessoa duas vezes mais merecedora do inferno do que vocês mesmos.</J>'),(148355,5,40,23,16,'  <J> -  Ai de vocês, guias cegos! Pois vocês ensinam assim: ´Se alguém jurar pelo Templo, não é obrigado a cumprir o juramento. Mas, se alguém jurar pelo ouro do Templo, então é obrigado a cumprir o que jurou.`</J>'),(148356,5,40,23,17,'<J>Tolos e cegos! Qual é mais importante: o ouro ou o Templo que santifica o ouro?</J>'),(148357,5,40,23,18,'<J>Vocês também ensinam isto: ´Se alguém jurar pelo altar, não é obrigado a cumprir o juramento. Mas, se jurar pela oferta que está no altar, então é obrigado a cumprir o que jurou.`</J>'),(148358,5,40,23,19,'<J>Cegos! Qual é mais importante: a oferta ou o altar que santifica a oferta?</J>'),(148359,5,40,23,20,'<J>Por isso, quando alguém jura pelo altar, está jurando pelo altar e por todas as ofertas que estão em cima dele.</J>'),(148360,5,40,23,21,'<J>Quando alguém jura pelo Templo, está jurando pelo Templo e por Deus, que mora ali.</J>'),(148361,5,40,23,22,'<J>E, quando alguém jura pelo céu, está jurando pelo trono de Deus e pelo próprio Deus, que está sentado nele.</J>'),(148362,5,40,23,23,'  <J> -  Ai de vocês, mestres da Lei e fariseus, hipócritas! Pois vocês dão a Deus a décima parte até mesmo da hortelã, da erva-doce e do cominho, mas não obedecem aos mandamentos mais importantes da Lei, que são: o de serem justos com os outros, o de serem bondosos e o de serem honestos. Mas são justamente essas coisas que vocês devem fazer, sem deixar de lado as outras.</J>'),(148363,5,40,23,24,'<J>Guias cegos! Coam um mosquito, mas engolem um camelo!</J>'),(148364,5,40,23,25,'  <J> -  Ai de vocês, mestres da Lei e fariseus, hipócritas! Pois vocês lavam o copo e o prato por fora, mas por dentro estes estão cheios de coisas que vocês conseguiram pela violência e pela ganância.</J>'),(148365,5,40,23,26,'<J>Fariseu cego! Lave primeiro o copo por dentro, e então a parte de fora também ficará limpa!</J>'),(148366,5,40,23,27,'  <J> -  Ai de vocês, mestres da Lei e fariseus, hipócritas! Pois vocês são como túmulos pintados de branco, que por fora parecem bonitos, mas por dentro estão cheios de ossos de mortos e de podridão.</J>'),(148367,5,40,23,28,'<J>Por fora vocês parecem boas pessoas, mas por dentro estão cheios de mentiras e pecados.</J>'),(148368,5,40,23,29,'  <J> -  Ai de vocês, mestres da Lei e fariseus, hipócritas! Pois vocês fazem túmulos bonitos para os profetas e enfeitam os monumentos das pessoas que viveram de modo correto.</J>'),(148369,5,40,23,30,'<J>E dizem: ´Se tivéssemos vivido no tempo dos nossos antepassados, não teríamos feito o que eles fizeram, não teríamos matado os profetas.`</J>'),(148370,5,40,23,31,'<J>Assim vocês confirmam que são descendentes daqueles que mataram os profetas.</J>'),(148371,5,40,23,32,'<J>Portanto, vão e terminem o que eles começaram!</J>'),(148372,5,40,23,33,'<J>Cobras venenosas, ninhada de cobras! Como esperam escapar da condenação do inferno?</J>'),(148373,5,40,23,34,'<J>Pois eu lhes mandarei profetas, homens sábios e mestres. Vocês vão matar alguns, crucificar outros, chicotear ainda outros nas sinagogas e persegui-los de cidade em cidade.</J>'),(148374,5,40,23,35,'<J>Por isso Deus castigará vocês pela morte de todas as pessoas inocentes que os antepassados de vocês mataram, desde a morte do inocente Abel até a de Zacarias, filho de Baraquias, que vocês mataram entre o Templo e o altar.</J>'),(148375,5,40,23,36,'<J>Eu afirmo a vocês que isto é verdade: o castigo por tudo isso cairá sobre o povo de hoje.</J>'),(148376,5,40,23,37,'Jesus terminou, dizendo:\n  <J> -  Jerusalém, Jerusalém, que mata os profetas e apedreja os mensageiros que Deus lhe manda! Quantas vezes eu quis abraçar todo o seu povo, assim como a galinha ajunta os seus pintinhos debaixo das suas asas, mas vocês não quiseram!</J>'),(148377,5,40,23,38,'<J>Agora a casa de vocês ficará completamente abandonada.</J>'),(148378,5,40,23,39,'<J>Eu afirmo que vocês não me verão mais, até chegar o tempo em que dirão: ´Deus abençoe aquele que vem em nome do Senhor!`</J>'),(148379,5,40,24,1,'Jesus saiu do pátio do Templo, e, quando já estava indo embora, os seus discípulos chegaram perto dele e chamaram a sua atenção para os edifícios do Templo.'),(148380,5,40,24,2,'Então ele disse:\n  <J> -  Vocês estão vendo tudo isso? Pois eu afirmo a vocês que isto é verdade: aqui não ficará uma pedra em cima da outra; tudo será destruído!</J>'),(148381,5,40,24,3,'Jesus estava sentado no monte das Oliveiras. Então os discípulos chegaram perto dele e lhe perguntaram em particular:\n  -  Conte para nós quando é que isso vai acontecer. Que sinal haverá para mostrar que chegou o tempo de o senhor voltar e de tudo acabar?'),(148382,5,40,24,4,'Jesus respondeu:\n  <J> -  Tomem cuidado para que ninguém engane vocês.</J>'),(148383,5,40,24,5,'<J>Porque muitos vão aparecer fingindo ser eu e dizendo: ´Eu sou o Messias!` E enganarão muitas pessoas.</J>'),(148384,5,40,24,6,'<J>Não tenham medo quando ouvirem o barulho de batalhas ou notícias de guerras. Tudo isso vai acontecer, mas ainda não será o fim.</J>'),(148385,5,40,24,7,'<J>Uma nação vai guerrear contra outra, e um país atacará outro. Em vários lugares haverá falta de alimentos e tremores de terra.</J>'),(148386,5,40,24,8,'<J>Essas coisas serão como as primeiras dores de parto.</J>'),(148387,5,40,24,9,'  <J> -  Depois vocês serão presos e entregues para serem maltratados e vocês serão mortos. Todos os odiarão por serem meus seguidores.</J>'),(148388,5,40,24,10,'<J>Nessa época muitos vão abandonar a sua fé e vão trair e odiar uns aos outros.</J>'),(148389,5,40,24,11,'<J>Então muitos falsos profetas aparecerão e enganarão muita gente.</J>'),(148390,5,40,24,12,'<J>A maldade vai se espalhar tanto, que o amor de muitos esfriará;</J>'),(148391,5,40,24,13,'<J>mas quem ficar firme até o fim será salvo.</J>'),(148392,5,40,24,14,'<J>E a boa notícia sobre o Reino será anunciada no mundo inteiro como testemunho para toda a humanidade. Então virá o fim.</J>'),(148393,5,40,24,15,'E Jesus continuou:\n  <J> -  Vocês verão no Lugar Santo ´o grande terror`, de que falou o profeta Daniel. (Que o leitor entenda o que isso quer dizer!)</J>'),(148394,5,40,24,16,'<J>Então, os que estiverem na região da Judeia, que fujam para os montes.</J>'),(148395,5,40,24,17,'<J>Quem estiver em cima da sua casa, no terraço, que fuja logo e não entre para pegar as suas coisas.</J>'),(148396,5,40,24,18,'<J>E quem estiver no campo, que não volte para casa a fim de buscar as suas roupas.</J>'),(148397,5,40,24,19,'<J>Ai das mulheres grávidas e das mães com criancinhas naqueles dias!</J>'),(148398,5,40,24,20,'<J>Orem a Deus para que vocês não tenham de fugir no inverno ou no sábado</J> <J>.</J>'),(148399,5,40,24,21,'<J>Porque naqueles dias haverá um sofrimento tão grande como nunca houve desde que Deus criou o mundo; e nunca mais acontecerá uma coisa igual.</J>'),(148400,5,40,24,22,'<J>Porém Deus diminuiu esse tempo de sofrimento. Se não fosse assim, ninguém seria salvo. Mas, por causa do povo que Deus escolheu para salvar, esse tempo será diminuído.</J>'),(148401,5,40,24,23,'  <J> -  Portanto, se alguém disser para vocês: ´Vejam! O Messias está aqui` ou ´O Messias está ali`, não acreditem.</J>'),(148402,5,40,24,24,'<J>Porque aparecerão falsos profetas e falsos messias, que farão milagres e maravilhas para enganar, se possível, até o povo escolhido de Deus.</J>'),(148403,5,40,24,25,'<J>Prestem atenção! Eu estou lhes dizendo tudo isso, antes que aconteça.</J>'),(148404,5,40,24,26,'  <J> -  E, se disserem: ´Vejam! Ele está no deserto`, não vão lá. Ou ainda: ´Vejam! Ele está escondido aqui`, não acreditem.</J>'),(148405,5,40,24,27,'<J>Porque, assim como o relâmpago risca o céu, do nascente até o poente, assim será a vinda do Filho do Homem.</J>'),(148406,5,40,24,28,'  <J> -  Onde estiver o corpo de um morto, aí se ajuntarão os urubus.</J>'),(148407,5,40,24,29,'Jesus disse:\n  <J> -  Depois daqueles dias de sofrimento, o sol ficará escuro, e a lua não brilhará mais. As estrelas cairão do céu, e os poderes do espaço</J>\n   <J>serão abalados.</J>'),(148408,5,40,24,30,'<J>Então o sinal do Filho do Homem aparecerá no céu. Todos os povos da terra chorarão e verão o Filho do Homem descendo nas nuvens, com poder e grande glória.</J>'),(148409,5,40,24,31,'<J>A grande trombeta tocará, e ele mandará os seus anjos para os quatro cantos da terra. E os anjos reunirão os escolhidos de Deus de um lado do mundo até o outro.</J>'),(148410,5,40,24,32,'Jesus disse ainda:\n  <J> -  Aprendam a lição que a figueira ensina. Quando os seus ramos ficam verdes, e as folhas começam a brotar, vocês sabem que está chegando o verão.</J>'),(148411,5,40,24,33,'<J>Assim também, quando virem acontecer essas coisas, fiquem sabendo que o tempo está perto, pronto para começar.</J>'),(148412,5,40,24,34,'<J>Eu afirmo a vocês que isto é verdade: essas coisas vão acontecer antes de morrerem todos os que agora estão vivos.</J>'),(148413,5,40,24,35,'<J>O céu e a terra desaparecerão, mas as minhas palavras ficarão para sempre.</J>'),(148414,5,40,24,36,'Jesus continuou, dizendo:\n  <J> -  Mas ninguém sabe nem o dia nem a hora em que tudo isso vai acontecer, nem os anjos do céu, nem o Filho, mas somente o Pai.</J>'),(148415,5,40,24,37,'<J>A vinda do Filho do Homem será como aquilo que aconteceu no tempo de Noé.</J>'),(148416,5,40,24,38,'<J>Pois, antes do dilúvio, o povo comia e bebia, e os homens e as mulheres casavam, até o dia em que Noé entrou na barca.</J>'),(148417,5,40,24,39,'<J>Porém não sabiam o que estava acontecendo, até que veio o dilúvio e levou todos. Assim também será a vinda do Filho do Homem.</J>'),(148418,5,40,24,40,'  <J> -  Naquele dia dois homens estarão trabalhando na fazenda: um será levado, e o outro, deixado.</J>'),(148419,5,40,24,41,'<J>Duas mulheres estarão no moinho moendo trigo: uma será levada, e a outra, deixada.</J>'),(148420,5,40,24,42,'<J>Fiquem vigiando, pois vocês não sabem em que dia vai chegar o seu Senhor.</J>'),(148421,5,40,24,43,'<J>Lembrem disto: se o dono da casa soubesse quando ia chegar o ladrão, ficaria vigiando e não deixaria que a sua casa fosse arrombada.</J>'),(148422,5,40,24,44,'<J>Por isso vocês também fiquem vigiando, pois o Filho do Homem chegará na hora em que vocês não estiverem esperando.</J>'),(148423,5,40,24,45,'Jesus disse ainda:\n  <J> -  Sabemos que é o empregado fiel e inteligente que o patrão encarrega de tomar conta dos outros empregados, para dar a eles os mantimentos no tempo certo.</J>'),(148424,5,40,24,46,'<J>Feliz aquele empregado que estiver fazendo isso quando o patrão chegar!</J>'),(148425,5,40,24,47,'<J>Eu afirmo a vocês que isto é verdade: o patrão vai colocá-lo como encarregado de toda a sua propriedade.</J>'),(148426,5,40,24,48,'<J>Mas, se o empregado for mau, pensará assim: ´O meu patrão está demorando muito para voltar.`</J>'),(148427,5,40,24,49,'<J>Então começará a bater nos seus companheiros, e a comer, e a beber com os bêbados.</J>'),(148428,5,40,24,50,'<J>E o patrão voltará no dia em que o empregado menos espera e na hora que ele não sabe.</J>'),(148429,5,40,24,51,'<J>Aí o patrão mandará cortar o empregado em pedaços e o condenará a ir para o lugar aonde os hipócritas vão. Ali ele vai chorar e ranger os dentes de desespero.</J>'),(148430,5,40,25,1,'Jesus disse:\n  <J> -  Naquele dia o Reino do Céu será como dez moças que pegaram as suas lamparinas e saíram para se encontrar com o noivo</J><J>.</J>'),(148431,5,40,25,2,'<J>Cinco eram sem juízo, e cinco eram ajuizadas.</J>'),(148432,5,40,25,3,'<J>As moças sem juízo pegaram as suas lamparinas, mas não levaram óleo de reserva.</J>'),(148433,5,40,25,4,'<J>As ajuizadas levaram vasilhas com óleo para as suas lamparinas.</J>'),(148434,5,40,25,5,'<J>Como o noivo estava demorando, as dez moças começaram a cochilar e pegaram no sono.</J>'),(148435,5,40,25,6,'  <J> -  À meia-noite se ouviu este grito: ´O noivo está chegando! Venham se encontrar com ele!`</J>'),(148436,5,40,25,7,'  <J> -  Então as dez moças acordaram e acenderam as suas lamparinas.</J>'),(148437,5,40,25,8,'<J>Aí as moças sem juízo disseram às outras: ´Deem um pouco de óleo para nós, pois as nossas lamparinas estão se apagando.`</J>'),(148438,5,40,25,9,'  <J> -  ´De jeito nenhum`, responderam as moças ajuizadas. ´O óleo que nós temos não dá para nós e para vocês. Se vocês querem óleo, vão comprar!`</J>'),(148439,5,40,25,10,'  <J> -  Então as moças sem juízo saíram para comprar óleo, e, enquanto estavam fora, o noivo chegou. As cinco moças que estavam com as lamparinas prontas entraram com ele para a festa do casamento, e a porta foi trancada.</J>'),(148440,5,40,25,11,'  <J> -  Mais tarde as outras chegaram e começaram a gritar: ´Senhor, senhor, nos deixe entrar!`</J>'),(148441,5,40,25,12,'  <J> -  O noivo respondeu: ´Eu afirmo a vocês que isto é verdade: eu não sei quem são vocês!`</J>'),(148442,5,40,25,13,'E Jesus terminou, dizendo:\n  <J> -  Portanto, fiquem vigiando porque vocês não sabem qual será o dia e a hora.</J>'),(148443,5,40,25,14,'Jesus continuou:\n  <J> -  O Reino do Céu será como um homem que ia fazer uma viagem. Ele chamou os seus empregados e os pôs para tomarem conta da sua propriedade.</J>'),(148444,5,40,25,15,'<J>E lhes deu dinheiro de acordo com a capacidade de cada um: ao primeiro deu quinhentas moedas de ouro; ao segundo deu duzentas; e ao terceiro deu cem. Então foi viajar.</J>'),(148445,5,40,25,16,'<J>O empregado que tinha recebido quinhentas moedas saiu logo, fez negócios com o dinheiro e conseguiu outras quinhentas.</J>'),(148446,5,40,25,17,'<J>Do mesmo modo, o que havia recebido duzentas moedas conseguiu outras duzentas.</J>'),(148447,5,40,25,18,'<J>Mas o que tinha recebido cem moedas saiu, fez um buraco na terra e escondeu o dinheiro do patrão.</J>'),(148448,5,40,25,19,'  <J> -  Depois de muito tempo, o patrão voltou e fez um acerto de contas com eles.</J>'),(148449,5,40,25,20,'<J>O empregado que havia recebido quinhentas moedas chegou e entregou mais quinhentas, dizendo: ´O senhor me deu quinhentas moedas. Veja! Aqui estão mais quinhentas que consegui ganhar.`</J>'),(148450,5,40,25,21,'  <J> -  ´Muito bem, empregado bom e fiel`, disse o patrão. ´Você foi fiel negociando com pouco dinheiro, e por isso vou pôr você para negociar com muito. Venha festejar comigo!`</J>'),(148451,5,40,25,22,'  <J> -  Então o empregado que havia recebido duzentas moedas chegou e disse: ´O senhor me deu duzentas moedas. Veja! Aqui estão mais duzentas que consegui ganhar.`</J>'),(148452,5,40,25,23,'  <J> -  ´Muito bem, empregado bom e fiel`, disse o patrão. ´Você foi fiel negociando com pouco dinheiro, e por isso vou pôr você para negociar com muito. Venha festejar comigo!`</J>'),(148453,5,40,25,24,'  <J> -  Aí o empregado que havia recebido cem moedas chegou e disse: ´Eu sei que o senhor é um homem duro, que colhe onde não plantou e junta onde não semeou.</J>'),(148454,5,40,25,25,'<J>Fiquei com medo e por isso escondi o seu dinheiro na terra. Veja! Aqui está o seu dinheiro.`</J>'),(148455,5,40,25,26,'  <J> -  ´Empregado mau e preguiçoso!`, disse o patrão. ´Você sabia que colho onde não plantei e junto onde não semeei.</J>'),(148456,5,40,25,27,'<J>Por isso você devia ter depositado o meu dinheiro no banco, e, quando eu voltasse, o receberia com juros.`</J>\n  <J> -  Depois virou-se para os outros empregados e disse:</J>'),(148457,5,40,25,28,'<J>´Tirem dele o dinheiro e deem ao que tem mil moedas.</J>'),(148458,5,40,25,29,'<J>Porque aquele que tem muito receberá mais e assim terá mais ainda; mas quem não tem, até o pouco que tem será tirado dele.</J>'),(148459,5,40,25,30,'<J>E joguem fora, na escuridão, o empregado inútil. Ali ele vai chorar e ranger os dentes de desespero.`</J>'),(148460,5,40,25,31,'Jesus terminou, dizendo:\n  <J> -  Quando o Filho do Homem vier como Rei, com todos os anjos, ele se sentará no seu trono real.</J>'),(148461,5,40,25,32,'<J>Todos os povos da terra se reunirão diante dele, e ele separará as pessoas umas das outras, assim como o pastor separa as ovelhas das cabras.</J>'),(148462,5,40,25,33,'<J>Ele porá os bons à sua direita e os outros, à esquerda.</J>'),(148463,5,40,25,34,'<J>Então o Rei dirá aos que estiverem à sua direita: ´Venham, vocês que são abençoados pelo meu Pai! Venham e recebam o Reino que o meu Pai preparou para vocês desde a criação do mundo.</J>'),(148464,5,40,25,35,'<J>Pois eu estava com fome, e vocês me deram comida; estava com sede, e me deram água. Era estrangeiro, e me receberam na sua casa.</J>'),(148465,5,40,25,36,'<J>Estava sem roupa, e me vestiram; estava doente, e cuidaram de mim. Estava na cadeia, e foram me visitar.`</J>'),(148466,5,40,25,37,'  <J> -  Então os bons perguntarão: ´Senhor, quando foi que o vimos com fome e lhe demos comida ou com sede e lhe demos água?</J>'),(148467,5,40,25,38,'<J>Quando foi que vimos o senhor como estrangeiro e o recebemos na nossa casa ou sem roupa e o vestimos?</J>'),(148468,5,40,25,39,'<J>Quando foi que vimos o senhor doente ou na cadeia e fomos visitá-lo?`</J>'),(148469,5,40,25,40,'  <J> -  Aí o Rei responderá: ´Eu afirmo a vocês que isto é verdade: quando vocês fizeram isso ao mais humilde dos meus irmãos, foi a mim que fizeram.`</J>'),(148470,5,40,25,41,'  <J> -  Depois ele dirá aos que estiverem à sua esquerda: ´Afastem-se de mim, vocês que estão debaixo da maldição de Deus! Vão para o fogo eterno, preparado para o Diabo e os seus anjos!</J>'),(148471,5,40,25,42,'<J>Pois eu estava com fome, e vocês não me deram comida; estava com sede, e não me deram água.</J>'),(148472,5,40,25,43,'<J>Era estrangeiro, e não me receberam na sua casa; estava sem roupa, e não me vestiram. Estava doente e na cadeia, e vocês não cuidaram de mim.`</J>'),(148473,5,40,25,44,'  <J> -  Então eles perguntarão: ´Senhor, quando foi que vimos o senhor com fome, ou com sede, ou como estrangeiro, ou sem roupa, ou doente, ou na cadeia e não o ajudamos?`</J>'),(148474,5,40,25,45,'  <J> -  O Rei responderá: ´Eu afirmo a vocês que isto é verdade: todas as vezes que vocês deixaram de ajudar uma destas pessoas mais humildes, foi a mim que deixaram de ajudar.`</J>'),(148475,5,40,25,46,'E Jesus terminou assim:\n  <J> -  Portanto, estes irão para o castigo eterno, mas os bons irão para a vida eterna.</J>'),(148476,5,40,26,1,'Quando Jesus acabou de ensinar essas coisas, disse aos discípulos:'),(148477,5,40,26,2,'  <J> -  Vocês sabem que daqui a dois dias vai ser comemorada a Festa da Páscoa, e o Filho do Homem será entregue para ser crucificado.</J>'),(148478,5,40,26,3,'Os chefes dos sacerdotes e os líderes judeus se reuniram no palácio de Caifás, o Grande Sacerdote,'),(148479,5,40,26,4,'e fizeram um plano para prender Jesus em segredo e matá-lo.'),(148480,5,40,26,5,'Eles diziam:\n  -  Não vamos fazer isso durante a festa, para não haver uma revolta no meio do povo.'),(148481,5,40,26,6,'Jesus estava no povoado de Betânia, sentado à mesa na casa de Simão, o Leproso. Então uma mulher chegou perto de Jesus com um frasco feito de alabastro, cheio de um perfume muito caro, e derramou o perfume na cabeça dele.'),(148482,5,40,26,7,''),(148483,5,40,26,8,'Ao verem aquilo, os discípulos ficaram zangados e disseram:\n  -  Que desperdício!'),(148484,5,40,26,9,'Esse perfume poderia ter sido vendido por uma fortuna, e o dinheiro, dado aos pobres.'),(148485,5,40,26,10,'Mas Jesus, sabendo o que eles diziam, disse:\n  <J> -  Por que vocês estão aborrecendo esta mulher? Ela fez para mim uma coisa muito boa.</J>'),(148486,5,40,26,11,'<J>Pois os pobres estarão sempre com vocês, mas eu não.</J>'),(148487,5,40,26,12,'<J>O que ela fez foi perfumar o meu corpo para o meu sepultamento.</J>'),(148488,5,40,26,13,'<J>Eu afirmo a vocês que isto é verdade: em qualquer lugar do mundo onde o evangelho for anunciado, será contado o que ela fez, e ela será lembrada.</J>'),(148489,5,40,26,14,'Então um dos doze discípulos, chamado Judas Iscariotes, foi falar com os chefes dos sacerdotes.'),(148490,5,40,26,15,'Ele disse:\n  -  Quanto vocês me pagam para eu lhes entregar Jesus?\n E eles lhe pagaram trinta moedas de prata.'),(148491,5,40,26,16,'E daí em diante Judas ficou procurando uma oportunidade para entregar Jesus.'),(148492,5,40,26,17,'No primeiro dia da Festa dos Pães sem Fermento, os discípulos chegaram perto de Jesus e perguntaram:\n  -  Onde é que o senhor quer que a gente prepare o jantar da Páscoa para o senhor?'),(148493,5,40,26,18,'Ele respondeu:\n  <J> -  Vão até a cidade, procurem certo homem e digam: ´O Mestre manda dizer: A minha hora chegou. Os meus discípulos e eu vamos comemorar a Páscoa na sua casa.`</J>'),(148494,5,40,26,19,'Os discípulos fizeram como Jesus havia mandado e prepararam o jantar da Páscoa.'),(148495,5,40,26,20,'Quando anoiteceu, Jesus e os doze discípulos sentaram para comer.'),(148496,5,40,26,21,'Durante o jantar Jesus disse:\n  <J> -  Eu afirmo a vocês que isto é verdade: um de vocês vai me trair.</J>'),(148497,5,40,26,22,'Eles ficaram muito tristes e, um por um, começaram a perguntar:\n  -  O senhor não está achando que sou eu; está?'),(148498,5,40,26,23,'Jesus respondeu:\n  <J> -  Quem vai me trair é aquele que come no mesmo prato que eu.</J>'),(148499,5,40,26,24,'<J>Pois o Filho do Homem vai morrer da maneira como dizem as Escrituras Sagradas; mas ai daquele que está traindo o Filho do Homem! Seria melhor para ele nunca ter nascido!</J>'),(148500,5,40,26,25,'Então Judas, o traidor, perguntou:\n  -  Mestre, o senhor não está achando que sou eu; está?\n Jesus respondeu:\n  <J> -  Quem está dizendo isso é você mesmo.</J>'),(148501,5,40,26,26,'Enquanto estavam comendo, Jesus pegou o pão e deu graças a Deus. Depois partiu o pão e o deu aos discípulos, dizendo:\n  <J> -  Peguem e comam; isto é o meu corpo.</J>'),(148502,5,40,26,27,'Em seguida, pegou o cálice de vinho e agradeceu a Deus. Depois passou o cálice aos discípulos, dizendo:\n  <J> -  Bebam todos vocês</J>'),(148503,5,40,26,28,'<J>porque isto é o meu sangue, que é derramado em favor de muitos para o perdão dos pecados, o sangue que garante a aliança feita por Deus com o seu povo.</J>'),(148504,5,40,26,29,'<J>Eu afirmo a vocês que nunca mais beberei deste vinho até o dia em que beber com vocês um vinho novo no Reino do meu Pai.</J>'),(148505,5,40,26,30,'Então eles cantaram canções de louvor e foram para o monte das Oliveiras.'),(148506,5,40,26,31,'E Jesus disse aos discípulos:\n  <J> -  Esta noite todos vocês vão fugir e me abandonar, pois as Escrituras Sagradas dizem: ´Matarei o pastor, e as ovelhas serão espalhadas.`</J>'),(148507,5,40,26,32,'<J>Mas, depois que eu ressuscitar, irei adiante de vocês para a Galileia.</J>'),(148508,5,40,26,33,'Então Pedro disse a Jesus:\n  -  Eu nunca abandonarei o senhor, mesmo que todos o abandonem.'),(148509,5,40,26,34,'Mas Jesus lhe disse:\n  <J> -  Eu afirmo a você que isto é verdade: nesta mesma noite, antes que o galo cante, você dirá três vezes que não me conhece.</J>'),(148510,5,40,26,35,'Pedro respondeu:\n  -  Eu nunca vou dizer que não o conheço, mesmo que eu tenha de morrer com o senhor!\n E todos os outros discípulos disseram a mesma coisa.'),(148511,5,40,26,36,'Jesus foi com os discípulos para um lugar chamado Getsêmani e lhes disse:\n  <J> -  Sentem-se aqui, enquanto eu vou ali orar.</J>'),(148512,5,40,26,37,'Então Jesus foi, levando consigo Pedro e os dois filhos de Zebedeu. Aí ele começou a sentir uma grande tristeza e aflição'),(148513,5,40,26,38,'e disse a eles:\n  <J> -  A tristeza que estou sentindo é tão grande, que é capaz de me matar. Fiquem aqui vigiando comigo.</J>'),(148514,5,40,26,39,'Ele foi um pouco mais adiante, ajoelhou-se, encostou o rosto no chão e orou:\n  <J> -  Meu Pai, se é possível, afasta de mim este cálice de sofrimento! Porém que não seja feito o que eu quero, mas o que tu queres.</J>'),(148515,5,40,26,40,'Depois voltou e encontrou os três discípulos dormindo. Então disse a Pedro:\n  <J> -  Será que vocês não podem vigiar comigo nem uma hora?</J>'),(148516,5,40,26,41,'<J>Vigiem e orem para que não sejam tentados. É fácil querer resistir à tentação; o difícil mesmo é conseguir.</J>'),(148517,5,40,26,42,'Pela segunda vez Jesus foi e orou, dizendo:\n  <J> -  Meu Pai, se este cálice de sofrimento não pode ser afastado de mim sem que eu o beba, então que seja feita a tua vontade.</J>'),(148518,5,40,26,43,'Ele voltou de novo e encontrou os discípulos dormindo. Eles estavam com sono e não conseguiam ficar com os olhos abertos.'),(148519,5,40,26,44,'Jesus tornou a sair de perto deles e orou pela terceira vez, dizendo as mesmas palavras.'),(148520,5,40,26,45,'Então voltou até onde os discípulos estavam e perguntou:\n  <J> -  Vocês ainda estão dormindo e descansando? Olhem! Chegou a hora, e o Filho do Homem está sendo entregue nas mãos dos maus.</J>'),(148521,5,40,26,46,'<J>Levantem-se, e vamos embora. Vejam! Aí vem chegando o homem que está me traindo!</J>'),(148522,5,40,26,47,'Jesus ainda estava falando, quando chegou Judas, um dos doze discípulos. Vinha com ele uma grande multidão armada com espadas e porretes, que tinha sido mandada pelos chefes dos sacerdotes e pelos líderes judeus.'),(148523,5,40,26,48,'O traidor tinha combinado com eles um sinal. Ele tinha dito: ´Prendam o homem que eu beijar, pois é ele.`'),(148524,5,40,26,49,'Judas foi até perto de Jesus e disse:\n  -  Mestre, que a paz esteja com o senhor!\n E o beijou.'),(148525,5,40,26,50,'Jesus respondeu:\n  <J> -  Amigo, o que você vai fazer faça agora.</J>\n Então eles chegaram, prenderam Jesus e o amarraram.'),(148526,5,40,26,51,'Mas um dos que estavam ali com Jesus tirou a espada, atacou um empregado do Grande Sacerdote e cortou uma orelha dele.'),(148527,5,40,26,52,'Aí Jesus disse:\n  <J> -  Guarde a sua espada, pois quem usa uma espada será morto por uma espada.</J>'),(148528,5,40,26,53,'<J>Você não sabe que, se eu pedisse ajuda ao meu Pai, ele me mandaria agora mesmo doze exércitos de anjos?</J>'),(148529,5,40,26,54,'<J>Mas, nesse caso, como poderia se cumprir aquilo que as Escrituras Sagradas dizem que é preciso acontecer?</J>'),(148530,5,40,26,55,'Depois Jesus disse para aquela gente:\n  <J> -  Vocês vêm com espadas e porretes para me prender como se eu fosse um bandido? Eu estava todos os dias ensinando no pátio do Templo, e vocês não me prenderam.</J>'),(148531,5,40,26,56,'<J>Mas tudo isso está acontecendo para se cumprir o que os profetas escreveram nas Escrituras Sagradas.</J>\n Então todos os discípulos abandonaram Jesus e fugiram.'),(148532,5,40,26,57,'Os homens que prenderam Jesus o levaram até a casa do Grande Sacerdote Caifás, onde estavam reunidos alguns mestres da Lei e alguns líderes judeus.'),(148533,5,40,26,58,'Pedro seguiu Jesus de longe até o pátio da casa do Grande Sacerdote. Entrou e sentou-se com os guardas para ver como aquilo ia terminar.'),(148534,5,40,26,59,'Os chefes dos sacerdotes e todo o Conselho Superior estavam procurando alguma acusação falsa contra Jesus a fim de o condenar à morte.'),(148535,5,40,26,60,'Mas não puderam encontrar nada contra ele, embora muitos se levantassem para dizer mentiras a respeito dele. Afinal dois homens se apresentaram'),(148536,5,40,26,61,'e disseram:\n  -  Este homem afirmou: ´Eu posso destruir o Templo de Deus e construí-lo de novo em três dias.`'),(148537,5,40,26,62,'Aí o Grande Sacerdote se levantou e perguntou a Jesus:\n  -  Você não vai se defender desta acusação?'),(148538,5,40,26,63,'Mas Jesus ficou calado. Então o Grande Sacerdote tornou a perguntar:\n  -  Em nome do Deus vivo, eu exijo que você diga para nós: você é o Messias, o Filho de Deus?'),(148539,5,40,26,64,'Jesus respondeu:\n  <J> -  Quem está dizendo isso é o senhor. Mas eu afirmo a vocês que de agora em diante vocês verão o Filho do Homem sentado do lado direito do Deus Todo-Poderoso e descendo nas nuvens do céu!</J>'),(148540,5,40,26,65,'Aí o Grande Sacerdote rasgou as suas próprias roupas e disse:\n  -  Ele blasfemou! Não precisamos mais de testemunhas! Vocês ouviram agora mesmo esta blasfêmia contra Deus!'),(148541,5,40,26,66,'Então, o que resolvem?\n Eles responderam:\n  -  Ele é culpado e deve morrer!'),(148542,5,40,26,67,'Em seguida cuspiram no rosto de Jesus e deram bofetadas nele. E os que batiam nele'),(148543,5,40,26,68,'diziam:\n  -  Ei, Messias, adivinhe para nós quem foi que bateu em você!'),(148544,5,40,26,69,'Pedro estava sentado lá fora no pátio, quando uma das empregadas chegou perto dele e disse:\n  -  Você também estava com Jesus da Galileia.'),(148545,5,40,26,70,'Mas ele negou diante de todos, dizendo:\n  -  Eu não sei do que é que você está falando.'),(148546,5,40,26,71,'Depois foi para a entrada do pátio. Outra empregada o viu e disse às pessoas que estavam ali:\n  -  Ele estava com Jesus de Nazaré.'),(148547,5,40,26,72,'Pedro negou outra vez, respondendo:\n  -  Juro que não conheço esse homem!'),(148548,5,40,26,73,'Pouco depois, os que estavam ali chegaram perto de Pedro e disseram:\n  -  O seu modo de falar mostra que, de fato, você também é um deles.'),(148549,5,40,26,74,'Então Pedro disse:\n  -  Juro que não conheço esse homem! Que Deus me castigue se não estou dizendo a verdade!\n Naquele instante o galo cantou,'),(148550,5,40,26,75,'e Pedro lembrou que Jesus lhe tinha dito: <J>´Antes que o galo cante, você dirá três vezes que não me conhece.`</J> Então Pedro saiu dali e chorou amargamente.'),(148551,5,40,27,1,'Assim que amanheceu, todos os chefes dos sacerdotes e os líderes judeus fizeram os seus planos para conseguir que Jesus fosse morto.'),(148552,5,40,27,2,'Eles o amarraram, levaram e entregaram ao governador Pilatos.'),(148553,5,40,27,3,'Quando Judas, o traidor, viu que Jesus havia sido condenado, sentiu remorso e foi devolver as trinta moedas de prata aos chefes dos sacerdotes e aos líderes judeus,'),(148554,5,40,27,4,'dizendo:\n  -  Eu pequei, entregando à morte um homem inocente.\n Eles responderam:\n  -  O que é que nós temos com isso? O problema é seu.'),(148555,5,40,27,5,'Então Judas jogou o dinheiro para dentro do Templo e saiu. Depois foi e se enforcou.'),(148556,5,40,27,6,'Os chefes dos sacerdotes pegaram o dinheiro e disseram:\n  -  Isto é dinheiro sujo de sangue, e é contra a nossa Lei pôr esse dinheiro na caixa das ofertas do Templo.'),(148557,5,40,27,7,'Depois de conversarem sobre o assunto, resolveram usar o dinheiro para comprar o ´Campo do Oleiro`, a fim de que servisse como cemitério para os não judeus.'),(148558,5,40,27,8,'Por isso aquele campo é chamado até hoje de ´Campo de Sangue`.'),(148559,5,40,27,9,'Assim aconteceu o que o profeta Jeremias tinha dito: ´Eles pegaram as trinta moedas de prata, o preço que o povo de Israel tinha concordado em pagar por ele,'),(148560,5,40,27,10,'e as usaram para comprar o campo do oleiro, como o Senhor me havia mandado fazer.`'),(148561,5,40,27,11,'Jesus estava em pé diante do Governador, e este o interrogou, dizendo:\n  -  Você é o rei dos judeus?\n Jesus respondeu:\n  <J> -  Quem está dizendo isso é o senhor.</J>'),(148562,5,40,27,12,'Mas, quando foi acusado pelos chefes dos sacerdotes e pelos líderes judeus, Jesus não respondeu nada.'),(148563,5,40,27,13,'Então Pilatos disse:\n  -  Você não está ouvindo as acusações que estão fazendo contra você?'),(148564,5,40,27,14,'Porém Jesus não disse nada, e o Governador ficou muito admirado com isso.'),(148565,5,40,27,15,'Em toda Festa da Páscoa, Pilatos costumava soltar um dos presos, a pedido do povo.'),(148566,5,40,27,16,'Naquela ocasião estava preso um homem muito conhecido, chamado Jesus Barrabás.'),(148567,5,40,27,17,'Então, quando a multidão se reuniu, Pilatos perguntou:\n  -  Quem é que vocês querem que eu solte: Jesus Barrabás ou este Jesus, que é chamado de Messias?'),(148568,5,40,27,18,'Pilatos sabia muito bem que os líderes judeus haviam entregado Jesus porque tinham inveja dele.'),(148569,5,40,27,19,'Enquanto Pilatos estava sentado no tribunal, a sua esposa lhe mandou o seguinte recado:\n  -  Não tenha nada a ver com esse homem inocente porque esta noite, num sonho, eu sofri muito por causa dele.'),(148570,5,40,27,20,'Os chefes dos sacerdotes e os líderes judeus convenceram a multidão a pedir ao governador Pilatos que soltasse Barrabás e condenasse Jesus à morte.'),(148571,5,40,27,21,'Então o Governador perguntou:\n  -  Qual dos dois vocês querem que eu solte?\n  -  Barrabás!  -  responderam eles.'),(148572,5,40,27,22,'Pilatos perguntou:\n  -  Que farei então com Jesus, que é chamado de Messias?\n  -  Crucifica!  -  responderam todos.'),(148573,5,40,27,23,'Ele perguntou:\n  -  Que crime ele cometeu?\n Aí começaram a gritar bem alto:\n  -  Crucifica!'),(148574,5,40,27,24,'Então Pilatos viu que não conseguia nada e que o povo estava começando a se revoltar. Aí mandou trazer água, lavou as mãos diante da multidão e disse:\n  -  Eu não sou responsável pela morte deste homem. Isso é com vocês.'),(148575,5,40,27,25,'E toda a multidão respondeu:\n  -  Que o castigo por esta morte caia sobre nós e sobre os nossos filhos!'),(148576,5,40,27,26,'Então Pilatos soltou Barrabás, como eles haviam pedido. Depois mandou chicotear Jesus e o entregou para ser crucificado.'),(148577,5,40,27,27,'Depois os soldados de Pilatos levaram Jesus para o Palácio do Governador e reuniram toda a tropa em volta dele.'),(148578,5,40,27,28,'Tiraram a roupa de Jesus e o vestiram com uma capa vermelha.'),(148579,5,40,27,29,'Fizeram uma coroa de ramos cheios de espinhos, e a puseram na sua cabeça, e colocaram um bastão na sua mão direita. Aí começaram a se ajoelhar diante dele e a caçoar, dizendo:\n  -  Viva o Rei dos Judeus!'),(148580,5,40,27,30,'Cuspiam nele, pegavam o bastão e batiam na sua cabeça.'),(148581,5,40,27,31,'Depois de terem caçoado dele, tiraram a capa vermelha e o vestiram com as suas próprias roupas. Em seguida o levaram para o crucificarem.'),(148582,5,40,27,32,'Quando estavam saindo, os soldados encontraram um homem chamado Simão, da cidade de Cirene, e o obrigaram a carregar a cruz de Jesus.'),(148583,5,40,27,33,'Eles chegaram a um lugar chamado Gólgota. (Gólgota quer dizer ´Lugar da Caveira`.)'),(148584,5,40,27,34,'Ali deram vinho misturado com fel para Jesus beber. Mas, depois que o provou, ele não quis beber.'),(148585,5,40,27,35,'Em seguida os soldados o crucificaram e repartiram as suas roupas entre si, tirando a sorte com dados, para ver qual seria a parte de cada um.'),(148586,5,40,27,36,'Depois disso sentaram ali e ficaram guardando Jesus.'),(148587,5,40,27,37,'Puseram acima da sua cabeça uma tabuleta onde estava escrito como acusação contra ele: ´Este é Jesus, o Rei dos Judeus.`'),(148588,5,40,27,38,'Com Jesus, crucificaram também dois ladrões: um à sua direita e o outro à sua esquerda.'),(148589,5,40,27,39,'Os que passavam por ali caçoavam dele, balançavam a cabeça e o insultavam,'),(148590,5,40,27,40,'dizendo assim:\n  -  Ei, você que disse que era capaz de destruir o Templo e tornar a construí-lo em três dias! Se você é mesmo o Filho de Deus, desça da cruz e salve-se a si mesmo!'),(148591,5,40,27,41,'Os chefes dos sacerdotes, os mestres da Lei e os líderes judeus também caçoavam dele, dizendo:'),(148592,5,40,27,42,' -  Ele salvou os outros, mas não pode salvar a si mesmo! Ele é o Rei de Israel, não é? Se descer agora mesmo da cruz, nós creremos nele!'),(148593,5,40,27,43,'Ele confiou em Deus e disse que era Filho de Deus. Vamos ver se Deus quer salvá-lo agora!'),(148594,5,40,27,44,'E até os ladrões que foram crucificados com Jesus também o insultavam.'),(148595,5,40,27,45,'Ao meio-dia começou a escurecer, e toda a terra ficou três horas na escuridão.'),(148596,5,40,27,46,'Às três horas da tarde, Jesus gritou bem alto:\n  <J> -  ´Eli, Eli, lemá sabactani?`</J> Essas palavras querem dizer: <J>´Meu Deus, meu Deus, por que me abandonaste?`</J>'),(148597,5,40,27,47,'Algumas pessoas que estavam ali ouviram isso e disseram:\n  -  Ele está chamando Elias.'),(148598,5,40,27,48,'Uma dessas pessoas correu e molhou uma esponja em vinho comum, pôs na ponta de um bastão e deu para Jesus beber.'),(148599,5,40,27,49,'Mas outros disseram:\n  -  Espere. Vamos ver se Elias vem salvá-lo!'),(148600,5,40,27,50,'Aí Jesus deu outro grito forte e morreu.'),(148601,5,40,27,51,'Então a cortina do Templo se rasgou em dois pedaços, de cima até embaixo. A terra tremeu, e as rochas se partiram.'),(148602,5,40,27,52,'Os túmulos se abriram, e muitas pessoas do povo de Deus que haviam morrido foram ressuscitadas'),(148603,5,40,27,53,'e saíram dos túmulos. E, depois da ressurreição de Jesus, entraram em Jerusalém, a Cidade Santa, onde muitos viram essas pessoas.'),(148604,5,40,27,54,'O oficial do exército romano e os seus soldados, que estavam guardando Jesus, viram o terremoto e tudo o que aconteceu. Então ficaram com muito medo e disseram:\n  -  De fato, este homem era o Filho de Deus!'),(148605,5,40,27,55,'Algumas mulheres estavam ali, olhando de longe. Eram as que tinham acompanhado Jesus desde a Galileia e o haviam ajudado.'),(148606,5,40,27,56,'Entre elas estavam Maria Madalena; Maria, a mãe de Tiago e de José; e a mãe dos filhos de Zebedeu.'),(148607,5,40,27,57,'Já era quase noite quando chegou da cidade de Arimateia um homem rico chamado José. Ele também era seguidor de Jesus.'),(148608,5,40,27,58,'José foi e pediu a Pilatos o corpo de Jesus. E Pilatos mandou que o entregassem a ele.'),(148609,5,40,27,59,'Então José pegou o corpo, enrolou num lençol novo de linho'),(148610,5,40,27,60,'e o colocou no seu próprio túmulo, que há pouco tempo havia sido cavado na rocha. Depois rolou uma grande pedra para fechar a entrada do túmulo e foi embora.'),(148611,5,40,27,61,'Maria Madalena e a outra Maria estavam ali, sentadas em frente do túmulo.'),(148612,5,40,27,62,'No dia seguinte, isto é, o dia depois da sexta-feira, os chefes dos sacerdotes e os fariseus se reuniram com Pilatos'),(148613,5,40,27,63,'e disseram:\n  -  Governador, nós lembramos que, quando ainda estava vivo, aquele mentiroso disse: ´Depois de três dias eu serei ressuscitado.`'),(148614,5,40,27,64,'Portanto, mande vigiar bem o túmulo até o terceiro dia, para os discípulos dele não poderem roubar o corpo e depois dizerem ao povo que ele foi ressuscitado. Pois esta última mentira seria pior do que a primeira.'),(148615,5,40,27,65,'Então Pilatos disse:\n  -  Levem estes soldados com vocês e guardem o túmulo o melhor que puderem.'),(148616,5,40,27,66,'Eles foram, puseram um selo de segurança na pedra e deixaram os soldados ali, guardando o túmulo.'),(148617,5,40,28,1,'Depois do sábado, no domingo bem cedo, Maria Madalena e a outra Maria foram visitar o túmulo.'),(148618,5,40,28,2,'De repente, houve um grande tremor de terra. Um anjo do Senhor desceu do céu, tirou a pedra e sentou-se nela.'),(148619,5,40,28,3,'Ele era parecido com um relâmpago, e as suas roupas eram brancas como a neve.'),(148620,5,40,28,4,'Os guardas tremeram de medo do anjo e ficaram como mortos.'),(148621,5,40,28,5,'Então o anjo disse para as mulheres:\n  -  Não tenham medo! Sei que vocês estão procurando Jesus, que foi crucificado,'),(148622,5,40,28,6,'mas ele não está aqui; já foi ressuscitado, como tinha dito. Venham ver o lugar onde ele foi posto.'),(148623,5,40,28,7,'Agora vão depressa e digam aos discípulos dele o seguinte: ´Ele foi ressuscitado e vai adiante de vocês para a Galileia. Lá vocês vão vê-lo.` Era isso o que eu tinha a dizer para vocês.'),(148624,5,40,28,8,'Elas foram embora depressa do túmulo, pois estavam com medo, mas muito alegres. E correram para contar tudo aos discípulos.'),(148625,5,40,28,9,'De repente, Jesus se encontrou com elas e disse:\n  <J> -  Que a paz esteja com vocês!</J>\n Elas chegaram perto dele, abraçaram os seus pés e o adoraram.'),(148626,5,40,28,10,'Então Jesus disse:\n  <J> -  Não tenham medo! Vão dizer aos meus irmãos para irem à Galileia, e eles me verão ali.</J>'),(148627,5,40,28,11,'Enquanto as mulheres ainda estavam no caminho, alguns dos soldados que estavam vigiando o túmulo voltaram para a cidade e contaram aos chefes dos sacerdotes tudo o que havia acontecido.'),(148628,5,40,28,12,'Os chefes se reuniram com os líderes judeus e fizeram os seus planos. Então deram uma grande quantia de dinheiro aos soldados'),(148629,5,40,28,13,'e ordenaram o seguinte:\n  -  Digam que os discípulos dele vieram de noite, quando vocês estavam dormindo, e roubaram o corpo.'),(148630,5,40,28,14,'Se o Governador souber disso, nós vamos convencê-lo de que foi isso mesmo o que aconteceu, e vocês não terão nenhum problema.'),(148631,5,40,28,15,'Os soldados pegaram o dinheiro e fizeram o que os chefes dos sacerdotes tinham mandado. E esse boato se espalhou entre os judeus até o dia de hoje.'),(148632,5,40,28,16,'Os onze discípulos foram para a Galileia e chegaram ao monte que Jesus tinha indicado.'),(148633,5,40,28,17,'E, quando viram Jesus, o adoraram; mas alguns tiveram suas dúvidas.'),(148634,5,40,28,18,'Então Jesus chegou perto deles e disse:\n  <J> -  Deus me deu todo o poder no céu e na terra.</J>'),(148635,5,40,28,19,'<J>Portanto, vão a todos os povos do mundo e façam com que sejam meus seguidores, batizando esses seguidores em nome do Pai, do Filho e do Espírito Santo</J>'),(148636,5,40,28,20,'<J>e ensinando-os a obedecer a tudo o que tenho ordenado a vocês. E lembrem disto: eu estou com vocês todos os dias, até o fim dos tempos.</J>'),(148637,5,41,1,1,'A boa notícia que fala a respeito de Jesus Cristo, Filho de Deus, começou a ser dada'),(148638,5,41,1,2,'como o profeta Isaías tinha escrito. Ele escreveu o seguinte:\n ´Deus disse:\n Eu enviarei o meu mensageiro\n adiante de você\n para preparar o seu caminho.`'),(148639,5,41,1,3,'E o profeta escreveu também:\n ´Alguém está gritando no deserto:\n Preparem o caminho para o Senhor passar!\n Abram estradas retas para ele!`'),(148640,5,41,1,4,'E foi assim que João Batista apareceu no deserto, batizando o povo e anunciando esta mensagem:\n  -  Arrependam-se dos seus pecados e sejam batizados, que Deus perdoará vocês.'),(148641,5,41,1,5,'Muitos moradores da região da Judeia e da cidade de Jerusalém iam ouvir João. Eles confessavam os seus pecados, e João os batizava no rio Jordão.'),(148642,5,41,1,6,'Ele usava uma roupa feita de pelos de camelo e um cinto de couro e comia gafanhotos e mel do mato.'),(148643,5,41,1,7,'Ele dizia ao povo:\n  -  Depois de mim vem alguém que é mais importante do que eu, e eu não mereço a honra de me abaixar e desamarrar as correias das sandálias dele.'),(148644,5,41,1,8,'Eu batizo vocês com água, mas ele os batizará com o Espírito Santo.'),(148645,5,41,1,9,'Nessa ocasião Jesus veio de Nazaré, uma pequena cidade da região da Galileia, e foi batizado por João Batista no rio Jordão.'),(148646,5,41,1,10,'No momento em que estava saindo da água, Jesus viu o céu se abrir e o Espírito de Deus descer como uma pomba sobre ele.'),(148647,5,41,1,11,'E do céu veio uma voz, que disse:\n  -  Tu és o meu Filho querido e me dás muita alegria.'),(148648,5,41,1,12,'Logo depois o Espírito Santo fez com que Jesus fosse para o deserto.'),(148649,5,41,1,13,'Jesus ficou lá durante quarenta dias, sendo tentado por Satanás. Ali havia animais selvagens, e os anjos cuidavam de Jesus.'),(148650,5,41,1,14,'Depois que João foi preso, Jesus seguiu para a região da Galileia e ali anunciava a boa notícia que vem de Deus.'),(148651,5,41,1,15,'Ele dizia:\n  <J> -  Chegou a hora, e o Reino de Deus está perto. Arrependam-se dos seus pecados e creiam no evangelho.</J>'),(148652,5,41,1,16,'Jesus estava andando pela beira do lago da Galileia quando viu dois pescadores. Eram Simão e o seu irmão André, que estavam no lago, pescando com redes.'),(148653,5,41,1,17,'Jesus lhes disse:\n  <J> -  Venham comigo, que eu ensinarei vocês a pescar gente.</J>'),(148654,5,41,1,18,'Então eles largaram logo as redes e foram com Jesus.'),(148655,5,41,1,19,'Um pouco mais adiante Jesus viu outros dois irmãos. Eram Tiago e João, filhos de Zebedeu, que estavam no barco deles, consertando as redes.'),(148656,5,41,1,20,'Jesus chamou os dois, e eles deixaram Zebedeu, o seu pai, e os empregados no barco e foram com ele.'),(148657,5,41,1,21,'Jesus e os discípulos chegaram à cidade de Cafarnaum, e, no sábado, ele foi ensinar na sinagoga.'),(148658,5,41,1,22,'As pessoas que o escutavam ficaram muito admiradas com a sua maneira de ensinar. É que Jesus ensinava com a autoridade dele mesmo e não como os mestres da Lei.'),(148659,5,41,1,23,'Então chegou ali um homem que estava dominado por um espírito mau. O homem gritou:'),(148660,5,41,1,24,' -  O que quer de nós, Jesus de Nazaré? Você veio para nos destruir? Sei muito bem quem é você: é o Santo que Deus enviou!'),(148661,5,41,1,25,'Então Jesus ordenou ao espírito mau:\n  <J> -  Cale a boca e saia desse homem!</J>'),(148662,5,41,1,26,'Aí o espírito sacudiu o homem com violência e, dando um grito, saiu dele.'),(148663,5,41,1,27,'Todos ficaram espantados e diziam uns para os outros:\n  -  Que quer dizer isso? É um novo ensinamento dado com autoridade. Ele manda até nos espíritos maus, e eles obedecem.'),(148664,5,41,1,28,'E a fama de Jesus se espalhou depressa por toda a região da Galileia.'),(148665,5,41,1,29,'Logo depois, Jesus, Simão, André, Tiago e João saíram da sinagoga e foram até a casa de Simão e de André.'),(148666,5,41,1,30,'A sogra de Simão estava de cama, com febre. Assim que Jesus chegou, contaram a ele que ela estava doente.'),(148667,5,41,1,31,'Ele chegou perto dela, segurou a mão dela e ajudou-a a se levantar. A febre saiu da mulher, e ela começou a cuidar deles.'),(148668,5,41,1,32,'À tarde, depois do pôr do sol , levaram até Jesus todos os doentes e as pessoas que estavam dominadas por demônios.'),(148669,5,41,1,33,'Todo o povo da cidade se reuniu em frente da casa.'),(148670,5,41,1,34,'Jesus curou muitas pessoas de todo tipo de doenças e expulsou muitos demônios. Ele não deixava que os demônios falassem, pois eles sabiam quem Jesus era.'),(148671,5,41,1,35,'De manhã bem cedo, quando ainda estava escuro, Jesus se levantou, saiu da cidade, foi para um lugar deserto e ficou ali orando.'),(148672,5,41,1,36,'Simão e os seus companheiros procuraram Jesus por toda parte.'),(148673,5,41,1,37,'Quando o encontraram, disseram:\n  -  Todos estão procurando o senhor.'),(148674,5,41,1,38,'Jesus respondeu:\n  <J> -  Vamos aos povoados que ficam perto daqui, para que eu possa anunciar o evangelho ali também, pois foi para isso que eu vim.</J>'),(148675,5,41,1,39,'Jesus andava por toda a Galileia, anunciando o evangelho nas sinagogas e expulsando demônios.'),(148676,5,41,1,40,'Um leproso chegou perto de Jesus, ajoelhou-se e disse:\n  -  Senhor, eu sei que o senhor pode me curar se quiser.'),(148677,5,41,1,41,'Jesus ficou com muita pena dele, tocou nele e disse:\n  <J> -  Sim! Eu quero. Você está curado.</J>'),(148678,5,41,1,42,'No mesmo instante a lepra desapareceu, e ele ficou curado.'),(148679,5,41,1,43,'E Jesus ordenou duramente:\n  <J> -  Olhe! Não conte isso para ninguém, mas vá pedir ao sacerdote que examine você. Depois, a fim de provar para todos que você está curado, vá oferecer o sacrifício que Moisés ordenou.</J>\n Então Jesus o mandou embora.'),(148680,5,41,1,44,''),(148681,5,41,1,45,'Mas o homem começou a falar muito e espalhou a notícia. Por isso Jesus não podia mais entrar abertamente em qualquer cidade, mas ficava fora, em lugares desertos. E gente de toda parte vinha procurá-lo.'),(148682,5,41,2,1,'Alguns dias depois, Jesus voltou para a cidade de Cafarnaum, e logo se espalhou a notícia de que ele estava em casa.'),(148683,5,41,2,2,'Muitas pessoas foram até lá, e ajuntou-se tanta gente, que não havia lugar nem mesmo do lado de fora, perto da porta. Enquanto Jesus estava anunciando a mensagem,'),(148684,5,41,2,3,'trouxeram um paralítico. Ele estava sendo carregado por quatro homens,'),(148685,5,41,2,4,'mas, por causa de toda aquela gente, eles não puderam levá-lo até perto de Jesus. Então fizeram um buraco no telhado da casa, em cima do lugar onde Jesus estava, e pela abertura desceram o doente deitado na sua cama.'),(148686,5,41,2,5,'Jesus viu que eles tinham fé e disse ao paralítico:\n  <J> -  Meu filho, os seus pecados estão perdoados.</J>'),(148687,5,41,2,6,'Alguns mestres da Lei que estavam sentados ali começaram a pensar:'),(148688,5,41,2,7,'´O que é isso que esse homem está dizendo? Isso é blasfêmia contra Deus! Ninguém pode perdoar pecados; só Deus tem esse poder!`'),(148689,5,41,2,8,'No mesmo instante Jesus soube o que eles estavam pensando e disse:\n  <J> -  Por que vocês estão pensando essas coisas?</J>'),(148690,5,41,2,9,'<J>O que é mais fácil dizer ao paralítico: ´Os seus pecados estão perdoados` ou ´Levante-se, pegue a sua cama e ande`?</J>'),(148691,5,41,2,10,'<J>Pois vou mostrar a vocês que eu, o Filho do Homem, tenho poder na terra para perdoar pecados.</J>\n Então disse ao paralítico:'),(148692,5,41,2,11,'  <J> -  Eu digo a você: levante-se, pegue a sua cama e vá para casa.</J>'),(148693,5,41,2,12,'No mesmo instante o homem se levantou na frente de todos, pegou a cama e saiu. Todos ficaram muito admirados e louvaram a Deus, dizendo:\n  -  Nunca vimos uma coisa assim!'),(148694,5,41,2,13,'Jesus saiu outra vez e foi para o lago da Galileia. Muita gente ia procurá-lo, e ele ensinava a todos.'),(148695,5,41,2,14,'Enquanto estava caminhando, Jesus viu Levi , filho de Alfeu, sentado no lugar onde os impostos eram pagos. Então disse a Levi:\n  <J> -  Venha comigo.</J>\n Levi se levantou e foi com ele.'),(148696,5,41,2,15,'Mais tarde, Jesus estava jantando na casa de Levi. Junto com Jesus e os seus discípulos estavam muitos cobradores de impostos e outras pessoas de má fama que o seguiam.'),(148697,5,41,2,16,'Alguns mestres da Lei, que eram do partido dos fariseus, vendo Jesus comer com aquela gente e com os cobradores de impostos, perguntaram aos discípulos:\n  -  Por que ele come e bebe com essa gente?'),(148698,5,41,2,17,'Jesus ouviu a pergunta e disse aos mestres da Lei:\n  <J> -  Os que têm saúde não precisam de médico, mas sim os doentes. Eu vim para chamar os pecadores e não os bons.</J>'),(148699,5,41,2,18,'Os discípulos de João Batista e os fariseus estavam jejuando. Algumas pessoas chegaram perto de Jesus e disseram a ele:\n  -  Os discípulos de João e os discípulos dos fariseus jejuam. Por que é que os discípulos do senhor não jejuam?'),(148700,5,41,2,19,'Jesus respondeu:\n  <J> -  Vocês acham que os convidados de um casamento jejuam enquanto o noivo está com eles? Enquanto ele está presente, é claro que não jejuam!</J>'),(148701,5,41,2,20,'<J>Mas chegará o tempo em que o noivo será tirado do meio deles; então sim eles vão jejuar!</J>'),(148702,5,41,2,21,'  <J> -  Ninguém usa um retalho de pano novo para remendar uma roupa velha; pois o remendo novo encolhe e rasga a roupa velha, aumentando o buraco.</J>'),(148703,5,41,2,22,'<J>Ninguém põe vinho novo em odres velhos. Se alguém fizer isso, os odres rebentam, o vinho se perde, e os odres ficam estragados. Por isso, o vinho novo é posto em odres novos.</J>'),(148704,5,41,2,23,'Num sábado, Jesus e os seus discípulos estavam atravessando uma plantação de trigo. Enquanto caminhavam, os discípulos iam colhendo espigas.'),(148705,5,41,2,24,'Então alguns fariseus perguntaram a Jesus:\n  -  Por que é que os seus discípulos estão fazendo uma coisa que a nossa Lei proíbe fazer no sábado?'),(148706,5,41,2,25,'Jesus respondeu:\n  <J> -  Vocês não leram o que Davi fez, quando ele e os seus companheiros não tinham comida e ficaram com fome?</J>'),(148707,5,41,2,26,'<J>Ele entrou na casa de Deus, na época do Grande Sacerdote Abiatar, comeu os pães oferecidos a Deus e os deu também aos seus companheiros. No entanto, é contra a nossa Lei alguém comer desses pães; somente os sacerdotes têm o direito de fazer isso.</J>'),(148708,5,41,2,27,'E Jesus terminou:\n  <J> -  O sábado foi feito para servir as pessoas, e não as pessoas para servirem o sábado.</J>'),(148709,5,41,2,28,'<J>Portanto, o Filho do Homem tem autoridade até mesmo sobre o sábado.</J>'),(148710,5,41,3,1,'Jesus foi outra vez à sinagoga. Estava ali um homem que tinha uma das mãos aleijada.'),(148711,5,41,3,2,'Estavam também na sinagoga algumas pessoas que queriam acusar Jesus de desobedecer à Lei; por isso ficaram espiando Jesus com atenção para ver se ele ia curar o homem no sábado.'),(148712,5,41,3,3,'Ele disse para o homem:\n  <J> -  Venha cá!</J>'),(148713,5,41,3,4,'E perguntou aos outros:\n  <J> -  O que é que a nossa Lei diz sobre o sábado? O que é permitido fazer nesse dia: o bem ou o mal? Salvar alguém da morte ou deixar morrer?</J>\n Ninguém respondeu nada.'),(148714,5,41,3,5,'Então Jesus olhou zangado e triste para eles porque não queriam entender. E disse para o homem:\n  <J> -  Estenda a mão!</J>\n O homem estendeu a mão, e ela sarou.'),(148715,5,41,3,6,'Logo depois os fariseus saíram dali e, junto com as pessoas do partido de Herodes , começaram a fazer planos para matar Jesus.'),(148716,5,41,3,7,'Jesus e os discípulos foram até o lago da Galileia. Junto com ele ia muita gente da Galileia, da Judeia,'),(148717,5,41,3,8,'de Jerusalém, da Idumeia, do lado leste do rio Jordão e da região de Tiro e de Sidom. Todos iam ao encontro de Jesus porque ouviam falar a respeito das coisas que ele fazia.'),(148718,5,41,3,9,'Jesus pediu aos discípulos que arranjassem um barco para ele a fim de não ser esmagado pela multidão.'),(148719,5,41,3,10,'Pois ele estava curando tanta gente, que todos os doentes se juntavam em volta dele para tocá-lo.'),(148720,5,41,3,11,'E as pessoas que tinham espíritos maus, ao verem Jesus, caíam aos pés dele e gritavam:\n  -  O senhor é o Filho de Deus!'),(148721,5,41,3,12,'Mas Jesus proibiu duramente os espíritos de dizerem quem ele era.'),(148722,5,41,3,13,'Jesus subiu um monte, chamou os que ele quis, e eles foram para perto dele.'),(148723,5,41,3,14,'Então escolheu doze homens para ficarem com ele e serem enviados para anunciar o evangelho. A esses doze ele chamou de apóstolos.'),(148724,5,41,3,15,'Eles receberam autoridade para expulsar demônios.'),(148725,5,41,3,16,'Os doze foram estes: Simão, a quem Jesus deu o nome de Pedro;'),(148726,5,41,3,17,'Tiago e João, filhos de Zebedeu (a estes ele deu o nome de Boanerges, que quer dizer ´Filhos do Trovão`);'),(148727,5,41,3,18,'André, Filipe, Bartolomeu, Mateus, Tomé, Tiago, filho de Alfeu; Tadeu, Simão, o nacionalista;'),(148728,5,41,3,19,'e Judas Iscariotes, que traiu Jesus.'),(148729,5,41,3,20,'Quando Jesus foi para casa, uma grande multidão se ajuntou de novo, e era tanta gente, que ele e os discípulos não tinham tempo nem para comer.'),(148730,5,41,3,21,'Os parentes de Jesus souberam disso e foram buscá-lo porque algumas pessoas estavam dizendo que ele estava louco.'),(148731,5,41,3,22,'Alguns mestres da Lei, que tinham vindo de Jerusalém, diziam:\n  -  Ele está dominado por Belzebu, o chefe dos demônios. É Belzebu que dá poder a este homem para expulsar demônios.'),(148732,5,41,3,23,'Então Jesus chamou todos e começou a ensiná-los por meio de parábolas. Ele dizia:\n  <J> -  Como é que Satanás pode expulsar a si mesmo?</J>'),(148733,5,41,3,24,'<J>O país que se divide em grupos que lutam entre si certamente será destruído.</J>'),(148734,5,41,3,25,'<J>Se uma família se divide, e as pessoas que fazem parte dela começam a lutar entre si, ela será destruída.</J>'),(148735,5,41,3,26,'<J>Se o reino de Satanás se dividir em grupos, e esses grupos lutarem entre si, o reino não continuará a existir, mas será destruído.</J>'),(148736,5,41,3,27,'  <J> -  Ninguém pode entrar na casa de um homem forte e roubar os seus bens, sem primeiro amarrá-lo. Somente assim essa pessoa poderá levar o que ele tem em casa.</J>'),(148737,5,41,3,28,'  <J> -  Eu afirmo a vocês que isto é verdade: os pecados que as pessoas cometem ou as blasfêmias contra Deus poderão ser perdoados.</J>'),(148738,5,41,3,29,'<J>Mas as blasfêmias contra o Espírito Santo nunca serão perdoadas porque a culpa desse pecado dura para sempre.</J>'),(148739,5,41,3,30,'Jesus falou assim porque diziam que ele estava dominado por um espírito mau.'),(148740,5,41,3,31,'Em seguida a mãe e os irmãos de Jesus chegaram; eles ficaram do lado de fora e mandaram chamá-lo.'),(148741,5,41,3,32,'Muita gente estava sentada em volta dele, e algumas pessoas lhe disseram:\n  -  Escute! A sua mãe e os seus irmãos estão lá fora, procurando o senhor.'),(148742,5,41,3,33,'Jesus perguntou:\n  <J> -  Quem é a minha mãe? E quem são os meus irmãos?</J>'),(148743,5,41,3,34,'Aí olhou para as pessoas que estavam sentadas em volta dele e disse:\n  <J> -  Vejam! Aqui estão a minha mãe e os meus irmãos.</J>'),(148744,5,41,3,35,'<J>Pois quem faz a vontade de Deus é meu irmão, minha irmã e minha mãe.</J>'),(148745,5,41,4,1,'Jesus começou a ensinar outra vez na beira do lago da Galileia. A multidão que se ajuntou em volta dele era tão grande, que ele entrou e sentou-se num barco perto da praia, onde o povo estava.'),(148746,5,41,4,2,'Jesus usava parábolas para ensinar muitas coisas. Ele dizia:'),(148747,5,41,4,3,'  <J> -  Escutem! Certo homem saiu para semear.</J>'),(148748,5,41,4,4,'<J>E, quando estava espalhando as sementes, algumas caíram na beira do caminho, e os passarinhos comeram tudo.</J>'),(148749,5,41,4,5,'<J>Outra parte das sementes caiu num lugar onde havia muitas pedras e pouca terra. As sementes brotaram logo porque a terra não era funda.</J>'),(148750,5,41,4,6,'<J>Mas, quando o sol apareceu, queimou as plantas, e elas secaram porque não tinham raízes.</J>'),(148751,5,41,4,7,'<J>Outras sementes caíram no meio de espinhos, que cresceram e sufocaram as plantas. Por isso nada produziram.</J>'),(148752,5,41,4,8,'<J>Mas as sementes que caíram em terra boa brotaram, cresceram e produziram na base de trinta, sessenta e até cem grãos por um.</J>'),(148753,5,41,4,9,'E Jesus terminou, dizendo:\n  <J> -  Se vocês têm ouvidos para ouvir, então ouçam.</J>'),(148754,5,41,4,10,'Quando a multidão foi embora, as pessoas que ficaram ali começaram, junto com os doze discípulos, a fazer perguntas a Jesus sobre parábolas.'),(148755,5,41,4,11,'Jesus disse a eles:\n  <J> -  A vocês Deus mostra o segredo do seu Reino. Mas para os que estão fora do Reino tudo é ensinado por meio de parábolas,</J>'),(148756,5,41,4,12,'<J>para que olhem e não enxerguem nada e para que escutem e não entendam; se não, eles voltariam para Deus, e ele os perdoaria.</J>'),(148757,5,41,4,13,'Então Jesus perguntou:\n  <J> -  Se vocês não entendem essa parábola, como vão entender as outras?</J>'),(148758,5,41,4,14,'E continuou:\n  <J> -  O semeador semeia a mensagem de Deus.</J>'),(148759,5,41,4,15,'<J>Algumas pessoas que a ouvem são como as sementes que caíram na beira do caminho. Logo que ouvem, Satanás vem e tira a mensagem que foi semeada no coração delas.</J>'),(148760,5,41,4,16,'<J>Outras pessoas são como as sementes que foram semeadas onde havia muitas pedras. Quando ouvem a mensagem, elas a aceitam logo com alegria;</J>'),(148761,5,41,4,17,'<J>mas depois de pouco tempo essas pessoas abandonam a mensagem porque ela não criou raízes nelas. E, quando por causa da mensagem chegam os sofrimentos e as perseguições, elas logo abandonam a sua fé.</J>'),(148762,5,41,4,18,'<J>Ainda outras são parecidas com as sementes que foram semeadas no meio dos espinhos. Elas ouvem a mensagem,</J>'),(148763,5,41,4,19,'<J>mas, quando aparecem as preocupações deste mundo, a ilusão das riquezas e outras ambições, estas coisas sufocam a mensagem, e ela não produz frutos.</J>'),(148764,5,41,4,20,'<J>E existem aquelas pessoas que são como as sementes que foram semeadas em terra boa. Elas ouvem, e aceitam a mensagem, e produzem uma grande colheita: umas, trinta; outras, sessenta; e ainda outras, cem vezes mais do que foi semeado.</J>'),(148765,5,41,4,21,'Jesus continuou:\n  <J> -  Por acaso alguém acende uma lamparina para colocá-la debaixo de um cesto ou de uma cama? Claro que não! Para iluminar bem, ela deve ser colocada no lugar próprio.</J>'),(148766,5,41,4,22,'<J>Pois tudo o que está escondido será descoberto, e tudo o que está em segredo será conhecido.</J>'),(148767,5,41,4,23,'<J>Se vocês têm ouvidos para ouvir, então ouçam.</J>'),(148768,5,41,4,24,'Disse também:\n  <J> -  Cuidado com o que vocês ouvem! Deus usará para julgar vocês a mesma regra que vocês usarem para julgar os outros. E com mais dureza ainda!</J>'),(148769,5,41,4,25,'<J>Quem tem receberá mais; mas quem não tem, até o pouco que tem será tirado dele.</J>'),(148770,5,41,4,26,'Jesus disse:\n  <J> -  O Reino de Deus é como um homem que joga a semente na terra.</J>'),(148771,5,41,4,27,'<J>Quer ele esteja acordado, quer esteja dormindo, ela brota e cresce, sem ele saber como isso acontece.</J>'),(148772,5,41,4,28,'<J>É a própria terra que dá o seu fruto: primeiro aparece a planta, depois a espiga, e, mais tarde, os grãos que enchem a espiga.</J>'),(148773,5,41,4,29,'<J>Quando as espigas ficam maduras, o homem começa a cortá-las com a foice, pois chegou o tempo da colheita.</J>'),(148774,5,41,4,30,'Jesus continuou:\n  <J> -  Com o que podemos comparar o Reino de Deus? Que parábola podemos usar para isso?</J>'),(148775,5,41,4,31,'<J>Ele é como uma semente de mostarda, que é a menor de todas as sementes.</J>'),(148776,5,41,4,32,'<J>Mas, depois de semeada, cresce muito até ficar a maior de todas as plantas. E os seus ramos são tão grandes, que os passarinhos fazem ninhos entre as suas folhas.</J>'),(148777,5,41,4,33,'Assim, usando muitas parábolas como estas, Jesus falava ao povo de um modo que eles podiam entender.'),(148778,5,41,4,34,'E só falava com eles usando parábolas, mas explicava tudo em particular aos discípulos.'),(148779,5,41,4,35,'Naquele dia, de tardinha, Jesus disse aos discípulos:\n  <J> -  Vamos para o outro lado</J>\n   <J>do lago.</J>'),(148780,5,41,4,36,'Então eles deixaram o povo ali, subiram no barco em que Jesus estava e foram com ele; e outros barcos o acompanharam.'),(148781,5,41,4,37,'De repente, começou a soprar um vento muito forte, e as ondas arrebentavam com tanta força em cima do barco, que ele já estava ficando cheio de água.'),(148782,5,41,4,38,'Jesus estava dormindo na parte detrás do barco, com a cabeça numa almofada. Então os discípulos o acordaram e disseram:\n  -  Mestre! Nós vamos morrer! O senhor não se importa com isso?'),(148783,5,41,4,39,'Então ele se levantou, falou duro com o vento e disse ao lago:\n  <J> -  Silêncio! Fique quieto!</J>\n O vento parou, e tudo ficou calmo.'),(148784,5,41,4,40,'Aí ele perguntou:\n  <J> -  Por que é que vocês são assim tão medrosos? Vocês ainda não têm fé?</J>'),(148785,5,41,4,41,'E os discípulos, cheios de medo, diziam uns aos outros:\n  -  Que homem é este que manda até no vento e nas ondas?!'),(148786,5,41,5,1,'Jesus e os discípulos chegaram à região de Gerasa, no lado leste do lago da Galileia.'),(148787,5,41,5,2,'Assim que Jesus saiu do barco, foi encontrar-se com ele um homem que estava dominado por um espírito mau.'),(148788,5,41,5,3,'O homem vinha do cemitério, onde estava morando. Ninguém conseguia prendê-lo, nem mesmo usando correntes.'),(148789,5,41,5,4,'Muitas vezes já tinham amarrado as suas mãos e os seus pés com correntes de ferro, mas ele quebrava tudo, e ninguém conseguia dominá-lo.'),(148790,5,41,5,5,'Passava os dias e as noites nos montes e entre os túmulos, gritando e se ferindo de propósito com pedras.'),(148791,5,41,5,6,'Ele viu Jesus de longe, correu, caiu de joelhos diante dele'),(148792,5,41,5,7,'e gritou:\n  -  Jesus, Filho do Deus Altíssimo! O que o senhor quer de mim? Em nome de Deus eu peço: não me castigue!'),(148793,5,41,5,8,'Ele disse isso porque Jesus havia mandado: <J>´Espírito mau, saia desse homem!`</J>'),(148794,5,41,5,9,'Jesus perguntou:\n  <J> -  Como é que você se chama?</J>\n Ele respondeu:\n  -  O meu nome é Multidão, porque somos muitos.'),(148795,5,41,5,10,'E pedia com muita insistência a Jesus que não expulsasse os espíritos maus para fora daquela região.'),(148796,5,41,5,11,'Acontece que num morro perto dali havia muitos porcos comendo.'),(148797,5,41,5,12,'Os espíritos pediram a Jesus com insistência:\n  -  Nos mande ficar naqueles porcos; nos deixe entrar neles!'),(148798,5,41,5,13,'Ele deixou, e os espíritos saíram do homem e entraram nos porcos. E estes, que eram quase dois mil, se atiraram morro abaixo, para dentro do lago, e se afogaram.'),(148799,5,41,5,14,'Os homens que estavam tomando conta dos porcos fugiram e espalharam a notícia na cidade e nos campos. Muita gente foi ver o que havia acontecido.'),(148800,5,41,5,15,'Quando chegaram perto de Jesus, viram o homem que antes estava dominado por demônios; e ficaram espantados porque ele estava sentado, vestido e no seu perfeito juízo.'),(148801,5,41,5,16,'Os que tinham visto tudo aquilo lhes contaram o que havia acontecido com o homem e com os porcos.'),(148802,5,41,5,17,'Então começaram a pedir com insistência a Jesus que saísse da terra deles.'),(148803,5,41,5,18,'Quando ele estava entrando no barco, o homem curado pediu com insistência:\n  -  Me deixe ir com o senhor!'),(148804,5,41,5,19,'Mas Jesus não deixou e disse:\n  <J> -  Volte para casa e conte aos seus parentes o que o Senhor lhe fez e como ele foi bom para você.</J>'),(148805,5,41,5,20,'Então ele foi embora e contava, na região das Dez Cidades, o que Jesus tinha feito por ele. E todos ficavam admirados.'),(148806,5,41,5,21,'Jesus voltou para o lado oeste do lago, e muitas pessoas foram se encontrar com ele na praia.'),(148807,5,41,5,22,'Um homem chamado Jairo, chefe da sinagoga, foi e se jogou aos pés de Jesus,'),(148808,5,41,5,23,'pedindo com muita insistência:\n  -  A minha filha está morrendo! Venha comigo e ponha as mãos sobre ela para que sare e viva!'),(148809,5,41,5,24,'E Jesus foi com ele. Uma grande multidão foi junto e o apertava de todos os lados.'),(148810,5,41,5,25,'Chegou ali uma mulher que fazia doze anos que estava com uma hemorragia.'),(148811,5,41,5,26,'Havia gastado tudo o que tinha, tratando-se com muitos médicos. Estes a fizeram sofrer muito; mas, em vez de melhorar, ela havia piorado cada vez mais.'),(148812,5,41,5,27,'Ela havia escutado falar de Jesus; então entrou no meio da multidão e, chegando por trás dele, tocou na sua capa,'),(148813,5,41,5,28,'pois pensava assim: ´Se eu apenas tocar na capa dele, ficarei curada.`'),(148814,5,41,5,29,'Logo o sangue parou de escorrer, e ela teve certeza de que estava curada.'),(148815,5,41,5,30,'No mesmo instante Jesus sentiu que dele havia saído poder. Então virou-se no meio da multidão e perguntou:\n  <J> -  Quem foi que tocou na minha capa?</J>'),(148816,5,41,5,31,'Os discípulos responderam:\n  -  O senhor está vendo como esta gente o está apertando de todos os lados e ainda pergunta isso?'),(148817,5,41,5,32,'Mas Jesus ficou olhando em volta para ver quem tinha feito aquilo.'),(148818,5,41,5,33,'Então a mulher, sabendo o que lhe havia acontecido, atirou-se aos pés dele, tremendo de medo, e contou tudo.'),(148819,5,41,5,34,'E Jesus disse:\n  <J> -  Minha filha, você sarou porque teve fé. Vá em paz; você está livre do seu sofrimento.</J>'),(148820,5,41,5,35,'Jesus ainda estava falando, quando chegaram alguns empregados da casa de Jairo e disseram:\n  -  Seu Jairo, a menina já morreu. Não aborreça mais o Mestre.'),(148821,5,41,5,36,'Mas Jesus não se importou com a notícia e disse a Jairo:\n  <J> -  Não tenha medo; tenha fé!</J>'),(148822,5,41,5,37,'Jesus deixou que fossem com ele Pedro e os irmãos Tiago e João, e ninguém mais.'),(148823,5,41,5,38,'Quando entraram na casa de Jairo, Jesus encontrou ali uma confusão geral, com todos chorando alto e gritando.'),(148824,5,41,5,39,'Então ele disse:\n  <J> -  Por que tanto choro e tanta confusão? A menina não morreu; ela está dormindo.</J>'),(148825,5,41,5,40,'Então eles começaram a caçoar dele. Mas Jesus mandou que todos saíssem e, junto com os três discípulos e os pais da menina, entrou no quarto onde ela estava.'),(148826,5,41,5,41,'Pegou-a pela mão e disse:\n  <J> -  ´Talitá cumi!`</J> (Isto quer dizer: <J>´Menina, eu digo a você: Levante-se!</J>`)'),(148827,5,41,5,42,'No mesmo instante, a menina, que tinha doze anos, levantou-se e começou a andar. E todos ficaram muito admirados.'),(148828,5,41,5,43,'Então Jesus ordenou que de jeito nenhum espalhassem a notícia dessa cura. E mandou que dessem comida à menina.'),(148829,5,41,6,1,'Jesus voltou com os seus discípulos para a cidade de Nazaré, onde ele tinha morado.'),(148830,5,41,6,2,'No sábado começou a ensinar na sinagoga. Muitos que o estavam escutando ficaram admirados e perguntaram:\n  -  De onde é que este homem consegue tudo isso? De onde vem a sabedoria dele? Como é que faz esses milagres?'),(148831,5,41,6,3,'Por acaso ele não é o carpinteiro, filho de Maria? Não é irmão de Tiago, José, Judas e Simão? As suas irmãs não moram aqui?\n Por isso ficaram desiludidos com ele.'),(148832,5,41,6,4,'Mas Jesus disse:\n  <J> -  Um profeta é respeitado em toda parte, menos na sua terra, entre os seus parentes e na sua própria casa.</J>'),(148833,5,41,6,5,'Ele não pôde fazer milagres em Nazaré, a não ser curar alguns doentes, pondo as mãos sobre eles.'),(148834,5,41,6,6,'E ficou admirado com a falta de fé que havia ali.\n \n Jesus ensinava nos povoados que havia perto dali.'),(148835,5,41,6,7,'Ele chamou os doze discípulos e os enviou dois a dois, dando-lhes autoridade para expulsar espíritos maus.'),(148836,5,41,6,8,'Deu ordem para não levarem nada na viagem, somente uma bengala para se apoiar. Não deviam levar comida, nem sacola, nem dinheiro.'),(148837,5,41,6,9,'Deviam calçar sandálias e não levar nem uma túnica a mais.'),(148838,5,41,6,10,'Disse ainda:\n  <J> -  Quando vocês entrarem numa cidade, fiquem hospedados na casa em que forem recebidos até saírem daquela cidade.</J>'),(148839,5,41,6,11,'<J>Mas, se em algum lugar as pessoas não quiserem recebê-los, nem ouvi-los, vão embora. E na saída sacudam o pó das suas sandálias, como sinal de protesto contra aquela gente.</J>'),(148840,5,41,6,12,'Então os discípulos foram e anunciaram que todos deviam se arrepender dos seus pecados.'),(148841,5,41,6,13,'Eles expulsavam muitos demônios e curavam muitos doentes, pondo azeite na cabeça deles.'),(148842,5,41,6,14,'O rei Herodes ouviu falar de tudo isso porque a fama de Jesus se havia espalhado por toda parte. Alguns diziam:\n  -  Esse homem é João Batista, que foi ressuscitado! Por isso esse homem tem poder para fazer milagres.'),(148843,5,41,6,15,'Outros diziam que ele era Elias. Mas alguns afirmavam:\n  -  Ele é profeta, como um daqueles profetas antigos.'),(148844,5,41,6,16,'Quando Herodes ouviu isso, disse:\n  -  Ele é João Batista! Eu mandei cortar a cabeça dele, e agora ele foi ressuscitado!'),(148845,5,41,6,17,'Pois tinha sido Herodes mesmo quem havia mandado prender João, amarrar as suas mãos e jogá-lo na cadeia. Ele havia feito isso por causa de Herodias, com quem havia casado, embora ela fosse esposa do seu irmão Filipe.'),(148846,5,41,6,18,'Por isso João tinha dito muitas vezes a Herodes: ´Pela nossa Lei você é proibido de casar com a esposa do seu irmão!`'),(148847,5,41,6,19,'Herodias estava furiosa com João e queria matá-lo. Mas não podia'),(148848,5,41,6,20,'porque Herodes tinha medo dele, pois sabia que ele era um homem bom e dedicado a Deus. Por isso Herodes protegia João. E, quando o ouvia falar, ficava sem saber o que fazer, mas mesmo assim gostava de escutá-lo.'),(148849,5,41,6,21,'Porém no dia do aniversário de Herodes apareceu a ocasião que Herodias estava esperando. Nesse dia Herodes deu um banquete para as pessoas importantes do seu governo: altos funcionários, chefes militares e autoridades da Galileia.'),(148850,5,41,6,22,'Durante o banquete a filha de Herodias entrou no salão e dançou. Herodes e os seus convidados gostaram muito da dança. Então o rei disse à moça:\n  -  Peça o que quiser, e eu lhe darei.'),(148851,5,41,6,23,'E jurou:\n  -  Prometo que darei o que você pedir, mesmo que seja a metade do meu reino!'),(148852,5,41,6,24,'Ela foi perguntar à sua mãe o que devia pedir. E a mãe respondeu:\n  -  Peça a cabeça de João Batista.'),(148853,5,41,6,25,'No mesmo instante a moça voltou depressa aonde estava o rei e pediu:\n  -  Quero a cabeça de João Batista num prato, agora mesmo!'),(148854,5,41,6,26,'Herodes ficou muito triste, mas, por causa do juramento que havia feito na frente dos convidados, não pôde deixar de atender o pedido da moça.'),(148855,5,41,6,27,'Mandou imediatamente um soldado da guarda trazer a cabeça de João. O soldado foi à cadeia, cortou a cabeça de João,'),(148856,5,41,6,28,'pôs num prato e deu à moça. E ela a entregou à sua mãe.'),(148857,5,41,6,29,'Quando os discípulos de João souberam disso, vieram, levaram o corpo dele e o sepultaram.'),(148858,5,41,6,30,'Os apóstolos voltaram e contaram a Jesus tudo o que tinham feito e ensinado.'),(148859,5,41,6,31,'Havia ali tanta gente, chegando e saindo, que Jesus e os apóstolos não tinham tempo nem para comer. Então ele lhes disse:\n  <J> -  Venham! Vamos sozinhos para um lugar deserto a fim de descansarmos um pouco.</J>'),(148860,5,41,6,32,'Então foram sozinhos de barco para um lugar deserto.'),(148861,5,41,6,33,'Porém muitas pessoas os viram sair e os reconheceram. De todos os povoados, muitos correram pela margem e chegaram lá antes deles.'),(148862,5,41,6,34,'Quando Jesus desceu do barco, viu a multidão e teve pena daquela gente porque pareciam ovelhas sem pastor. E começou a ensinar muitas coisas.'),(148863,5,41,6,35,'De tardinha, os discípulos chegaram perto de Jesus e disseram:\n  -  Já é tarde, e este lugar é deserto.'),(148864,5,41,6,36,'Mande esta gente embora, a fim de que vão aos sítios e povoados de perto daqui e comprem alguma coisa para comer.'),(148865,5,41,6,37,'Mas Jesus respondeu:\n  <J> -  Deem vocês mesmos comida a eles.</J>\n Os discípulos disseram:\n  -  Para comprarmos pão para toda esta gente, nós precisaríamos de duzentas moedas de prata .'),(148866,5,41,6,38,'Jesus perguntou:\n  <J> -  Quantos pães vocês têm? Vão ver.</J>\n Os discípulos foram ver e disseram:\n  -  Temos cinco pães e dois peixes.'),(148867,5,41,6,39,'Então Jesus mandou o povo sentar-se em grupos na grama verde.'),(148868,5,41,6,40,'Todos se sentaram em grupos de cem e de cinquenta.'),(148869,5,41,6,41,'Aí Jesus pegou os cinco pães e os dois peixes, olhou para o céu e deu graças a Deus. Depois partiu os pães e os entregou aos discípulos para que eles distribuíssem ao povo. E também dividiu os dois peixes com todos.'),(148870,5,41,6,42,'Todos comeram e ficaram satisfeitos.'),(148871,5,41,6,43,'E os discípulos ainda recolheram doze cestos cheios de pedaços de pão e de peixe.'),(148872,5,41,6,44,'Foram cinco mil os homens que comeram os pães.'),(148873,5,41,6,45,'Logo depois, Jesus ordenou aos discípulos que subissem no barco e fossem na frente para o povoado de Betsaida, no lado leste do lago, enquanto ele mandava o povo embora.'),(148874,5,41,6,46,'Depois de se despedir dos discípulos, Jesus subiu um monte a fim de orar ali.'),(148875,5,41,6,47,'Quando chegou a noite, o barco estava no meio do lago, e Jesus estava em terra, sozinho.'),(148876,5,41,6,48,'Ele viu que os discípulos estavam remando com dificuldade porque o vento soprava contra eles. Já de madrugada, entre as três e as seis horas, Jesus foi até lá, andando em cima da água, e ia passar adiante deles.'),(148877,5,41,6,49,'Quando viram Jesus andando em cima da água, os discípulos pensaram que ele era um fantasma e começaram a gritar.'),(148878,5,41,6,50,'Todos ficaram apavorados com o que viram. Mas logo Jesus falou com eles, dizendo:\n  <J> -  Coragem, sou eu! Não tenham medo!</J>'),(148879,5,41,6,51,'Aí subiu no barco com eles, e o vento se acalmou. Os discípulos estavam completamente apavorados.'),(148880,5,41,6,52,'É que a mente deles estava fechada, e eles não tinham entendido o milagre dos pães.'),(148881,5,41,6,53,'Jesus e os discípulos atravessaram o lago e chegaram à região de Genesaré, onde amarraram o barco na praia.'),(148882,5,41,6,54,'Quando desceram do barco, o povo logo reconheceu Jesus.'),(148883,5,41,6,55,'Então, eles saíram correndo por toda aquela região, começaram a trazer os doentes em camas e os levavam para o lugar onde sabiam que Jesus estava.'),(148884,5,41,6,56,'Em todos os lugares aonde ele ia, isto é, nos povoados, nas cidades e nas fazendas, punham os doentes nas praças e pediam a Jesus que os deixasse pelo menos tocar na barra da sua roupa. E todos os que tocavam nela ficavam curados.'),(148885,5,41,7,1,'Alguns fariseus e alguns mestres da Lei que tinham vindo de Jerusalém reuniram-se em volta de Jesus.'),(148886,5,41,7,2,'Eles viram que alguns dos discípulos dele estavam comendo com mãos impuras, quer dizer, não tinham lavado as mãos como os fariseus mandavam o povo fazer.'),(148887,5,41,7,3,'(Os judeus, e especialmente os fariseus, seguem os ensinamentos que receberam dos antigos: eles só comem depois de lavar as mãos com bastante cuidado.'),(148888,5,41,7,4,'E, antes de comer, lavam tudo o que vem do mercado. Seguem ainda muitos outros costumes, como a maneira certa de lavar copos, jarros, vasilhas de metal e camas.)'),(148889,5,41,7,5,'Os fariseus e os mestres da Lei perguntaram a Jesus:\n  -  Por que é que os seus discípulos não obedecem aos ensinamentos dos antigos e comem sem lavar as mãos?'),(148890,5,41,7,6,'Jesus respondeu:\n  <J> -  Hipócritas! Como Isaías estava certo quando falou a respeito de vocês! Ele escreveu assim:</J>\n \n  <J>´Deus disse:</J>\n  <J>Este povo com a sua boca diz</J>\n  <J>que me respeita,</J>\n  <J>mas na verdade o seu coração</J>\n  <J>está longe de mim.</J>'),(148891,5,41,7,7,'  <J>A adoração deste povo é inútil,</J>\n  <J>pois eles ensinam leis humanas</J>\n  <J>como se fossem mandamentos de Deus.`</J>'),(148892,5,41,7,8,'E continuou:\n  <J> -  Vocês abandonam o mandamento de Deus e obedecem a ensinamentos humanos.</J>'),(148893,5,41,7,9,'E Jesus terminou, dizendo:\n  <J> -  Vocês arranjam sempre um jeito de pôr de lado o mandamento de Deus, para seguir os seus próprios ensinamentos.</J>'),(148894,5,41,7,10,'<J>Pois Moisés ordenou: ´Respeite o seu pai e a sua mãe.` E disse também: ´Que seja morto aquele que amaldiçoar o seu pai ou a sua mãe!`</J>'),(148895,5,41,7,11,'<J>Mas vocês ensinam que, se alguém tem alguma coisa que poderia usar para ajudar os seus pais, mas diz: ´Eu dediquei isto a Deus`,</J>'),(148896,5,41,7,12,'<J>então ele não precisa ajudar os seus pais.</J>'),(148897,5,41,7,13,'<J>Assim vocês desprezam a palavra de Deus, trocando-a por ensinamentos que passam de pais para filhos. E vocês fazem muitas outras coisas como esta.</J>'),(148898,5,41,7,14,'Jesus chamou outra vez a multidão e disse:\n  <J> -  Escutem todos o que eu vou dizer e entendam!</J>'),(148899,5,41,7,15,'<J>Tudo o que vem de fora e entra numa pessoa não faz com que ela fique impura, mas o que sai de dentro, isto é, do coração da pessoa, é que faz com que ela fique impura.</J>'),(148900,5,41,7,16,'<J>[Se vocês têm ouvidos para ouvir, então ouçam.]</J>'),(148901,5,41,7,17,'Quando Jesus se afastou da multidão e entrou em casa, os seus discípulos lhe perguntaram o que queria dizer essa comparação.'),(148902,5,41,7,18,'Então ele disse:\n  <J> -  Vocês são como os outros; não entendem nada! Aquilo que entra pela boca da pessoa não pode fazê-la ficar impura,</J>'),(148903,5,41,7,19,'<J>porque não vai para o coração, mas para o estômago, e depois sai do corpo.</J>\n Com isso Jesus quis dizer que todos os tipos de alimento podem ser comidos.'),(148904,5,41,7,20,'Ele continuou:\n  <J> -  O que sai da pessoa é o que a faz ficar impura.</J>'),(148905,5,41,7,21,'<J>Porque é de dentro, do coração, que vêm os maus pensamentos, a imoralidade sexual, os roubos, os crimes de morte,</J>'),(148906,5,41,7,22,'<J>os adultérios, a avareza, as maldades, as mentiras, as imoralidades, a inveja, a calúnia, o orgulho e o falar e agir sem pensar nas consequências.</J>'),(148907,5,41,7,23,'<J>Tudo isso vem de dentro e faz com que as pessoas fiquem impuras.</J>'),(148908,5,41,7,24,'Jesus saiu dali e foi para a região que fica perto da cidade de Tiro. Ele entrou numa casa e não queria que soubessem que estava ali, mas não pôde se esconder.'),(148909,5,41,7,25,'Certa mulher, que tinha uma filha que estava dominada por um espírito mau, ouviu falar a respeito de Jesus. Ela veio e se ajoelhou aos pés dele.'),(148910,5,41,7,26,'Era estrangeira, de nacionalidade siro-fenícia, e pediu que Jesus expulsasse da sua filha o demônio.'),(148911,5,41,7,27,'Mas Jesus lhe disse:\n  <J> -  Deixe que os filhos comam primeiro. Não está certo tirar o pão dos filhos e jogá-lo para os cachorros.</J>'),(148912,5,41,7,28,' -  Mas, senhor,  -  respondeu a mulher  -  até mesmo os cachorrinhos que ficam debaixo da mesa comem as migalhas de pão que as crianças deixam cair.'),(148913,5,41,7,29,'Jesus disse:\n  <J> -  Por causa dessa resposta você pode voltar para casa; o demônio já saiu da sua filha.</J>'),(148914,5,41,7,30,'Quando a mulher voltou para casa, encontrou a criança deitada na cama; de fato, o demônio tinha saído dela.'),(148915,5,41,7,31,'Jesus saiu da região que fica perto da cidade de Tiro, passou por Sidom e pela região das Dez Cidades e chegou ao lago da Galileia.'),(148916,5,41,7,32,'Algumas pessoas trouxeram um homem que era surdo e quase não podia falar e pediram a Jesus que pusesse a mão sobre ele.'),(148917,5,41,7,33,'Jesus o tirou do meio da multidão e pôs os dedos nos ouvidos dele. Em seguida cuspiu e colocou um pouco da saliva na língua do homem.'),(148918,5,41,7,34,'Depois olhou para o céu, deu um suspiro profundo e disse ao homem:\n  <J> -  ´Efatá!`</J> (Isto quer dizer: <J>´Abra-se!`</J>)'),(148919,5,41,7,35,'E naquele momento os ouvidos do homem se abriram, a sua língua se soltou, e ele começou a falar sem dificuldade.'),(148920,5,41,7,36,'Jesus ordenou a todos que não contassem para ninguém o que tinha acontecido; porém, quanto mais ele ordenava, mais eles falavam do que havia acontecido.'),(148921,5,41,7,37,'E todas as pessoas que o ouviam ficavam muito admiradas e diziam:\n  -  Tudo o que faz ele faz bem; ele até mesmo faz com que os surdos ouçam e os mudos falem!'),(148922,5,41,8,1,'Pouco tempo depois, ajuntou-se outra vez uma grande multidão. Como eles não tinham nada para comer, Jesus chamou os discípulos e disse:'),(148923,5,41,8,2,'  <J> -  Estou com pena dessa gente porque já faz três dias que eles estão comigo e não têm nada para comer.</J>'),(148924,5,41,8,3,'<J>Se eu os mandar para casa com fome, eles vão cair de fraqueza pelo caminho, pois alguns vieram de longe.</J>'),(148925,5,41,8,4,'Os discípulos perguntaram:\n  -  Como vamos encontrar, neste lugar deserto, comida que dê para toda essa gente?'),(148926,5,41,8,5,'  <J> -  Quantos pães vocês têm?</J>  -  perguntou Jesus.\n  -  Sete!  -  responderam eles.'),(148927,5,41,8,6,'Aí Jesus mandou o povo sentar-se no chão. Depois pegou os sete pães e deu graças a Deus. Então os partiu e os entregou aos discípulos, e eles os distribuíram ao povo.'),(148928,5,41,8,7,'Eles tinham também alguns peixinhos. Jesus deu graças a Deus por eles e mandou que os discípulos os distribuíssem.'),(148929,5,41,8,8,'Todos comeram e ficaram satisfeitos; e os discípulos ainda encheram sete cestos com os pedaços que sobraram.'),(148930,5,41,8,9,'As pessoas que comeram eram mais ou menos quatro mil.\n Jesus mandou o povo embora,'),(148931,5,41,8,10,'e, logo depois, subiu no barco com os seus discípulos, e foi para a região de Dalmanuta.'),(148932,5,41,8,11,'Alguns fariseus chegaram e começaram a falar com Jesus. Eles queriam conseguir alguma prova contra ele e por isso pediram que ele fizesse um milagre para mostrar que o seu poder vinha mesmo de Deus.'),(148933,5,41,8,12,'Jesus deu um grande suspiro e disse:\n  <J> -  Por que as pessoas de hoje pedem um milagre? Eu afirmo a vocês que isto é verdade: nenhum milagre será feito para estas pessoas.</J>'),(148934,5,41,8,13,'Então Jesus foi embora. Ele subiu no barco e voltou para o lado leste do lago.'),(148935,5,41,8,14,'Os discípulos haviam esquecido de levar pão e só tinham um pão no barco.'),(148936,5,41,8,15,'Jesus chamou a atenção deles, dizendo:\n  <J> -  Fiquem alertas e tomem cuidado com o fermento dos fariseus e com o fermento de Herodes!</J>'),(148937,5,41,8,16,'Aí os discípulos começaram a dizer uns aos outros:\n  -  Ele está dizendo isso porque não temos pão.'),(148938,5,41,8,17,'Jesus ouviu o que eles estavam dizendo e perguntou:\n  <J> -  Por que vocês estão discutindo por não terem pão? Vocês não sabem e não entendem o que eu disse? Por que são tão duros para entender as coisas?</J>'),(148939,5,41,8,18,'<J>Vocês têm olhos e não enxergam? Têm ouvidos e não escutam? Não lembram</J>'),(148940,5,41,8,19,'<J>dos cinco pães que eu parti para cinco mil pessoas? Quantos cestos cheios de pedaços vocês recolheram?</J>\n Eles responderam:\n  -  Doze.'),(148941,5,41,8,20,'Jesus perguntou outra vez:\n  <J> -  E, quando eu parti os sete pães para quatro mil pessoas, quantos cestos cheios de pedaços vocês recolheram?</J>\n Eles responderam:\n  -  Sete.'),(148942,5,41,8,21,'Então Jesus perguntou:\n  <J> -  Será que vocês ainda não entendem?</J>'),(148943,5,41,8,22,'Depois Jesus e os discípulos chegaram ao povoado de Betsaida. Algumas pessoas trouxeram um cego e pediram a Jesus que tocasse nele.'),(148944,5,41,8,23,'Ele pegou o cego pela mão e o levou para fora do povoado. Então cuspiu, passou a saliva nos olhos do homem, pôs a mão sobre ele e perguntou:\n  <J> -  Você está vendo alguma coisa?</J>'),(148945,5,41,8,24,'O homem olhou e disse:\n  -  Vejo pessoas; elas parecem árvores, mas estão andando.'),(148946,5,41,8,25,'Jesus pôs outra vez as mãos sobre os olhos dele. Dessa vez o cego olhou firme e ficou curado; aí começou a ver tudo muito bem.'),(148947,5,41,8,26,'Em seguida, Jesus mandou o homem para casa e ordenou:\n  <J> -  Não volte para o povoado!</J>'),(148948,5,41,8,27,'Depois Jesus e os seus discípulos foram para os povoados que ficam perto de Cesareia de Filipe. No caminho, ele lhes perguntou:\n  <J> -  Quem o povo diz que eu sou?</J>'),(148949,5,41,8,28,'Os discípulos responderam:\n  -  Alguns dizem que o senhor é João Batista; outros, que é Elias; e outros, que é um dos profetas.'),(148950,5,41,8,29,'  <J> -  E vocês? Quem vocês dizem que eu sou?</J>  -  perguntou Jesus.\n  -  O senhor é o Messias!  -  respondeu Pedro.'),(148951,5,41,8,30,'Então Jesus proibiu os discípulos de contarem isso a qualquer pessoa.'),(148952,5,41,8,31,'Jesus começou a ensinar os discípulos, dizendo:\n  -  O Filho do Homem terá de sofrer muito. Ele será rejeitado pelos líderes judeus, pelos chefes dos sacerdotes e pelos mestres da Lei. Será morto e, três dias depois, ressuscitará.'),(148953,5,41,8,32,'Jesus dizia isso com toda a clareza. Então Pedro o levou para um lado e começou a repreendê-lo.'),(148954,5,41,8,33,'Jesus virou-se, olhou para os discípulos e repreendeu Pedro, dizendo:\n  <J> -  Saia da minha frente, Satanás! Você está pensando como um ser humano pensa e não como Deus pensa.</J>'),(148955,5,41,8,34,'Aí Jesus chamou a multidão e os discípulos e disse:\n  <J> -  Se alguém quer ser meu seguidor, que esqueça os seus próprios interesses, esteja pronto para morrer como eu vou morrer e me acompanhe.</J>'),(148956,5,41,8,35,'<J>Pois quem põe os seus próprios interesses em primeiro lugar nunca terá a vida verdadeira; mas quem esquece a si mesmo por minha causa e por causa do evangelho terá a vida verdadeira.</J>'),(148957,5,41,8,36,'<J>O que adianta alguém ganhar o mundo inteiro, mas perder a vida verdadeira?</J>'),(148958,5,41,8,37,'<J>Pois não há nada que poderá pagar para ter de volta essa vida.</J>'),(148959,5,41,8,38,'<J>Portanto, se nesta época de incredulidade e maldade alguém tiver vergonha de mim e dos meus ensinamentos, então o Filho do Homem, quando vier na glória do seu Pai com os santos anjos, também terá vergonha dessa pessoa.</J>'),(148960,5,41,9,1,'E Jesus terminou, dizendo:\n  <J> -  Eu afirmo a vocês que isto é verdade: estão aqui algumas pessoas que não morrerão antes de verem o Reino de Deus chegar com poder.</J>'),(148961,5,41,9,2,'Seis dias depois, Jesus foi para um monte alto, levando consigo somente Pedro, Tiago e João. Ali, eles viram a aparência de Jesus mudar.'),(148962,5,41,9,3,'A sua roupa ficou muito branca e brilhante, mais do que qualquer lavadeira seria capaz de deixar.'),(148963,5,41,9,4,'E os três discípulos viram Elias e Moisés conversando com Jesus.'),(148964,5,41,9,5,'Então Pedro disse a Jesus:\n  -  Mestre, como é bom estarmos aqui! Vamos armar três barracas: uma para o senhor, outra para Moisés e outra para Elias.'),(148965,5,41,9,6,'Pedro não sabia o que deveria dizer, pois ele e os outros dois discípulos estavam apavorados.'),(148966,5,41,9,7,'Logo depois, uma nuvem os cobriu, e dela veio uma voz, que disse:\n  -  Este é o meu Filho querido. Escutem o que ele diz!'),(148967,5,41,9,8,'Aí os discípulos olharam em volta e viram somente Jesus com eles.'),(148968,5,41,9,9,'Quando estavam descendo do monte, Jesus mandou que não contassem a ninguém o que tinham visto, até que o Filho do Homem ressuscitasse.'),(148969,5,41,9,10,'Eles obedeceram à ordem, mas discutiram entre si sobre o que queria dizer essa ressurreição.'),(148970,5,41,9,11,'Então perguntaram a Jesus:\n  -  Por que os mestres da Lei dizem que Elias deve vir primeiro?'),(148971,5,41,9,12,'Ele respondeu:\n  <J> -  É verdade que Elias vem primeiro para preparar tudo. Mas por que é que as Escrituras Sagradas afirmam que o Filho do Homem vai sofrer muito e ser rejeitado?</J>'),(148972,5,41,9,13,'<J>Eu afirmo a vocês que Elias já veio, e o maltrataram como quiseram, conforme as Escrituras dizem a respeito dele.</J>'),(148973,5,41,9,14,'Quando eles chegaram perto dos outros discípulos, viram uma grande multidão em volta deles e alguns mestres da Lei discutindo com eles.'),(148974,5,41,9,15,'Quando o povo viu Jesus, todos ficaram admirados e correram logo para o cumprimentarem.'),(148975,5,41,9,16,'Jesus perguntou aos discípulos:\n  <J> -  O que é que vocês estão discutindo com eles?</J>'),(148976,5,41,9,17,'Um homem que estava na multidão respondeu:\n  -  Mestre, eu trouxe o meu filho para o senhor, porque ele está dominado por um espírito mau e não pode falar.'),(148977,5,41,9,18,'Sempre que o espírito ataca o meu filho, joga-o no chão, e ele começa a espumar e a ranger os dentes; e ele está ficando cada vez mais fraco. Já pedi aos discípulos do senhor que expulsassem o espírito, mas eles não conseguiram.'),(148978,5,41,9,19,'Jesus disse:\n  <J> -  Gente sem fé! Até quando ficarei com vocês? Até quando terei de aguentá-los? Tragam o menino aqui.</J>'),(148979,5,41,9,20,'Quando o levaram, o espírito viu Jesus e sacudiu com força o menino. Ele caiu e começou a rolar no chão, espumando pela boca.'),(148980,5,41,9,21,'Aí Jesus perguntou ao pai:\n  <J> -  Quanto tempo faz que o seu filho está assim?</J>\n O pai respondeu:\n  -  Ele está assim desde pequeno.'),(148981,5,41,9,22,'Muitas vezes o espírito o joga no fogo e na água para matá-lo. Mas, se o senhor pode, então nos ajude. Tenha pena de nós!'),(148982,5,41,9,23,'Jesus respondeu:\n  <J> -  Se eu posso? Tudo é possível para quem tem fé.</J>'),(148983,5,41,9,24,'Então o pai gritou:\n  -  Eu tenho fé! Ajude-me a ter mais fé ainda!'),(148984,5,41,9,25,'Quando Jesus viu que muita gente estava se juntando ao redor dele, ordenou ao espírito mau:\n  <J> -  Espírito surdo-mudo, saia desse menino e nunca mais entre nele!</J>'),(148985,5,41,9,26,'O espírito gritou, sacudiu o menino e saiu dele, deixando-o como morto. Por isso todos diziam que ele havia morrido.'),(148986,5,41,9,27,'Mas Jesus pegou o menino pela mão e o ajudou a ficar de pé.'),(148987,5,41,9,28,'Quando Jesus entrou em casa, os seus discípulos lhe perguntaram em particular:\n  -  Por que foi que nós não pudemos expulsar aquele espírito?'),(148988,5,41,9,29,'Jesus respondeu:\n  <J> -  Este tipo de espírito só pode ser expulso com oração.</J>'),(148989,5,41,9,30,'Jesus e os discípulos saíram daquele lugar e continuaram atravessando a Galileia. Jesus não queria que ninguém soubesse onde ele estava'),(148990,5,41,9,31,'porque estava ensinando os discípulos. Ele lhes dizia:\n  <J> -  O Filho do Homem será entregue nas mãos dos homens, e eles vão matá-lo; mas três dias depois ele ressuscitará.</J>'),(148991,5,41,9,32,'Eles não entendiam o que Jesus dizia, mas tinham medo de perguntar.'),(148992,5,41,9,33,'Jesus e os discípulos chegaram à cidade de Cafarnaum. Quando já estavam em casa, Jesus perguntou aos doze discípulos:\n  <J> -  O que é que vocês estavam discutindo no caminho?</J>'),(148993,5,41,9,34,'Mas eles ficaram calados porque no caminho tinham discutido sobre qual deles era o mais importante.'),(148994,5,41,9,35,'Jesus sentou-se, chamou os doze e lhes disse:\n  <J> -  Se alguém quer ser o primeiro, deve ficar em último lugar e servir a todos.</J>'),(148995,5,41,9,36,'Aí segurou uma criança e a pôs no meio deles. E, abraçando-a, disse aos discípulos:'),(148996,5,41,9,37,'  <J> -  Aquele que, por ser meu seguidor, receber uma criança como esta estará também me recebendo. E quem me receber não recebe somente a mim, mas também aquele que me enviou.</J>'),(148997,5,41,9,38,'João disse:\n  -  Mestre, vimos um homem que expulsa demônios pelo poder do nome do senhor, mas nós o proibimos de fazer isso porque ele não é do nosso grupo.'),(148998,5,41,9,39,'Jesus respondeu:\n  <J> -  Não o proíbam, pois não há ninguém que faça milagres pelo poder do meu nome e logo depois seja capaz de falar mal de mim.</J>'),(148999,5,41,9,40,'<J>Porque quem não é contra nós é por nós.</J>'),(149000,5,41,9,41,'<J>Eu afirmo a vocês que isto é verdade: quem der um copo de água a vocês, porque vocês são de Cristo, com toda a certeza receberá a sua recompensa.</J>'),(149001,5,41,9,42,'Jesus continuou:\n  <J> -  Quanto a estes pequeninos que creem em mim</J>\n  <J>, se alguém for culpado de um deles me abandonar, seria melhor para essa pessoa que ela fosse jogada no mar, com uma pedra grande amarrada no pescoço.</J>'),(149002,5,41,9,43,'<J>Se uma das suas mãos faz com que você peque, corte-a fora! Pois é melhor você entrar na vida eterna com uma só mão do que ter as duas e ir para o inferno, onde o fogo nunca se apaga.</J>'),(149003,5,41,9,44,'<J>[Ali os vermes que devoram não morrem, e o fogo nunca se apaga.]</J>'),(149004,5,41,9,45,'<J>Se um dos seus pés faz com que você peque, corte-o fora! Pois é melhor você entrar na vida eterna aleijado do que ter os dois pés e ser jogado no inferno.</J>'),(149005,5,41,9,46,'<J>[Ali os vermes que devoram não morrem, e o fogo nunca se apaga.]</J>'),(149006,5,41,9,47,'<J>Se um dos seus olhos faz com que você peque, arranque-o! Pois é melhor você entrar no Reino de Deus com um olho só do que ter os dois e ser jogado no inferno.</J>'),(149007,5,41,9,48,'<J>Ali os vermes que devoram não morrem, e o fogo nunca se apaga.</J>'),(149008,5,41,9,49,'  <J> -  Pois todas as pessoas serão purificadas pelo fogo, assim como os sacrifícios são purificados pelo sal.</J>'),(149009,5,41,9,50,'<J>O sal é uma coisa útil; mas, se perder o gosto, como é que vocês poderão lhe dar gosto de novo? Tenham sal em vocês mesmos e vivam em paz uns com os outros.</J>'),(149010,5,41,10,1,'Jesus saiu daquele lugar e foi para a região da Judeia que fica no lado leste do rio Jordão. Uma grande multidão se ajuntou outra vez em volta dele, e ele ensinava todos, como era o seu costume.'),(149011,5,41,10,2,'Alguns fariseus, querendo conseguir uma prova contra ele, perguntaram:\n  -  De acordo com a nossa Lei, um homem pode mandar a sua esposa embora?'),(149012,5,41,10,3,'Jesus respondeu com esta pergunta:\n  <J> -  O que foi que Moisés mandou?</J>'),(149013,5,41,10,4,'Eles responderam:\n  -  Moisés permitiu ao homem dar à sua esposa um documento de divórcio e mandá-la embora.'),(149014,5,41,10,5,'Então Jesus disse:\n  <J> -  Moisés escreveu esse mandamento para vocês por causa da dureza do coração de vocês.</J>'),(149015,5,41,10,6,'<J>Mas no começo, quando foram criadas todas as coisas, foi dito: ´Deus os fez homem e mulher.</J>'),(149016,5,41,10,7,'<J>Por isso o homem deixa o seu pai e a sua mãe para se unir com a sua mulher,</J>'),(149017,5,41,10,8,'<J>e os dois se tornam uma só pessoa.` Assim, já não são duas pessoas, mas uma só.</J>'),(149018,5,41,10,9,'<J>Portanto, que ninguém separe o que Deus uniu.</J>'),(149019,5,41,10,10,'Quando já estavam em casa, os discípulos tornaram a fazer perguntas sobre esse assunto.'),(149020,5,41,10,11,'E Jesus respondeu:\n  <J> -  O homem que mandar a sua esposa embora e casar com outra mulher estará cometendo adultério contra a sua esposa.</J>'),(149021,5,41,10,12,'<J>E, se a mulher mandar o seu marido embora e casar com outro homem, ela também estará cometendo adultério.</J>'),(149022,5,41,10,13,'Depois disso, algumas pessoas levaram as suas crianças a Jesus para que ele as abençoasse, mas os discípulos repreenderam aquelas pessoas.'),(149023,5,41,10,14,'Quando viu isso, Jesus não gostou e disse:\n  <J> -  Deixem que as crianças venham a mim e não proíbam que elas façam isso, pois o Reino de Deus é das pessoas que são como estas crianças.</J>'),(149024,5,41,10,15,'<J>Eu afirmo a vocês que isto é verdade: quem não receber o Reino de Deus como uma criança nunca entrará nele.</J>'),(149025,5,41,10,16,'Então Jesus abraçou as crianças e as abençoou, pondo as mãos sobre elas.'),(149026,5,41,10,17,'Quando Jesus estava saindo de viagem, um homem veio correndo, ajoelhou-se na frente dele e perguntou:\n  -  Bom Mestre, o que devo fazer para conseguir a vida eterna?'),(149027,5,41,10,18,'Jesus respondeu:\n  <J> -  Por que você me chama de bom? Só Deus é bom, e mais ninguém.</J>'),(149028,5,41,10,19,'<J>Você conhece os mandamentos: ´Não mate, não cometa adultério, não roube, não dê falso testemunho contra ninguém, não tire nada dos outros, respeite o seu pai e a sua mãe.`</J>'),(149029,5,41,10,20,' -  Mestre, desde criança eu tenho obedecido a todos esses mandamentos!  -  respondeu o homem.'),(149030,5,41,10,21,'Jesus olhou para ele com amor e disse:\n  <J> -  Falta mais uma coisa para você fazer: vá, venda tudo o que tem e dê o dinheiro aos pobres e assim você terá riquezas no céu. Depois venha e me siga.</J>'),(149031,5,41,10,22,'Quando o homem ouviu isso, fechou a cara; e, porque era muito rico, foi embora triste.'),(149032,5,41,10,23,'Jesus então olhou para os seus discípulos, que estavam em volta dele, e disse:\n  <J> -  Como é difícil os ricos entrarem no Reino de Deus!</J>'),(149033,5,41,10,24,'Quando ouviram isso, os discípulos ficaram espantados, mas Jesus continuou:\n  <J> -  Meus filhos, como é difícil entrar no Reino de Deus!</J>'),(149034,5,41,10,25,'<J>É mais difícil um rico entrar no Reino de Deus do que um camelo passar pelo fundo de uma agulha.</J>'),(149035,5,41,10,26,'Quando ouviram isso, os discípulos ficaram espantadíssimos e perguntavam uns aos outros:\n  -  Então, quem é que pode se salvar?'),(149036,5,41,10,27,'Jesus olhou para eles e disse:\n  <J> -  Para os seres humanos isso não é possível; mas, para Deus, é. Pois, para Deus, tudo é possível.</J>'),(149037,5,41,10,28,'Aí Pedro disse:\n  -  Veja! Nós deixamos tudo e seguimos o senhor.'),(149038,5,41,10,29,'Jesus respondeu:\n  <J> -  Eu afirmo a vocês que isto é verdade: aquele que, por causa de mim e do evangelho, deixar casa, irmãos, irmãs, mãe, pai, filhos ou terras</J>'),(149039,5,41,10,30,'<J>receberá muito mais, ainda nesta vida. Receberá cem vezes mais casas, irmãos, irmãs, mães, filhos, terras e também perseguições. E no futuro receberá a vida eterna.</J>'),(149040,5,41,10,31,'<J>Muitos que agora são os primeiros serão os últimos, e muitos que agora são os últimos serão os primeiros.</J>'),(149041,5,41,10,32,'Jesus e os discípulos iam pela estrada, subindo para Jerusalém. Ele caminhava na frente, e os discípulos, espantados, iam atrás dele; as outras pessoas que iam com eles estavam com medo. Então Jesus chamou outra vez os discípulos para um lado e começou a falar sobre o que ia acontecer com ele. Jesus disse:'),(149042,5,41,10,33,'  <J> -  Escutem! Nós estamos indo para Jerusalém, onde o Filho do Homem será entregue aos chefes dos sacerdotes e aos mestres da Lei. Eles o condenarão à morte e o entregarão aos não judeus.</J>'),(149043,5,41,10,34,'<J>Estes vão zombar dele, cuspir nele, bater nele e matá-lo; mas três dias depois ele ressuscitará.</J>'),(149044,5,41,10,35,'Depois Tiago e João, filhos de Zebedeu, chegaram perto de Jesus e disseram:\n  -  Mestre, queremos lhe pedir um favor.'),(149045,5,41,10,36,'  <J> -  O que vocês querem que eu faça para vocês?</J>  -  perguntou Jesus.'),(149046,5,41,10,37,'Eles responderam:\n  -  Quando o senhor sentar-se no trono do seu Reino glorioso, deixe que um de nós se sente à sua direita, e o outro, à sua esquerda.'),(149047,5,41,10,38,'Jesus respondeu:\n  <J> -  Vocês não sabem o que estão pedindo. Por acaso vocês podem beber o cálice que eu vou beber e podem ser batizados como eu vou ser batizado?</J>'),(149048,5,41,10,39,'Eles disseram:\n  -  Podemos.\n Então Jesus disse:\n  <J> -  De fato, vocês beberão o cálice que eu vou beber e receberão o batismo com que vou ser batizado.</J>'),(149049,5,41,10,40,'<J>Mas eu não tenho o direito de escolher quem vai sentar à minha direita e à minha esquerda. Pois foi Deus quem preparou esses lugares e ele os dará a quem quiser.</J>'),(149050,5,41,10,41,'Quando os outros dez discípulos ouviram isso, começaram a ficar zangados com Tiago e João.'),(149051,5,41,10,42,'Então Jesus chamou todos para perto de si e disse:\n  <J> -  Como vocês sabem, os governadores dos povos pagãos têm autoridade sobre eles e mandam neles.</J>'),(149052,5,41,10,43,'<J>Mas entre vocês não pode ser assim. Pelo contrário, quem quiser ser importante, que sirva os outros,</J>'),(149053,5,41,10,44,'<J>e quem quiser ser o primeiro, que seja o escravo de todos.</J>'),(149054,5,41,10,45,'<J>Porque até o Filho do Homem não veio para ser servido, mas para servir e dar a sua vida para salvar muita gente.</J>'),(149055,5,41,10,46,'Jesus e os discípulos chegaram à cidade de Jericó. Quando ele estava saindo da cidade, com os discípulos e uma grande multidão, encontrou um cego chamado Bartimeu, filho de Timeu. O cego estava sentado na beira do caminho, pedindo esmola.'),(149056,5,41,10,47,'Quando ouviu alguém dizer que era Jesus de Nazaré que estava passando, o cego começou a gritar:\n  -  Jesus, Filho de Davi, tenha pena de mim!'),(149057,5,41,10,48,'Muitas pessoas o repreenderam e mandaram que ele calasse a boca, mas ele gritava ainda mais:\n  -  Filho de Davi, tenha pena de mim!'),(149058,5,41,10,49,'Então Jesus parou e disse:\n  <J> -  Chamem o cego.</J>\n Eles chamaram e lhe disseram:\n  -  Coragem! Levante-se porque ele está chamando você!'),(149059,5,41,10,50,'Então Bartimeu jogou a sua capa para um lado, levantou-se depressa e foi até o lugar onde Jesus estava.'),(149060,5,41,10,51,'  <J> -  O que é que você quer que eu faça?</J>  -  perguntou Jesus.\n  -  Mestre, eu quero ver de novo!  -  respondeu ele.'),(149061,5,41,10,52,'  <J> -  Vá; você está curado porque teve fé!</J>  -  afirmou Jesus.\n No mesmo instante, Bartimeu começou a ver de novo e foi seguindo Jesus pelo caminho.'),(149062,5,41,11,1,'Quando Jesus e os discípulos estavam chegando a Jerusalém, foram até o monte das Oliveiras, que fica perto dos povoados de Betfagé e Betânia. Então Jesus enviou dois discípulos na frente,'),(149063,5,41,11,2,'com a seguinte ordem:\n  <J> -  Vão até o povoado que fica ali adiante. Logo que vocês entrarem lá, encontrarão preso um jumentinho que ainda não foi montado. Desamarrem o animal e o tragam aqui.</J>'),(149064,5,41,11,3,'<J>Se alguém perguntar por que vocês estão fazendo isso, digam que o Mestre precisa dele, mas o devolverá logo.</J>'),(149065,5,41,11,4,'Eles foram e acharam o jumentinho na rua, amarrado perto da porta de uma casa. Quando estavam desamarrando o animal,'),(149066,5,41,11,5,'algumas pessoas que estavam ali perguntaram:\n  -  O que é que vocês estão fazendo? Por que estão desamarrando o jumentinho?'),(149067,5,41,11,6,'Eles responderam como Jesus havia mandado, e então aquelas pessoas deixaram que os dois discípulos levassem o animal.'),(149068,5,41,11,7,'Eles levaram o jumentinho a Jesus e puseram as suas capas sobre o animal. Em seguida, Jesus o montou.'),(149069,5,41,11,8,'Muitas pessoas estenderam as suas capas no caminho, e outras espalharam no caminho ramos que tinham cortado nos campos.'),(149070,5,41,11,9,'Tanto os que iam na frente como os que vinham atrás começaram a gritar:\n  -  Hosana a Deus!\n Que Deus abençoe aquele que vem\n em nome do Senhor!'),(149071,5,41,11,10,'Que Deus abençoe o Reino de Davi,\n o nosso pai,\n o Reino que está vindo!\n Hosana a Deus nas alturas do céu!'),(149072,5,41,11,11,'Jesus entrou em Jerusalém, foi até o Templo e olhou tudo em redor. Mas, como já era tarde, foi para o povoado de Betânia com os doze discípulos.'),(149073,5,41,11,12,'No dia seguinte, quando eles estavam voltando de Betânia, Jesus teve fome.'),(149074,5,41,11,13,'Viu de longe uma figueira cheia de folhas e foi até lá para ver se havia figos. Quando chegou perto, encontrou somente folhas porque não era tempo de figos.'),(149075,5,41,11,14,'Então disse à figueira:\n  <J> -  Que nunca mais ninguém coma das suas frutas!</J>\n E os seus discípulos ouviram isso.'),(149076,5,41,11,15,'Quando Jesus e os discípulos chegaram a Jerusalém, ele entrou no pátio do Templo e começou a expulsar todos os que compravam e vendiam naquele lugar. Derrubou as mesas dos que trocavam dinheiro e as cadeiras dos que vendiam pombas.'),(149077,5,41,11,16,'E não deixava ninguém atravessar o pátio do Templo carregando coisas.'),(149078,5,41,11,17,'E ele ensinava a todos assim:\n  <J> -  Nas Escrituras Sagradas está escrito que Deus disse o seguinte: ´A minha casa será chamada de ´Casa de Oração` para todos os povos.` Mas vocês a transformaram num esconderijo de ladrões!</J>'),(149079,5,41,11,18,'Os chefes dos sacerdotes e os mestres da Lei ouviram isso e começaram a procurar um jeito de matar Jesus. Mas tinham medo dele porque o povo admirava os seus ensinamentos.'),(149080,5,41,11,19,'De tardinha, Jesus e os discípulos saíram da cidade.'),(149081,5,41,11,20,'No dia seguinte, de manhã cedo, Jesus e os discípulos passaram perto da figueira e viram que ela estava seca desde a raiz.'),(149082,5,41,11,21,'Então Pedro lembrou do que havia acontecido e disse a Jesus:\n  -  Olhe, Mestre! A figueira que o senhor amaldiçoou ficou seca.'),(149083,5,41,11,22,'Jesus respondeu:\n  <J> -  Tenham fé em Deus.</J>'),(149084,5,41,11,23,'<J>Eu afirmo a vocês que isto é verdade: vocês poderão dizer a este monte: ´Levante-se e jogue-se no mar.` Se não duvidarem no seu coração, mas crerem que vai acontecer o que disseram, então isso será feito.</J>'),(149085,5,41,11,24,'<J>Por isso eu afirmo a vocês: quando vocês orarem e pedirem alguma coisa, creiam que já a receberam, e assim tudo lhes será dado.</J>'),(149086,5,41,11,25,'<J>E, quando estiverem orando, perdoem os que os ofenderam, para que o Pai de vocês, que está no céu, perdoe as ofensas de vocês.</J>'),(149087,5,41,11,26,'<J>[Se não perdoarem os outros, o Pai de vocês, que está no céu, também não perdoará as ofensas de vocês.]</J>'),(149088,5,41,11,27,'Depois voltaram para Jerusalém. Quando Jesus estava andando pelo pátio do Templo, chegaram perto dele os chefes dos sacerdotes, os mestres da Lei e os líderes dos judeus que estavam ali'),(149089,5,41,11,28,'e perguntaram:\n  -  Com que autoridade você faz essas coisas? Quem lhe deu autoridade para fazer isso?'),(149090,5,41,11,29,'Jesus respondeu:\n  <J> -  Eu também vou fazer uma pergunta a vocês. Se me derem a resposta certa, eu direi com que autoridade faço essas coisas.</J>'),(149091,5,41,11,30,'<J>Respondam: quem deu autoridade a João para batizar? Foi Deus ou foram pessoas?</J>'),(149092,5,41,11,31,'Aí eles começaram a dizer uns aos outros:\n  -  Se dissermos que foi Deus, ele vai perguntar: ´Então por que vocês não creram em João?`'),(149093,5,41,11,32,'Mas, se dissermos que foram pessoas, ai de nós!\n Eles estavam com medo do povo, pois todos achavam que, de fato, João era profeta.'),(149094,5,41,11,33,'Por isso responderam:\n  -  Não sabemos.\n  <J> -  Então eu também não digo com que autoridade faço essas coisas!</J>  -  disse Jesus.'),(149095,5,41,12,1,'Depois Jesus começou a falar por meio de parábolas. Ele disse:\n  <J> -  Certo homem fez uma plantação de uvas e pôs uma cerca em volta dela. Construiu um tanque para pisar as uvas e fazer vinho e construiu uma torre para o vigia. Em seguida, arrendou a plantação para alguns lavradores e foi viajar.</J>'),(149096,5,41,12,2,'<J>Quando chegou o tempo da colheita, o dono enviou um empregado para receber a sua parte.</J>'),(149097,5,41,12,3,'<J>Mas os lavradores agarraram o empregado, bateram nele e o mandaram de volta sem nada.</J>'),(149098,5,41,12,4,'<J>O dono mandou mais um empregado, mas eles bateram na cabeça dele e o trataram de um modo vergonhoso.</J>'),(149099,5,41,12,5,'<J>E ainda outro foi mandado para lá, mas os lavradores o mataram. E o mesmo aconteceu com muitos mais  -  uns foram surrados, e outros foram mortos.</J>'),(149100,5,41,12,6,'<J>E agora a única pessoa que o dono da plantação tinha para mandar lá era o seu querido filho. Finalmente ele o mandou, pensando assim: ´O meu filho eles vão respeitar.`</J>'),(149101,5,41,12,7,'<J>Mas os lavradores disseram uns aos outros: ´Este é o filho do dono; ele vai herdar a plantação. Vamos matá-lo, e a plantação será nossa.`</J>'),(149102,5,41,12,8,'  <J> -  Então agarraram o filho, e o mataram, e jogaram o corpo para fora da plantação.</J>'),(149103,5,41,12,9,'Aí Jesus perguntou:\n  <J> -  E agora, o que é que o dono da plantação vai fazer? Ele virá, matará aqueles homens e entregará a plantação a outros lavradores.</J>'),(149104,5,41,12,10,'<J>Vocês não leram o que as Escrituras Sagradas dizem?</J>\n \n  <J>´A pedra que os construtores rejeitaram</J>\n  <J>veio a ser a mais importante de todas.</J>'),(149105,5,41,12,11,'  <J>Isso foi feito pelo Senhor</J>\n  <J>e é uma coisa maravilhosa!`</J>'),(149106,5,41,12,12,'Os líderes judeus sabiam que a parábola era contra eles e quiseram prender Jesus, mas tinham medo do povo. Por isso deixaram Jesus em paz e foram embora.'),(149107,5,41,12,13,'Depois mandaram que alguns fariseus e alguns membros do partido de Herodes fossem falar com Jesus a fim de conseguirem alguma prova contra ele.'),(149108,5,41,12,14,'Eles chegaram e disseram:\n  -  Mestre, sabemos que o senhor é honesto e não se importa com a opinião dos outros. O senhor não julga pela aparência, mas ensina a verdade sobre a maneira de viver que Deus exige. Diga: é ou não é contra a nossa Lei pagar impostos ao Imperador romano? Devemos pagar ou não?'),(149109,5,41,12,15,'Mas Jesus percebeu a malícia deles e respondeu:\n  <J> -  Por que é que vocês estão procurando uma prova contra mim? Tragam uma moeda para eu ver.</J>'),(149110,5,41,12,16,'Eles trouxeram, e ele perguntou:\n  <J> -  De quem são o nome e a cara que estão gravados nesta moeda?</J>\n Eles responderam:\n  -  São do Imperador.'),(149111,5,41,12,17,'Então Jesus disse:\n  <J> -  Deem ao Imperador o que é do Imperador e deem a Deus o que é de Deus.</J>\n E eles ficaram admirados com Jesus.'),(149112,5,41,12,18,'Alguns saduceus, os quais afirmam que ninguém ressuscita, chegaram perto de Jesus e disseram:'),(149113,5,41,12,19,' -  Mestre, Moisés escreveu para nós a seguinte lei: ´Se um homem morrer e deixar a esposa sem filhos, o irmão dele deve casar com a viúva, para terem filhos, que serão considerados filhos do irmão que morreu.`'),(149114,5,41,12,20,'Acontece que havia sete irmãos. O mais velho casou e morreu sem deixar filhos.'),(149115,5,41,12,21,'O segundo casou com a viúva e morreu sem deixar filhos. Aconteceu a mesma coisa com o terceiro.'),(149116,5,41,12,22,'Afinal, os sete irmãos casaram com a mesma mulher e morreram sem deixar filhos. Depois de todos eles, a mulher também morreu.'),(149117,5,41,12,23,'Portanto, no dia da ressurreição, quando todos os mortos tornarem a viver, de qual dos sete a mulher vai ser esposa? Pois todos eles casaram com ela!'),(149118,5,41,12,24,'Jesus respondeu:\n  <J> -  Como vocês estão errados, não conhecendo nem as Escrituras Sagradas nem o poder de Deus.</J>'),(149119,5,41,12,25,'<J>Pois, quando os mortos ressuscitarem, serão como os anjos do céu, e ninguém casará.</J>'),(149120,5,41,12,26,'<J>Vocês nunca leram no Livro de Moisés o que está escrito sobre a ressurreição? Quando fala do espinheiro que estava em fogo, está escrito que Deus disse a Moisés: ´Eu sou o Deus de Abraão, o Deus de Isaque e o Deus de Jacó.`</J>'),(149121,5,41,12,27,'<J>E Deus não é Deus dos mortos e sim dos vivos. Vocês estão completamente errados!</J>'),(149122,5,41,12,28,'Um mestre da Lei que estava ali ouviu a discussão. Viu que Jesus tinha dado uma boa resposta e por isso perguntou:\n  -  Qual é o mais importante de todos os mandamentos da Lei?'),(149123,5,41,12,29,'Jesus respondeu:\n  <J> -  É este: ´Escute, povo de Israel! O Senhor, nosso Deus, é o único Senhor.</J>'),(149124,5,41,12,30,'<J>Ame o Senhor, seu Deus, com todo o coração, com toda a alma, com toda a mente e com todas as forças.`</J>'),(149125,5,41,12,31,'<J>E o segundo mais importante é este: ´Ame os outros como você ama a você mesmo.` Não existe outro mandamento mais importante do que esses dois.</J>'),(149126,5,41,12,32,'Então o mestre da Lei disse a Jesus:\n  -  Muito bem, Mestre! O senhor disse a verdade. Ele é o único Deus, e não existe outro além dele.'),(149127,5,41,12,33,'Devemos amar a Deus com todo o nosso coração, com toda a nossa mente e com todas as nossas forças e também devemos amar os outros como amamos a nós mesmos. Pois é melhor obedecer a estes dois mandamentos do que trazer animais para serem queimados no altar e oferecer outros sacrifícios a Deus.'),(149128,5,41,12,34,'Jesus viu que o mestre da Lei tinha respondido com sabedoria e disse:\n  <J> -  Você não está longe do Reino de Deus.</J>\n Depois disso ninguém tinha coragem de fazer mais perguntas a Jesus.'),(149129,5,41,12,35,'Quando Jesus estava ensinando no pátio do Templo, perguntou:\n  <J> -  Como podem os mestres da Lei ensinar que o Messias é descendente de Davi?</J>'),(149130,5,41,12,36,'<J>Pois Davi, inspirado pelo Espírito Santo, escreveu:</J>\n \n  <J>´O Senhor Deus disse ao meu Senhor:</J>\n  <J>´Sente-se do meu lado direito,</J>\n  <J>até que eu ponha os seus inimigos</J>\n  <J>debaixo dos seus pés.` `</J>'),(149131,5,41,12,37,'  <J>O próprio Davi chama o Messias de Senhor. Portanto, como é que o Messias pode ser descendente de Davi?</J>\n \n Uma grande multidão escutava com prazer o que Jesus ensinava.'),(149132,5,41,12,38,'Ele dizia ao povo:\n  <J> -  Cuidado com os mestres da Lei! Eles gostam de andar para lá e para cá, usando capas compridas, e gostam de ser cumprimentados com respeito nas praças;</J>'),(149133,5,41,12,39,'<J>preferem os lugares de honra nas sinagogas e os melhores lugares nos banquetes.</J>'),(149134,5,41,12,40,'<J>Exploram as viúvas e roubam os seus bens; e, para disfarçarem, fazem orações compridas. Portanto, o castigo que eles vão sofrer será pior ainda!</J>'),(149135,5,41,12,41,'Jesus estava no pátio do Templo, sentado perto da caixa das ofertas, olhando com atenção as pessoas que punham dinheiro ali. Muitos ricos davam muito dinheiro.'),(149136,5,41,12,42,'Então chegou uma viúva pobre e pôs na caixa duas moedinhas de pouco valor.'),(149137,5,41,12,43,'Aí Jesus chamou os discípulos e disse:\n  <J> -  Eu afirmo a vocês que isto é verdade: esta viúva pobre deu mais do que todos.</J>'),(149138,5,41,12,44,'<J>Porque os outros deram do que estava sobrando. Porém ela, que é tão pobre, deu tudo o que tinha para viver.</J>'),(149139,5,41,13,1,'Quando Jesus estava saindo do pátio do Templo, um discípulo disse:\n  -  Mestre, veja que pedras e edifícios impressionantes!'),(149140,5,41,13,2,'Jesus respondeu:\n  <J> -  Você está vendo estes enormes edifícios? Pois aqui não ficará uma pedra em cima da outra; tudo será destruído!</J>'),(149141,5,41,13,3,'Jesus estava sentado no monte das Oliveiras, olhando para o Templo, quando Pedro, Tiago, João e André lhe perguntaram em particular:'),(149142,5,41,13,4,' -  Conte para nós quando é que isso vai acontecer. Que sinal haverá para mostrar quando é que todas essas coisas vão começar?'),(149143,5,41,13,5,'Então Jesus começou a ensiná-los. Ele disse:\n  <J> -  Tomem cuidado para que ninguém engane vocês.</J>'),(149144,5,41,13,6,'<J>Porque muitos vão aparecer fingindo ser eu e dizendo: ´Eu sou o Messias!` E enganarão muitas pessoas.</J>'),(149145,5,41,13,7,'<J>Não tenham medo quando ouvirem o barulho de batalhas ou notícias de guerras. Tudo isso vai acontecer, mas ainda não será o fim.</J>'),(149146,5,41,13,8,'<J>Uma nação vai guerrear contra outra, e um país atacará outro. Em vários lugares haverá tremores de terra e falta de alimentos. Essas coisas serão como as primeiras dores de parto.</J>'),(149147,5,41,13,9,'  <J> -  Vocês precisam ter cuidado porque serão presos e levados aos tribunais e serão chicoteados nas sinagogas. Por serem meus seguidores, vocês serão levados aos governadores e reis para serem julgados e falarão a eles sobre o evangelho.</J>'),(149148,5,41,13,10,'<J>Pois, antes de chegar o fim, o evangelho precisa ser anunciado a todos os povos.</J>'),(149149,5,41,13,11,'<J>Quando prenderem e entregarem vocês às autoridades, não fiquem preocupados, antes da hora, com o que irão dizer. Quando chegar o momento, digam o que Deus lhes der para dizer. Porque as palavras que disserem não serão de vocês mesmos, mas virão do Espírito Santo.</J>'),(149150,5,41,13,12,'<J>Muitos entregarão os seus próprios irmãos para serem mortos, e os pais entregarão os filhos. E os filhos ficarão contra os pais e os matarão.</J>'),(149151,5,41,13,13,'<J>Todos odiarão vocês por serem meus seguidores, mas quem ficar firme até o fim será salvo.</J>'),(149152,5,41,13,14,'E Jesus continuou:\n  <J> -  Vocês verão ´o grande terror` no lugar onde não deveria estar. (Que o leitor entenda o que isso quer dizer!) Então, os que estiverem na região da Judeia, que fujam para os montes.</J>'),(149153,5,41,13,15,'<J>Quem estiver em cima da sua casa, no terraço, que fuja logo e não entre para pegar nada.</J>'),(149154,5,41,13,16,'<J>E quem estiver no campo, que não volte para casa a fim de buscar as suas roupas.</J>'),(149155,5,41,13,17,'<J>Ai das mulheres grávidas e das mães com criancinhas naqueles dias!</J>'),(149156,5,41,13,18,'<J>Orem a Deus para que isso não aconteça no inverno.</J>'),(149157,5,41,13,19,'<J>Porque naqueles dias haverá um sofrimento tão grande como nunca houve desde que Deus criou o mundo; e nunca mais acontecerá uma coisa igual.</J>'),(149158,5,41,13,20,'<J>Porém o Senhor diminuiu esse tempo de sofrimento. Se não fosse assim, ninguém seria salvo. Mas, por causa do povo que Deus escolheu para salvar, esse tempo já foi diminuído.</J>'),(149159,5,41,13,21,'  <J> -  Portanto, se alguém disser para vocês: ´Vejam! O Messias está aqui` ou ´O Messias está ali`, não acreditem.</J>'),(149160,5,41,13,22,'<J>Porque aparecerão falsos profetas e falsos messias, que farão milagres e maravilhas para enganar, se possível, até o povo escolhido de Deus.</J>'),(149161,5,41,13,23,'<J>Prestem atenção! Eu estou lhes dizendo tudo isso, antes que aconteça.</J>'),(149162,5,41,13,24,'Jesus disse:\n  <J> -  Depois daqueles dias de sofrimento, o sol ficará escuro, e a lua não brilhará mais.</J>'),(149163,5,41,13,25,'<J>As estrelas cairão do céu, e os poderes do espaço</J> <J>serão abalados.</J>'),(149164,5,41,13,26,'<J>Então o Filho do Homem aparecerá descendo nas nuvens, com grande poder e glória.</J>'),(149165,5,41,13,27,'<J>Ele mandará os anjos aos quatro cantos da terra e reunirá os escolhidos de Deus de um lado do mundo até o outro.</J>'),(149166,5,41,13,28,'Jesus disse ainda:\n  <J> -  Aprendam a lição que a figueira ensina. Quando os seus ramos ficam verdes, e as folhas começam a brotar, vocês sabem que está chegando o verão.</J>'),(149167,5,41,13,29,'<J>Assim também, quando virem acontecer essas coisas, fiquem sabendo que o tempo está perto, pronto para começar.</J>'),(149168,5,41,13,30,'<J>Eu afirmo a vocês que isto é verdade: essas coisas vão acontecer antes de morrerem todos os que agora estão vivos.</J>'),(149169,5,41,13,31,'<J>O céu e a terra desaparecerão, mas as minhas palavras ficarão para sempre.</J>'),(149170,5,41,13,32,'E Jesus terminou, dizendo:\n  <J> -  Mas ninguém sabe nem o dia nem a hora em que tudo isso vai acontecer, nem os anjos do céu, nem o Filho, mas somente o Pai.</J>'),(149171,5,41,13,33,'<J>Vigiem e fiquem alertas, pois vocês não sabem quando chegará a hora.</J>'),(149172,5,41,13,34,'<J>Será como um homem que sai de casa e viaja para longe; mas, antes de ir, dá ordens, distribui o trabalho entre os empregados e manda o porteiro ficar de vigia.</J>'),(149173,5,41,13,35,'<J>Então vigiem, pois vocês não sabem quando o dono da casa vai voltar; se será à tarde, ou à meia-noite, ou de madrugada, ou de manhã.</J>'),(149174,5,41,13,36,'<J>Se ele chegar de repente, que não encontre vocês dormindo!</J>'),(149175,5,41,13,37,'<J>O que eu lhes digo digo a todos: fiquem vigiando!</J>'),(149176,5,41,14,1,'Faltavam dois dias para a Festa da Páscoa e a Festa dos Pães sem Fermento. Os chefes dos sacerdotes e os mestres da Lei procuravam um jeito de prender Jesus em segredo e matá-lo.'),(149177,5,41,14,2,'Eles diziam:\n  -  Não vamos fazer isso durante a festa, para não haver uma revolta no meio do povo.'),(149178,5,41,14,3,'Jesus estava no povoado de Betânia, sentado à mesa na casa de Simão, o Leproso. Então uma mulher chegou com um frasco feito de alabastro, cheio de perfume de nardo puro, muito caro. Ela quebrou o gargalo do frasco e derramou o perfume na cabeça de Jesus.'),(149179,5,41,14,4,'Alguns que estavam ali ficaram zangados e disseram uns aos outros:\n  -  Que desperdício!'),(149180,5,41,14,5,'Esse perfume poderia ter sido vendido por mais de trezentas moedas de prata , que poderiam ser dadas aos pobres.\n Eles criticavam a mulher com dureza,'),(149181,5,41,14,6,'mas Jesus disse:\n  <J> -  Deixem esta mulher em paz! Por que é que vocês a estão aborrecendo? Ela fez para mim uma coisa muito boa.</J>'),(149182,5,41,14,7,'<J>Pois os pobres estarão sempre com vocês, e, em qualquer ocasião que vocês quiserem, poderão ajudá-los. Mas eu não estarei sempre com vocês.</J>'),(149183,5,41,14,8,'<J>Ela fez tudo o que pôde, pois antes da minha morte veio perfumar o meu corpo para o meu sepultamento.</J>'),(149184,5,41,14,9,'<J>Eu afirmo a vocês que isto é verdade: em qualquer lugar do mundo onde o evangelho for anunciado, será contado o que ela fez, e ela será lembrada.</J>'),(149185,5,41,14,10,'Judas Iscariotes, que era um dos doze discípulos, foi falar com os chefes dos sacerdotes para combinar como entregaria Jesus a eles.'),(149186,5,41,14,11,'Quando ouviram o que ele disse, eles ficaram muito contentes e prometeram dar dinheiro a ele. Assim Judas começou a procurar uma oportunidade para entregar Jesus.'),(149187,5,41,14,12,'No primeiro dia da Festa dos Pães sem Fermento, em que os judeus matavam carneirinhos para comemorarem a Páscoa, os discípulos perguntaram a Jesus:\n  -  Onde é que o senhor quer que a gente prepare o jantar da Páscoa para o senhor?'),(149188,5,41,14,13,'Então Jesus enviou dois discípulos com a seguinte ordem:\n  <J> -  Vão até a cidade. Lá irá se encontrar com vocês um homem que estará carregando um pote de água. Vão atrás desse homem</J>'),(149189,5,41,14,14,'<J>e digam ao dono da casa em que ele entrar que o Mestre manda perguntar: ´Onde fica a sala em que eu e os meus discípulos vamos comer o jantar da Páscoa?`</J>'),(149190,5,41,14,15,'<J>Então ele mostrará a vocês no andar de cima uma sala grande, mobiliada e arrumada para o jantar. Preparem ali tudo para nós.</J>'),(149191,5,41,14,16,'Os dois discípulos foram até a cidade e encontraram tudo como Jesus tinha dito. Então prepararam o jantar da Páscoa.'),(149192,5,41,14,17,'Quando anoiteceu, Jesus chegou com os doze discípulos.'),(149193,5,41,14,18,'Enquanto estavam à mesa, no meio do jantar, ele disse:\n  <J> -  Eu afirmo a vocês que isto é verdade: um de vocês, que está comendo comigo, vai me trair.</J>'),(149194,5,41,14,19,'Eles ficaram tristes e, um por um, começaram a perguntar:\n  -  O senhor não está achando que sou eu, está?'),(149195,5,41,14,20,'Jesus respondeu:\n  <J> -  É um de vocês. É o que está comendo no mesmo prato que eu.</J>'),(149196,5,41,14,21,'<J>Pois o Filho do Homem vai morrer da maneira como dizem as Escrituras Sagradas; mas ai daquele que está traindo o Filho do Homem! Seria melhor para ele nunca ter nascido!</J>'),(149197,5,41,14,22,'Enquanto estavam comendo, Jesus pegou o pão e deu graças a Deus. Depois partiu o pão e o deu aos discípulos, dizendo:\n  <J> -  Peguem; isto é o meu corpo.</J>'),(149198,5,41,14,23,'Em seguida, pegou o cálice de vinho e agradeceu a Deus. Depois passou o cálice aos discípulos, e todos beberam do vinho.'),(149199,5,41,14,24,'Então Jesus disse:\n  <J> -  Isto é o meu sangue, que é derramado em favor de muitos, o sangue que garante a aliança feita por Deus com o seu povo.</J>'),(149200,5,41,14,25,'<J>Eu afirmo a vocês que isto é verdade: nunca mais beberei deste vinho até o dia em que beber com vocês um vinho novo no Reino de Deus.</J>'),(149201,5,41,14,26,'Então eles cantaram canções de louvor e foram para o monte das Oliveiras.'),(149202,5,41,14,27,'E Jesus disse aos discípulos:\n  <J> -  Todos vocês vão fugir e me abandonar, pois as Escrituras Sagradas dizem: ´Matarei o pastor, e as ovelhas serão espalhadas.`</J>'),(149203,5,41,14,28,'<J>Mas, depois que eu for ressuscitado, irei adiante de vocês para a Galileia.</J>'),(149204,5,41,14,29,'Então Pedro disse a Jesus:\n  -  Eu nunca abandonarei o senhor, mesmo que todos o abandonem!'),(149205,5,41,14,30,'Mas Jesus lhe disse:\n  <J> -  Eu afirmo a você que isto é verdade: nesta mesma noite, antes que o galo cante duas vezes, você dirá três vezes que não me conhece.</J>'),(149206,5,41,14,31,'Mas Pedro repetia com insistência:\n  -  Eu nunca vou dizer que não o conheço, mesmo que eu tenha de morrer com o senhor!\n E todos os outros discípulos disseram a mesma coisa.'),(149207,5,41,14,32,'Jesus e os discípulos foram a um lugar chamado Getsêmani. E Jesus lhes disse:\n  <J> -  Sentem-se aqui, enquanto eu vou orar.</J>'),(149208,5,41,14,33,'Então Jesus foi, levando consigo Pedro, Tiago e João. Aí ele começou a sentir uma grande tristeza e aflição'),(149209,5,41,14,34,'e disse a eles:\n  <J> -  A tristeza que estou sentindo é tão grande, que é capaz de me matar. Fiquem aqui vigiando.</J>'),(149210,5,41,14,35,'Ele foi um pouco mais adiante, ajoelhou-se, encostou o rosto no chão e pediu a Deus que, se possível, afastasse dele aquela hora de sofrimento.'),(149211,5,41,14,36,'Ele orava assim:\n  <J> -  Pai, meu Pai, tu podes fazer todas as coisas! Afasta de mim este cálice de sofrimento. Porém que não seja feito o que eu quero, mas o que tu queres.</J>'),(149212,5,41,14,37,'Depois voltou e encontrou os três discípulos dormindo. Então disse a Pedro:\n  <J> -  Simão, você está dormindo? Será que não pode vigiar nem uma hora?</J>'),(149213,5,41,14,38,'<J>Vigiem e orem para que não sejam tentados. É fácil querer resistir à tentação; o difícil mesmo é conseguir.</J>'),(149214,5,41,14,39,'Jesus foi outra vez e orou, dizendo as mesmas palavras.'),(149215,5,41,14,40,'Em seguida, voltou ao lugar onde os discípulos estavam e os encontrou de novo dormindo. Eles estavam com muito sono e não conseguiam ficar com os olhos abertos. E não sabiam o que responder a Jesus.'),(149216,5,41,14,41,'Quando voltou pela terceira vez, Jesus perguntou:\n  <J> -  Vocês ainda estão dormindo e descansando? Basta! Chegou a hora, e o Filho do Homem está sendo entregue nas mãos dos maus.</J>'),(149217,5,41,14,42,'<J>Levantem-se, e vamos embora. Vejam! Aí vem chegando o homem que está me traindo!</J>'),(149218,5,41,14,43,'Jesus ainda estava falando, quando chegou Judas, um dos doze discípulos. Vinha com ele uma multidão armada com espadas e porretes, que tinha sido mandada pelos chefes dos sacerdotes, pelos mestres da Lei e pelos líderes judeus.'),(149219,5,41,14,44,'O traidor tinha combinado com eles um sinal. Ele tinha dito: ´Prendam e levem bem seguro o homem que eu beijar, pois é ele.`'),(149220,5,41,14,45,'Logo que chegou perto de Jesus, Judas disse:\n  -  Mestre!\n E o beijou.'),(149221,5,41,14,46,'Então eles pegaram Jesus e o prenderam.'),(149222,5,41,14,47,'Mas um dos que estavam ali tirou a espada, atacou um empregado do Grande Sacerdote e cortou uma orelha dele.'),(149223,5,41,14,48,'Então Jesus disse para aquela gente:\n  <J> -  Vocês vêm com espadas e porretes para me prenderem como se eu fosse um bandido?</J>'),(149224,5,41,14,49,'<J>Eu estava com vocês todos os dias, ensinando no pátio do Templo, e vocês não me prenderam. Mas isso está acontecendo para se cumprir o que as Escrituras Sagradas dizem.</J>'),(149225,5,41,14,50,'Então todos os discípulos abandonaram Jesus e fugiram.'),(149226,5,41,14,51,'Um jovem, enrolado num lençol, seguia Jesus. Alguns tentaram prendê-lo,'),(149227,5,41,14,52,'mas ele largou o lençol e fugiu nu.'),(149228,5,41,14,53,'Em seguida, levaram Jesus até a casa do Grande Sacerdote, onde estavam reunidos os chefes dos sacerdotes, alguns líderes dos judeus e alguns mestres da Lei.'),(149229,5,41,14,54,'Pedro seguiu Jesus de longe e entrou no pátio da casa do Grande Sacerdote. Ele sentou-se perto do fogo, com os guardas, para se esquentar.'),(149230,5,41,14,55,'Os chefes dos sacerdotes e todo o Conselho Superior estavam procurando encontrar alguma acusação contra Jesus a fim de o condenarem à morte. Mas não conseguiram nenhuma.'),(149231,5,41,14,56,'Muitos diziam mentiras contra ele, mas as suas histórias não combinavam umas com as outras.'),(149232,5,41,14,57,'Alguns se levantaram e acusaram Jesus com mentiras. Eles diziam:'),(149233,5,41,14,58,' -  Nós ouvimos quando ele disse: ´Vou destruir este Templo que foi construído por seres humanos e, em três dias, levantarei outro que não será construído por seres humanos.`'),(149234,5,41,14,59,'Mesmo assim as suas histórias não combinavam umas com as outras.'),(149235,5,41,14,60,'Aí o Grande Sacerdote se levantou no meio de todos e perguntou a Jesus:\n  -  Você não vai se defender dessa acusação?'),(149236,5,41,14,61,'Mas Jesus ficou calado e não respondeu nada. Então o Grande Sacerdote tornou a perguntar:\n  -  Você é o Messias, o Filho do Deus Bendito?'),(149237,5,41,14,62,'Jesus respondeu:\n  <J> -  Sou. E vocês verão o Filho do Homem sentado do lado direito do Deus Todo-Poderoso e descendo com as nuvens do céu!</J>'),(149238,5,41,14,63,'Aí o Grande Sacerdote rasgou as suas próprias roupas e disse:\n  -  Não precisamos mais de testemunhas!'),(149239,5,41,14,64,'Vocês ouviram esta blasfêmia contra Deus! Então, o que resolvem?\n Todos estavam contra Jesus e aí o condenaram à morte.'),(149240,5,41,14,65,'Então alguns começaram a cuspir nele. Cobriam o rosto dele, davam bofetadas nele e perguntavam:\n  -  Quem foi que bateu em você? Adivinhe!\n E também os guardas o pegaram e lhe deram bofetadas.'),(149241,5,41,14,66,'Pedro ainda estava lá embaixo no pátio, quando apareceu uma das empregadas do Grande Sacerdote.'),(149242,5,41,14,67,'Ela viu Pedro se esquentando perto do fogo, olhou bem para ele e disse:\n  -  Você também estava com Jesus de Nazaré.'),(149243,5,41,14,68,'Mas ele negou, dizendo:\n  -  Eu não o conheço. Não sei do que é que você está falando.\n E saiu para o corredor. Naquele momento, o galo cantou.'),(149244,5,41,14,69,'Quando a empregada viu Pedro ali, começou a dizer aos que estavam perto:\n  -  Este homem é um deles.'),(149245,5,41,14,70,'Mas ele negou outra vez. Pouco depois, as pessoas que estavam ali disseram de novo a Pedro:\n  -  Não há dúvida de que você é um deles, pois você também é da Galileia.'),(149246,5,41,14,71,'Aí Pedro disse:\n  -  Juro que não conheço esse homem de quem vocês estão falando! Que Deus me castigue se não estou dizendo a verdade!'),(149247,5,41,14,72,'Naquele instante o galo cantou pela segunda vez, e Pedro lembrou que Jesus lhe tinha dito: ´Antes que o galo cante duas vezes, você dirá três vezes que não me conhece.` Então Pedro caiu em si e começou a chorar.'),(149248,5,41,15,1,'Assim que amanheceu, os chefes dos sacerdotes se reuniram com os líderes dos judeus, e com os mestres da Lei, e com todo o Conselho Superior e fizeram os seus planos. Eles amarraram Jesus, e o levaram, e entregaram a Pilatos.'),(149249,5,41,15,2,'Pilatos perguntou:\n  -  Você é o rei dos judeus?\n  <J> -  Quem está dizendo isso é o senhor!</J>  -  respondeu Jesus.'),(149250,5,41,15,3,'E os chefes dos sacerdotes faziam muitas acusações contra ele.'),(149251,5,41,15,4,'Então Pilatos fez outra pergunta:\n  -  Você não vai responder? Veja quantas acusações estão fazendo contra você!'),(149252,5,41,15,5,'Porém Jesus não disse mais nada, e Pilatos ficou muito admirado com isso.'),(149253,5,41,15,6,'Em toda Festa da Páscoa, o Governador costumava soltar um dos presos, a pedido do povo.'),(149254,5,41,15,7,'Naquela ocasião um homem chamado Barrabás estava preso na cadeia junto com alguns homens que tinham matado algumas pessoas numa revolta.'),(149255,5,41,15,8,'A multidão veio e começou a pedir que, como era o costume, Pilatos soltasse um preso.'),(149256,5,41,15,9,'Então ele perguntou:\n  -  Vocês querem que eu solte para vocês o rei dos judeus?'),(149257,5,41,15,10,'Ele sabia muito bem que os chefes dos sacerdotes tinham inveja de Jesus e que era por isso que o haviam entregado a ele.'),(149258,5,41,15,11,'Mas os chefes dos sacerdotes atiçaram o povo para que pedisse a Pilatos que, em vez de soltar Jesus, ele soltasse Barrabás.'),(149259,5,41,15,12,'Pilatos falou outra vez com o povo. Ele perguntou:\n  -  O que vocês querem que eu faça com este homem que vocês chamam de rei dos judeus?'),(149260,5,41,15,13,'E eles gritaram:\n  -  Crucifica!'),(149261,5,41,15,14,' -  Que crime ele cometeu?  -  perguntou Pilatos.\n Mas eles gritaram ainda mais alto:\n  -  Crucifica! Crucifica!'),(149262,5,41,15,15,'Então Pilatos, querendo agradar o povo, soltou Barrabás, como eles haviam pedido. Depois mandou chicotear Jesus e o entregou para ser crucificado.'),(149263,5,41,15,16,'Aí os soldados levaram Jesus para o pátio interno do Palácio do Governador e reuniram toda a tropa.'),(149264,5,41,15,17,'Depois vestiram em Jesus uma capa vermelha e puseram na cabeça dele uma coroa feita de ramos cheios de espinhos.'),(149265,5,41,15,18,'E começaram a saudá-lo, dizendo:\n  -  Viva o Rei dos Judeus!'),(149266,5,41,15,19,'Batiam na cabeça dele com um bastão, cuspiam nele e se ajoelhavam, fingindo que o estavam adorando.'),(149267,5,41,15,20,'Depois de terem caçoado dele, tiraram a capa vermelha e o vestiram com as suas próprias roupas. Em seguida o levaram para fora a fim de o crucificarem.'),(149268,5,41,15,21,'No caminho, os soldados encontraram um homem chamado Simão, que vinha do campo para a cidade. Esse Simão, o pai de Alexandre e Rufo, era da cidade de Cirene. Os soldados obrigaram Simão a carregar a cruz de Jesus'),(149269,5,41,15,22,'e levaram Jesus para um lugar chamado Gólgota. (Gólgota quer dizer ´Lugar da Caveira`.)'),(149270,5,41,15,23,'Queriam dar a ele vinho misturado com um calmante chamado mirra, mas ele não bebeu.'),(149271,5,41,15,24,'Em seguida os soldados o crucificaram e repartiram as suas roupas entre si, tirando a sorte com dados, para ver qual seria a parte de cada um.'),(149272,5,41,15,25,'Eram nove horas da manhã quando crucificaram Jesus.'),(149273,5,41,15,26,'Puseram em cima da cruz uma tabuleta onde estava escrito como acusação contra ele: ´O Rei dos Judeus`.'),(149274,5,41,15,27,'Com Jesus, crucificaram também dois ladrões: um à sua direita e o outro à sua esquerda.'),(149275,5,41,15,28,'[Assim se cumpriu o que as Escrituras Sagradas dizem: ´Ele foi tratado como se fosse um criminoso.`]'),(149276,5,41,15,29,'Os que passavam por ali caçoavam dele, balançavam a cabeça e o insultavam assim:\n  -  Ei, você que disse que era capaz de destruir o Templo e tornar a construí-lo em três dias!'),(149277,5,41,15,30,'Pois desça da cruz e salve-se a si mesmo!'),(149278,5,41,15,31,'Os chefes dos sacerdotes e os mestres da Lei também caçoavam dele, dizendo:\n  -  Ele salvou os outros, mas não pode salvar a si mesmo!'),(149279,5,41,15,32,'Vamos ver o Messias, o Rei de Israel, descer agora da cruz e então creremos nele!\n E os ladrões que foram crucificados com Jesus também o insultavam.'),(149280,5,41,15,33,'Ao meio-dia começou a escurecer, e toda a terra ficou três horas na escuridão.'),(149281,5,41,15,34,'Às três horas da tarde Jesus gritou bem alto:\n  <J> -  ´Eloí, Eloí, lemá sabactani?`</J> Essas palavras querem dizer: <J>´Meu Deus, meu Deus, por que me abandonaste?`</J>'),(149282,5,41,15,35,'Algumas pessoas que estavam ali ouviram isso e disseram:\n  -  Escutem! Ele está chamando Elias!'),(149283,5,41,15,36,'Alguém correu e molhou uma esponja em vinho comum, pôs na ponta de um bastão, deu para Jesus beber e disse:\n  -  Esperem! Vamos ver se Elias vem tirá-lo da cruz!'),(149284,5,41,15,37,'Aí Jesus deu um grito forte e morreu.'),(149285,5,41,15,38,'Então a cortina do Templo se rasgou em dois pedaços, de cima até embaixo.'),(149286,5,41,15,39,'O oficial do exército romano que estava em frente da cruz, vendo Jesus morrer daquele modo, disse:\n  -  De fato, este homem era o Filho de Deus!'),(149287,5,41,15,40,'Algumas mulheres também estavam ali, olhando de longe. Entre elas estavam Maria Madalena, Salomé e Maria, que era mãe de José e de Tiago, o mais moço.'),(149288,5,41,15,41,'Essas mulheres tinham acompanhado e ajudado Jesus quando ele estava na Galileia. Além dessas, estavam ali muitas outras mulheres que tinham ido com ele para Jerusalém.'),(149289,5,41,15,42,'Já era quase noite quando chegou José, que era da cidade de Arimateia. Ele era um homem importante e fazia parte do Conselho Superior. José também esperava a vinda do Reino de Deus. Era o Dia da Preparação, isto é, a véspera do sábado. Por isso José, tomando coragem, foi falar com Pilatos e pediu o corpo de Jesus.'),(149290,5,41,15,43,''),(149291,5,41,15,44,'Pilatos ficou admirado quando soube que Jesus já estava morto. Chamou o oficial romano e perguntou se fazia muito tempo que Jesus tinha morrido.'),(149292,5,41,15,45,'Depois de receber a informação do oficial, Pilatos entregou a José o corpo de Jesus.'),(149293,5,41,15,46,'José comprou um lençol de linho, tirou o corpo da cruz e o enrolou no lençol. Em seguida pôs o corpo num túmulo cavado na rocha e rolou uma grande pedra para fechar a entrada do túmulo.'),(149294,5,41,15,47,'Maria Madalena e Maria, a mãe de José, estavam olhando e viram onde o corpo de Jesus foi colocado.'),(149295,5,41,16,1,'Depois que terminou o sábado, Maria Madalena, Salomé e Maria, a mãe de Tiago, compraram perfumes para perfumar o corpo de Jesus.'),(149296,5,41,16,2,'No domingo, bem cedo, ao nascer do sol, elas foram ao túmulo.'),(149297,5,41,16,3,'No caminho perguntavam umas às outras:\n  -  Quem vai tirar para nós a pedra que fecha a entrada do túmulo?'),(149298,5,41,16,4,'Elas diziam isso porque a pedra era muito grande. Mas, quando olharam, viram que ela já havia sido tirada.'),(149299,5,41,16,5,'Então elas entraram no túmulo e viram um moço vestido de branco sentado no lado direito. Elas ficaram muito assustadas,'),(149300,5,41,16,6,'mas ele disse:\n  -  Não se assustem! Sei que vocês estão procurando Jesus de Nazaré, que foi crucificado; mas ele não está aqui, pois já foi ressuscitado. Vejam o lugar onde ele foi posto.'),(149301,5,41,16,7,'Agora vão e deem este recado a Pedro e aos outros discípulos: ´Ele vai adiante de vocês para a Galileia. Lá vocês vão vê-lo, como ele mesmo disse.`'),(149302,5,41,16,8,'Então elas saíram e fugiram do túmulo, apavoradas e tremendo. E não contaram nada a ninguém porque estavam com muito medo.'),(149303,5,41,16,9,'[Jesus ressuscitou no domingo bem cedo e apareceu primeiro a Maria Madalena, de quem havia expulsado sete demônios.'),(149304,5,41,16,10,'Ela foi contar isso aos companheiros de Jesus, pois eles estavam tristes e chorando.'),(149305,5,41,16,11,'Quando a ouviram dizer que Jesus estava vivo e que tinha aparecido a ela, eles não acreditaram.'),(149306,5,41,16,12,'Depois disso Jesus se apresentou com outra aparência a dois discípulos que iam caminhando para o campo.'),(149307,5,41,16,13,'Eles voltaram e foram contar isso aos outros discípulos, e estes não acreditaram no que os dois disseram.'),(149308,5,41,16,14,'Por último Jesus apareceu aos onze discípulos enquanto eles estavam à mesa, comendo. Ele os repreendeu por não terem fé e por teimarem em não acreditar no que haviam contado os que o tinham visto ressuscitado.'),(149309,5,41,16,15,'Então ele disse:\n  <J> -  Vão pelo mundo inteiro e anunciem o evangelho a todas as pessoas.</J>'),(149310,5,41,16,16,'<J>Quem crer e for batizado será salvo, mas quem não crer será condenado.</J>'),(149311,5,41,16,17,'<J>Aos que crerem será dado o poder de fazer estes milagres: expulsar demônios pelo poder do meu nome e falar novas línguas;</J>'),(149312,5,41,16,18,'<J>se pegarem em cobras ou beberem algum veneno, não sofrerão nenhum mal; e, quando puserem as mãos sobre os doentes, estes ficarão curados.</J>'),(149313,5,41,16,19,'Depois de falar com eles, o Senhor Jesus foi levado para o céu e sentou-se do lado direito de Deus.'),(149314,5,41,16,20,'Os discípulos foram anunciar o evangelho por toda parte. E o Senhor os ajudava e, por meio de milagres, provava que a mensagem deles era verdadeira.]'),(149315,5,42,1,1,'Prezado Teófilo,\n Muitas pessoas têm se esforçado para escrever a história das coisas que aconteceram entre nós.'),(149316,5,42,1,2,'Elas escreveram o que foi contado por aqueles que viram essas coisas desde o começo e anunciaram a mensagem do evangelho.'),(149317,5,42,1,3,'Portanto, Excelência, eu estudei com todo o cuidado como foi que essas coisas aconteceram desde o princípio e achei que seria bom escrever tudo em ordem para o senhor,'),(149318,5,42,1,4,'a fim de que o senhor pudesse conhecer toda a verdade sobre os ensinamentos que recebeu.'),(149319,5,42,1,5,'Quando Herodes era o rei da terra de Israel, havia um sacerdote chamado Zacarias, que era do grupo dos sacerdotes de Abias. A esposa dele se chamava Isabel e também era de uma família de sacerdotes.'),(149320,5,42,1,6,'Esse casal vivia a vida que para Deus é correta, obedecendo fielmente a todas as leis e mandamentos do Senhor.'),(149321,5,42,1,7,'Mas não tinham filhos porque Isabel não podia ter filhos e porque os dois já eram muito velhos.'),(149322,5,42,1,8,'Certo dia no Templo de Jerusalém, Zacarias estava fazendo o seu trabalho de sacerdote, pois era a sua vez de fazer aquele trabalho diário.'),(149323,5,42,1,9,'Conforme o costume dos sacerdotes, ele havia sido escolhido por sorteio para queimar o incenso no altar e por isso entrou no Templo do Senhor.'),(149324,5,42,1,10,'Durante o tempo em que o incenso queimava, o povo lá fora fazia orações.'),(149325,5,42,1,11,'Então um anjo do Senhor apareceu em frente de Zacarias, de pé, do lado direito do altar.'),(149326,5,42,1,12,'Quando Zacarias o viu, ficou com medo e não sabia o que fazer.'),(149327,5,42,1,13,'Mas o anjo lhe disse:\n  -  Não tenha medo, Zacarias, pois Deus ouviu a sua oração! A sua esposa vai ter um filho, e você porá nele o nome de João.'),(149328,5,42,1,14,'O nascimento dele vai trazer alegria e felicidade para você e para muita gente,'),(149329,5,42,1,15,'pois para o Senhor Deus ele será um grande homem. Ele não deverá beber vinho nem cerveja. Ele será cheio do Espírito Santo desde o nascimento'),(149330,5,42,1,16,'e levará muitos israelitas ao Senhor, o Deus de Israel.'),(149331,5,42,1,17,'Ele será mandado por Deus como mensageiro e será forte e poderoso como o profeta Elias. Ele fará com que pais e filhos façam as pazes e que os desobedientes voltem a andar no caminho direito. E conseguirá preparar o povo de Israel para a vinda do Senhor.'),(149332,5,42,1,18,'Então Zacarias perguntou ao anjo:\n  -  Como é que eu vou saber que isso é verdade? Estou muito velho, e a minha mulher também.'),(149333,5,42,1,19,'O anjo respondeu:\n  -  Eu sou Gabriel, servo de Deus, e ele me mandou falar com você para lhe dar essa boa notícia.'),(149334,5,42,1,20,'Você não está acreditando no que eu disse, mas isso acontecerá no tempo certo. E, porque você não acreditou, você ficará mudo e não poderá falar até o dia em que o seu filho nascer.'),(149335,5,42,1,21,'Enquanto isso, o povo estava esperando Zacarias, e todos estavam admirados com a demora dele no Templo.'),(149336,5,42,1,22,'Quando saiu, Zacarias não podia falar. Então perceberam que ele havia tido uma visão no Templo. Sem poder falar, ele fazia sinais com as mãos para o povo.'),(149337,5,42,1,23,'Quando terminaram os seus dias de serviço no Templo, Zacarias voltou para casa.'),(149338,5,42,1,24,'Pouco tempo depois Isabel, a sua esposa, ficou grávida e durante cinco meses não saiu de casa. E ela disse:'),(149339,5,42,1,25,' -  Agora que o Senhor me ajudou, ninguém mais vai me desprezar por eu não ter filhos.'),(149340,5,42,1,26,'Quando Isabel estava no sexto mês de gravidez, Deus enviou o anjo Gabriel a uma cidade da Galileia chamada Nazaré.'),(149341,5,42,1,27,'O anjo levava uma mensagem para uma virgem que tinha casamento contratado com um homem chamado José, descendente do rei Davi. Ela se chamava Maria.'),(149342,5,42,1,28,'O anjo veio e disse:\n  -  Que a paz esteja com você, Maria! Você é muito abençoada. O Senhor está com você.'),(149343,5,42,1,29,'Porém Maria, quando ouviu o que o anjo disse, ficou sem saber o que pensar. E, admirada, ficou pensando no que ele queria dizer.'),(149344,5,42,1,30,'Então o anjo continuou:\n  -  Não tenha medo, Maria! Deus está contente com você.'),(149345,5,42,1,31,'Você ficará grávida, dará à luz um filho e porá nele o nome de Jesus .'),(149346,5,42,1,32,'Ele será um grande homem e será chamado de Filho do Deus Altíssimo. Deus, o Senhor, vai fazê-lo rei, como foi o antepassado dele, o rei Davi.'),(149347,5,42,1,33,'Ele será para sempre rei dos descendentes de Jacó, e o Reino dele nunca se acabará.'),(149348,5,42,1,34,'Então Maria disse para o anjo:\n  -  Isso não é possível, pois eu sou virgem!'),(149349,5,42,1,35,'O anjo respondeu:\n  -  O Espírito Santo virá sobre você, e o poder do Deus Altíssimo a envolverá com a sua sombra. Por isso o menino será chamado de santo e Filho de Deus.'),(149350,5,42,1,36,'Fique sabendo que a sua parenta Isabel está grávida, mesmo sendo tão idosa. Diziam que ela não podia ter filhos, no entanto agora ela já está no sexto mês de gravidez.'),(149351,5,42,1,37,'Porque para Deus nada é impossível.'),(149352,5,42,1,38,'Maria respondeu:\n  -  Eu sou uma serva de Deus; que aconteça comigo o que o senhor acabou de me dizer!\n E o anjo foi embora.'),(149353,5,42,1,39,'Alguns dias depois, Maria se aprontou e foi depressa para uma cidade que ficava na região montanhosa da Judeia.'),(149354,5,42,1,40,'Entrou na casa de Zacarias e cumprimentou Isabel.'),(149355,5,42,1,41,'Quando Isabel ouviu a saudação de Maria, a criança se mexeu na barriga dela. Então, cheia do poder do Espírito Santo,'),(149356,5,42,1,42,'Isabel disse bem alto:\n  -  Você é a mais abençoada de todas as mulheres, e a criança que você vai ter é abençoada também!'),(149357,5,42,1,43,'Quem sou eu para que a mãe do meu Senhor venha me visitar?!'),(149358,5,42,1,44,'Quando ouvi você me cumprimentar, a criança ficou alegre e se mexeu dentro da minha barriga.'),(149359,5,42,1,45,'Você é abençoada, pois acredita que vai acontecer o que o Senhor lhe disse.'),(149360,5,42,1,46,'Então Maria disse:'),(149361,5,42,1,47,' -  A minha alma anuncia\n a grandeza do Senhor.\n O meu espírito está alegre\n por causa de Deus, o meu Salvador.'),(149362,5,42,1,48,'Pois ele lembrou de mim,\n sua humilde serva!\n De agora em diante todos vão me chamar de\n mulher abençoada,'),(149363,5,42,1,49,'porque o Deus Poderoso\n fez grandes coisas por mim.\n O seu nome é santo,'),(149364,5,42,1,50,'e ele mostra a sua bondade\n a todos os que o temem\n em todas as gerações.'),(149365,5,42,1,51,'Deus levanta a sua mão poderosa\n e derrota os orgulhosos\n com todos os planos deles.'),(149366,5,42,1,52,'Derruba dos seus tronos reis poderosos\n e põe os humildes em altas posições.'),(149367,5,42,1,53,'Dá fartura aos que têm fome\n e manda os ricos embora\n com as mãos vazias.'),(149368,5,42,1,54,'Ele cumpriu as promessas\n que fez aos nossos antepassados\n e ajudou o povo de Israel, seu servo.\n Lembrou de mostrar a sua bondade a Abraão\n e a todos os seus descendentes,\n para sempre.'),(149369,5,42,1,55,''),(149370,5,42,1,56,'Maria ficou mais ou menos três meses com Isabel e depois voltou para casa.'),(149371,5,42,1,57,'Chegou o tempo de Isabel ter a criança, e ela deu à luz um menino.'),(149372,5,42,1,58,'Os vizinhos e parentes ouviram falar da grande bondade do Senhor para com Isabel, e todos ficaram alegres com ela.'),(149373,5,42,1,59,'Quando o menino estava com oito dias, vieram circuncidá-lo e queriam lhe dar o nome do pai, isto é, Zacarias.'),(149374,5,42,1,60,'Mas a sua mãe disse:\n  -  Não. O nome dele vai ser João.'),(149375,5,42,1,61,'Então disseram:\n  -  Mas você não tem nenhum parente com esse nome!'),(149376,5,42,1,62,'Aí fizeram sinais ao pai, perguntando que nome ele queria pôr no menino.'),(149377,5,42,1,63,'Zacarias pediu uma tabuinha de escrever e escreveu: ´O nome dele é João.` E todos ficaram muito admirados.'),(149378,5,42,1,64,'Nesse momento Zacarias pôde falar novamente e começou a louvar a Deus.'),(149379,5,42,1,65,'Os vizinhos ficaram com muito medo, e as notícias dessas coisas se espalharam por toda a região montanhosa da Judeia.'),(149380,5,42,1,66,'Todos os que ouviam essas coisas e pensavam nelas perguntavam:\n  -  O que será que esse menino vai ser?\n Pois, de fato, o poder do Senhor estava com ele.'),(149381,5,42,1,67,'Zacarias, o pai de João, cheio do Espírito Santo, começou a profetizar. Ele disse:'),(149382,5,42,1,68,' -  Louvemos o Senhor, o Deus de Israel,\n pois ele veio ajudar o seu povo\n e lhe dar a liberdade.'),(149383,5,42,1,69,'Enviou para nós um poderoso Salvador,\n aquele que é descendente\n do seu servo Davi.'),(149384,5,42,1,70,'Faz muito tempo que Deus disse isso\n por meio dos seus santos profetas.'),(149385,5,42,1,71,'Ele prometeu nos salvar\n dos nossos inimigos\n e nos livrar do poder de todos\n os que nos odeiam.'),(149386,5,42,1,72,'Disse que ia mostrar a sua bondade\n aos nossos antepassados\n e lembrar da sua santa aliança.'),(149387,5,42,1,73,'Ele fez um juramento\n ao nosso antepassado Abraão;\n prometeu que nos livraria\n dos nossos inimigos\n e que ia nos deixar servi-lo sem medo,'),(149388,5,42,1,74,''),(149389,5,42,1,75,'para que sejamos somente dele\n e façamos o que ele quer\n em todos os dias da nossa vida.'),(149390,5,42,1,76,'E você, menino, será chamado de\n profeta do Deus Altíssimo\n e irá adiante do Senhor\n a fim de preparar o caminho para ele.'),(149391,5,42,1,77,'Você anunciará ao povo de Deus\n a salvação\n que virá por meio do perdão\n dos pecados deles.'),(149392,5,42,1,78,'Pois o nosso Deus é misericordioso\n e bondoso.\n Ele fará brilhar sobre nós a sua luz'),(149393,5,42,1,79,'e do céu iluminará todos os que vivem\n na escuridão da sombra da morte,\n para guiar os nossos passos\n no caminho da paz.'),(149394,5,42,1,80,'O menino cresceu e ficou forte de espírito. E viveu no deserto até o dia em que apareceu diante do povo de Israel.'),(149395,5,42,2,1,'Naquele tempo o imperador Augusto mandou uma ordem para todos os povos do Império. Todas as pessoas deviam se registrar a fim de ser feita uma contagem da população.'),(149396,5,42,2,2,'Quando foi feito esse primeiro recenseamento, Cirênio era governador da Síria.'),(149397,5,42,2,3,'Então todos foram se registrar, cada um na sua própria cidade.'),(149398,5,42,2,4,'Por isso José foi de Nazaré, na Galileia, para a região da Judeia, a uma cidade chamada Belém, onde tinha nascido o rei Davi. José foi registrar-se lá porque era descendente de Davi.'),(149399,5,42,2,5,'Levou consigo Maria, com quem tinha casamento contratado . Ela estava grávida,'),(149400,5,42,2,6,'e aconteceu que, enquanto se achavam em Belém, chegou o tempo de a criança nascer.'),(149401,5,42,2,7,'Então Maria deu à luz o seu primeiro filho. Enrolou o menino em panos e o deitou numa manjedoura, pois não havia lugar para eles na pensão.'),(149402,5,42,2,8,'Naquela região havia pastores que estavam passando a noite nos campos, tomando conta dos rebanhos de ovelhas.'),(149403,5,42,2,9,'Então um anjo do Senhor apareceu, e a luz gloriosa do Senhor brilhou por cima dos pastores. Eles ficaram com muito medo,'),(149404,5,42,2,10,'mas o anjo disse:\n  -  Não tenham medo! Estou aqui a fim de trazer uma boa notícia para vocês, e ela será motivo de grande alegria também para todo o povo!'),(149405,5,42,2,11,'Hoje mesmo, na cidade de Davi, nasceu o Salvador de vocês  -  o Messias, o Senhor!'),(149406,5,42,2,12,'Esta será a prova: vocês encontrarão uma criancinha enrolada em panos e deitada numa manjedoura.'),(149407,5,42,2,13,'No mesmo instante apareceu junto com o anjo uma multidão de outros anjos, como se fosse um exército celestial. Eles cantavam hinos de louvor a Deus, dizendo:'),(149408,5,42,2,14,' -  Glória a Deus nas maiores alturas do céu!\n E paz na terra para as pessoas a quem ele quer bem!'),(149409,5,42,2,15,'Quando os anjos voltaram para o céu, os pastores disseram uns aos outros:\n  -  Vamos até Belém para ver o que aconteceu; vamos ver aquilo que o Senhor nos contou.'),(149410,5,42,2,16,'Eles foram depressa, e encontraram Maria e José, e viram o menino deitado na manjedoura.'),(149411,5,42,2,17,'Então contaram o que os anjos tinham dito a respeito dele.'),(149412,5,42,2,18,'Todos os que ouviram o que os pastores disseram ficaram muito admirados.'),(149413,5,42,2,19,'Maria guardava todas essas coisas no seu coração e pensava muito nelas.'),(149414,5,42,2,20,'Então os pastores voltaram para os campos, cantando hinos de louvor a Deus pelo que tinham ouvido e visto.\n E tudo tinha acontecido como o anjo havia falado.'),(149415,5,42,2,21,'Uma semana depois, quando chegou o dia de circuncidar o menino, puseram nele o nome de Jesus. Pois o anjo tinha dado esse nome ao menino antes de ele nascer.'),(149416,5,42,2,22,'Chegou o dia de Maria e José cumprirem a cerimônia da purificação, conforme manda a Lei de Moisés. Então eles levaram a criança para Jerusalém a fim de apresentá-la ao Senhor.'),(149417,5,42,2,23,'Pois está escrito na Lei do Senhor: ´Todo primeiro filho será separado e dedicado ao Senhor.`'),(149418,5,42,2,24,'Eles foram lá também para oferecer em sacrifício duas rolinhas ou dois pombinhos, como a Lei do Senhor manda.'),(149419,5,42,2,25,'Em Jerusalém morava um homem chamado Simeão. Ele era bom e piedoso e esperava a salvação do povo de Israel. O Espírito Santo estava com ele,'),(149420,5,42,2,26,'e o próprio Espírito lhe tinha prometido que, antes de morrer, ele iria ver o Messias enviado pelo Senhor.'),(149421,5,42,2,27,'Guiado pelo Espírito, Simeão foi ao Templo. Quando os pais levaram o menino Jesus ao Templo para fazer o que a Lei manda,'),(149422,5,42,2,28,'Simeão pegou o menino no colo e louvou a Deus. Ele disse:'),(149423,5,42,2,29,' -  Agora, Senhor, cumpriste a promessa\n que fizeste\n e já podes deixar este teu servo\n partir em paz.'),(149424,5,42,2,30,'Pois eu já vi com os meus próprios olhos\n a tua salvação,'),(149425,5,42,2,31,'que preparaste na presença\n de todos os povos:'),(149426,5,42,2,32,'uma luz para mostrar o teu caminho\n a todos os que não são judeus\n e para dar glória ao teu povo de Israel.'),(149427,5,42,2,33,'O pai e a mãe do menino ficaram admirados com o que Simeão disse a respeito dele.'),(149428,5,42,2,34,'Simeão os abençoou e disse a Maria, a mãe de Jesus:\n  -  Este menino foi escolhido por Deus tanto para a destruição como para a salvação de muita gente em Israel. Ele vai ser um sinal de Deus; muitas pessoas falarão contra ele,'),(149429,5,42,2,35,'e assim os pensamentos secretos delas serão conhecidos. E a tristeza, como uma espada afiada, cortará o seu coração, Maria.'),(149430,5,42,2,36,'Havia ali também uma profetisa chamada Ana, que era viúva e muito idosa. Ela era filha de Fanuel, da tribo de Aser. Sete anos depois que ela havia casado, o seu marido morreu.'),(149431,5,42,2,37,'Agora ela estava com oitenta e quatro anos de idade. Nunca saía do pátio do Templo e adorava a Deus dia e noite, jejuando e fazendo orações.'),(149432,5,42,2,38,'Naquele momento ela chegou e começou a louvar a Deus e a falar a respeito do menino para todos os que esperavam a libertação de Jerusalém.'),(149433,5,42,2,39,'Quando terminaram de fazer tudo o que a Lei do Senhor manda, José e Maria voltaram para a Galileia, para a casa deles na cidade de Nazaré.'),(149434,5,42,2,40,'O menino crescia e ficava forte; tinha muita sabedoria e era abençoado por Deus.'),(149435,5,42,2,41,'Todos os anos os pais de Jesus iam a Jerusalém para a Festa da Páscoa.'),(149436,5,42,2,42,'Quando Jesus tinha doze anos, eles foram à Festa, conforme o seu costume.'),(149437,5,42,2,43,'Depois que a Festa acabou, eles começaram a viagem de volta para casa. Mas Jesus tinha ficado em Jerusalém, e os seus pais não sabiam disso.'),(149438,5,42,2,44,'Eles pensavam que ele estivesse no grupo de pessoas que vinha voltando e por isso viajaram o dia todo. Então começaram a procurá-lo entre os parentes e amigos.'),(149439,5,42,2,45,'Como não o encontraram, voltaram a Jerusalém para procurá-lo.'),(149440,5,42,2,46,'Três dias depois encontraram o menino num dos pátios do Templo, sentado no meio dos mestres da Lei, ouvindo-os e fazendo perguntas a eles.'),(149441,5,42,2,47,'Todos os que o ouviam estavam muito admirados com a sua inteligência e com as respostas que dava.'),(149442,5,42,2,48,'Quando os pais viram o menino, também ficaram admirados. E a sua mãe lhe disse:\n  -  Meu filho, por que foi que você fez isso conosco? O seu pai e eu estávamos muito aflitos procurando você.'),(149443,5,42,2,49,'Jesus respondeu:\n  <J> -  Por que vocês estavam me procurando? Não sabiam que eu devia estar na casa do meu Pai?</J>'),(149444,5,42,2,50,'Mas eles não entenderam o que ele disse.'),(149445,5,42,2,51,'Então Jesus voltou com os seus pais para Nazaré e continuava a ser obediente a eles. E a sua mãe guardava tudo isso no coração.'),(149446,5,42,2,52,'Conforme crescia, Jesus ia crescendo também em sabedoria, e tanto Deus como as pessoas gostavam cada vez mais dele.'),(149447,5,42,3,1,'Fazia quinze anos que Tibério era o Imperador romano. Nesse tempo Pôncio Pilatos era o governador da Judeia, Herodes governava a Galileia, o seu irmão Filipe governava a região da Itureia e Traconites, e Lisânias era o governador de Abilene.'),(149448,5,42,3,2,'E Anás e Caifás eram os Grandes Sacerdotes . Foi nesse tempo que a mensagem de Deus foi dada, no deserto, a João, filho de Zacarias.'),(149449,5,42,3,3,'E João atravessou toda a região do rio Jordão, anunciando esta mensagem:\n  -  Arrependam-se dos seus pecados e sejam batizados, que Deus perdoará vocês.'),(149450,5,42,3,4,'Isso aconteceu como o profeta Isaías tinha escrito no seu livro:\n ´Alguém está gritando no deserto:\n Preparem o caminho para o Senhor passar!\n Abram estradas retas para ele!'),(149451,5,42,3,5,'Todos os vales serão aterrados,\n e todos os morros e montes\n serão aplanados.\n Os caminhos tortos serão endireitados,\n e as estradas esburacadas\n serão consertadas.'),(149452,5,42,3,6,'E todos verão a salvação que Deus dá.`'),(149453,5,42,3,7,'As multidões iam se encontrar com João para serem batizadas por ele. Ele dizia a todos:\n  -  Ninhada de cobras venenosas! Quem disse que vocês escaparão do terrível castigo que Deus vai mandar?'),(149454,5,42,3,8,'Façam coisas que mostrem que vocês se arrependeram dos seus pecados. E não digam uns aos outros: ´Nós somos descendentes de Abraão.` Pois eu afirmo a vocês que até destas pedras Deus pode fazer descendentes de Abraão!'),(149455,5,42,3,9,'O machado já está pronto para cortar as árvores pela raiz. Toda árvore que não dá frutas boas será cortada e jogada no fogo.'),(149456,5,42,3,10,'Então o povo perguntava:\n  -  O que devemos fazer?'),(149457,5,42,3,11,'Ele respondia:\n  -  Quem tiver duas túnicas dê uma a quem não tem nenhuma, e quem tiver comida reparta com quem não tem.'),(149458,5,42,3,12,'Alguns cobradores de impostos também chegaram para serem batizados e perguntaram a João:\n  -  Mestre, o que devemos fazer?'),(149459,5,42,3,13,' -  Não cobrem mais do que a lei manda!  -  respondeu João.'),(149460,5,42,3,14,'Alguns soldados também perguntavam:\n  -  E nós, o que devemos fazer?\n E João respondia:\n  -  Não tomem dinheiro de ninguém, nem pela força nem por meio de acusações falsas. E se contentem com o salário que recebem.'),(149461,5,42,3,15,'As esperanças do povo começaram a aumentar, e eles pensavam que talvez João fosse o Messias.'),(149462,5,42,3,16,'Mas João disse a todos:\n  -  Eu batizo vocês com água, mas está chegando alguém que é mais importante do que eu, e não mereço a honra de desamarrar as correias das sandálias dele. Ele os batizará com o Espírito Santo e com fogo.'),(149463,5,42,3,17,'Com a pá que tem na mão, ele vai separar o trigo da palha. Guardará o trigo no seu depósito, mas queimará a palha no fogo que nunca se apaga.'),(149464,5,42,3,18,'João anunciava de muitas maneiras diferentes a boa notícia ao povo e apelava a eles para que mudassem de vida.'),(149465,5,42,3,19,'Mas falou contra o governador Herodes porque ele havia casado com Herodias, a esposa do irmão do próprio Herodes. E também porque ele tinha feito muitas outras coisas más.'),(149466,5,42,3,20,'Então Herodes fez uma coisa ainda pior: mandou pôr João na cadeia.'),(149467,5,42,3,21,'Depois do batismo de todo aquele povo, Jesus também foi batizado. E, quando Jesus estava orando, o céu se abriu,'),(149468,5,42,3,22,'e o Espírito Santo desceu na forma de uma pomba sobre ele. E do céu veio uma voz, que disse:\n  -  Tu és o meu Filho querido e me dás muita alegria.'),(149469,5,42,3,23,'Jesus começou o seu trabalho quando tinha mais ou menos trinta anos de idade. Ele era, conforme pensavam, filho de José, que era filho de Eli,'),(149470,5,42,3,24,'filho de Matate, filho de Levi, filho de Melqui, filho de Janai, filho de José,'),(149471,5,42,3,25,'filho de Matatias, filho de Amós, filho de Naum, filho de Esli, filho de Nagai,'),(149472,5,42,3,26,'filho de Maate, filho de Matatias, filho de Semei, filho de José, filho de Jodá,'),(149473,5,42,3,27,'filho de Joanã, filho de Resa, filho de Zorobabel, filho de Salatiel, filho de Neri,'),(149474,5,42,3,28,'filho de Melqui, filho de Adi, filho de Cosã, filho de Elmadã, filho de Er,'),(149475,5,42,3,29,'filho de Josué, filho de Eliézer, filho de Jorim, filho de Matate, filho de Levi,'),(149476,5,42,3,30,'filho de Simeão, filho de Judá, filho de José, filho de Jonã, filho de Eliaquim,'),(149477,5,42,3,31,'filho de Meleá, filho de Mená, filho de Matatá, filho de Natã, filho de Davi,'),(149478,5,42,3,32,'filho de Jessé, filho de Obede, filho de Boaz, filho de Sala, filho de Nasom,'),(149479,5,42,3,33,'filho de Aminadabe, filho de Admim, filho de Arni, filho de Esrom, filho de Peres, filho de Judá,'),(149480,5,42,3,34,'filho de Jacó, filho de Isaque, filho de Abraão, filho de Tera, filho de Naor,'),(149481,5,42,3,35,'filho de Serugue, filho de Reú, filho de Pelegue, filho de Éber, filho de Selá,'),(149482,5,42,3,36,'filho de Cainã, filho de Arpaxade, filho de Sem, filho de Noé, filho de Lameque,'),(149483,5,42,3,37,'filho de Matusalém, filho de Enoque, filho de Jarede, filho de Maalalel, filho de Cainã,'),(149484,5,42,3,38,'filho de Enos, filho de Sete, filho de Adão, filho de Deus.'),(149485,5,42,4,1,'Jesus, cheio do Espírito Santo, voltou do rio Jordão e foi levado pelo Espírito ao deserto.'),(149486,5,42,4,2,'Ali ele foi tentado pelo Diabo durante quarenta dias. Nesse tempo todo ele não comeu nada e depois sentiu fome.'),(149487,5,42,4,3,'Então o Diabo lhe disse:\n  -  Se você é o Filho de Deus, mande que esta pedra vire pão.'),(149488,5,42,4,4,'Jesus respondeu:\n  <J> -  As Escrituras Sagradas afirmam que o ser humano não vive só de pão.</J>'),(149489,5,42,4,5,'Aí o Diabo levou Jesus para o alto, mostrou-lhe num instante todos os reinos do mundo'),(149490,5,42,4,6,'e disse:\n  -  Eu lhe darei todo este poder e toda esta riqueza, pois tudo isto me foi dado, e posso dar a quem eu quiser.'),(149491,5,42,4,7,'Isto tudo será seu se você se ajoelhar diante de mim e me adorar.'),(149492,5,42,4,8,'Jesus respondeu:\n  <J> -  As Escrituras Sagradas afirmam:</J>\n \n  <J>´Adore o Senhor, seu Deus,</J>\n  <J>e sirva somente a ele.`</J>'),(149493,5,42,4,9,'Depois o Diabo o levou a Jerusalém e o colocou na parte mais alta do Templo e disse:\n  -  Se você é o Filho de Deus, jogue-se daqui,'),(149494,5,42,4,10,'pois as Escrituras Sagradas afirmam:\n ´Deus mandará que os seus anjos\n cuidem de você.'),(149495,5,42,4,11,'Eles vão segurá-lo com as suas mãos,\n para que nem mesmo os seus pés\n sejam feridos nas pedras.`'),(149496,5,42,4,12,'Então Jesus respondeu:\n  <J> -  As Escrituras Sagradas afirmam: ´Não ponha à prova o Senhor, seu Deus.`</J>'),(149497,5,42,4,13,'Quando o Diabo acabou de tentar Jesus de todas as maneiras, foi embora por algum tempo.'),(149498,5,42,4,14,'Jesus voltou para a região da Galileia, e o poder do Espírito Santo estava com ele. As notícias a respeito dele se espalhavam por toda aquela região.'),(149499,5,42,4,15,'Ele ensinava nas sinagogas e era elogiado por todos.'),(149500,5,42,4,16,'Jesus foi para a cidade de Nazaré, onde havia crescido. No sábado, conforme o seu costume, foi até a sinagoga. Ali ele se levantou para ler as Escrituras Sagradas,'),(149501,5,42,4,17,'e lhe deram o livro do profeta Isaías. Ele abriu o livro e encontrou o lugar onde está escrito assim:'),(149502,5,42,4,18,'  <J>´O Senhor me deu o seu Espírito.</J>\n  <J>Ele me escolheu para levar boas notícias</J>\n  <J>aos pobres</J>\n  <J>e me enviou para anunciar a liberdade</J>\n  <J>aos presos,</J>\n  <J>dar vista aos cegos,</J>\n  <J>libertar os que estão sendo oprimidos</J>'),(149503,5,42,4,19,'  <J>e anunciar que chegou o tempo</J>\n  <J>em que o Senhor salvará o seu povo.`</J>'),(149504,5,42,4,20,'Jesus fechou o livro, entregou-o para o ajudante da sinagoga e sentou-se. Todas as pessoas ali presentes olhavam para Jesus sem desviar os olhos.'),(149505,5,42,4,21,'Então ele começou a falar. Ele disse:\n  <J> -  Hoje se cumpriu o trecho das Escrituras Sagradas que vocês acabam de ouvir.</J>'),(149506,5,42,4,22,'Todos começaram a elogiar Jesus, admirados com a sua maneira agradável e simpática de falar, e diziam:\n  -  Ele não é o filho de José?'),(149507,5,42,4,23,'Então Jesus disse:\n  <J> -  Sem dúvida vocês vão repetir para mim o ditado: ´Médico, cure-se a você mesmo.` E também vão dizer: ´Nós sabemos de tudo o que você fez em Cafarnaum; faça as mesmas coisas aqui, na sua própria cidade.`</J>'),(149508,5,42,4,24,'E continuou:\n  <J> -  Eu afirmo a vocês que isto é verdade: nenhum profeta é bem-recebido na sua própria terra.</J>'),(149509,5,42,4,25,'<J>Eu digo a vocês que, de fato, havia muitas viúvas em Israel no tempo do profeta Elias, quando não choveu durante três anos e meio, e houve uma grande fome em toda aquela terra.</J>'),(149510,5,42,4,26,'<J>Porém Deus não enviou Elias a nenhuma das viúvas que viviam em Israel, mas somente a uma viúva que morava em Sarepta, perto de Sidom.</J>'),(149511,5,42,4,27,'<J>Havia também muitos leprosos em Israel no tempo do profeta Eliseu, mas nenhum deles foi curado. Só Naamã, o sírio, foi curado.</J>'),(149512,5,42,4,28,'Quando ouviram isso, todos os que estavam na sinagoga ficaram com muita raiva.'),(149513,5,42,4,29,'Então se levantaram, arrastaram Jesus para fora da cidade e o levaram até o alto do monte onde a cidade estava construída, para o jogar dali abaixo.'),(149514,5,42,4,30,'Mas ele passou pelo meio da multidão e foi embora.'),(149515,5,42,4,31,'Então Jesus foi para Cafarnaum, uma cidade da região da Galileia. Ali ele ensinava o povo nos sábados.'),(149516,5,42,4,32,'Eles estavam muito admirados com a sua maneira de ensinar, pois Jesus falava com autoridade.'),(149517,5,42,4,33,'Havia um homem na sinagoga que estava dominado por um demônio. O homem gritou:'),(149518,5,42,4,34,' -  Ei, Jesus de Nazaré! O que você quer de nós? Você veio para nos destruir? Sei muito bem quem é você: é o Santo que Deus enviou!'),(149519,5,42,4,35,'Então Jesus ordenou ao demônio:\n  <J> -  Cale a boca e saia deste homem!</J>\n Em frente de todos, o demônio atirou o homem no chão e saiu dele sem lhe causar nenhum ferimento.'),(149520,5,42,4,36,'Todos ficaram espantados e diziam uns para os outros:\n  -  Que tipo de palavras são essas? Este homem, com autoridade e poder, expulsa os espíritos maus, e eles vão embora.'),(149521,5,42,4,37,'E as notícias a respeito de Jesus se espalharam por toda aquela região.'),(149522,5,42,4,38,'Jesus saiu da sinagoga e foi até a casa de Simão. A sogra de Simão estava doente, com febre alta; e contaram isso a Jesus.'),(149523,5,42,4,39,'Aí ele foi, parou ao lado da cama dela e deu uma ordem à febre. A febre saiu da mulher, e, no mesmo instante, ela se levantou e começou a cuidar deles.'),(149524,5,42,4,40,'Depois de anoitecer , todos os que tinham amigos enfermos, com várias doenças, os levaram a Jesus. Ele pôs as suas mãos sobre cada um deles e os curou.'),(149525,5,42,4,41,'Os demônios saíram de muitas pessoas, gritando:\n  -  Você é o Filho de Deus!\n Eles sabiam que Jesus era o Messias, e por isso ele os repreendia e não deixava que falassem.'),(149526,5,42,4,42,'Quando amanheceu, Jesus saiu da cidade e foi para um lugar deserto. Mas a multidão começou a procurá-lo, e, quando o encontraram, eles não queriam deixá-lo ir embora.'),(149527,5,42,4,43,'Mas Jesus disse:\n  <J> -  Eu preciso anunciar também em outras cidades a boa notícia do Reino de Deus, pois foi para fazer isso que Deus me enviou.</J>'),(149528,5,42,4,44,'E ele anunciava a mensagem nas sinagogas de todo o país.'),(149529,5,42,5,1,'Certo dia Jesus estava na praia do lago da Galileia, e a multidão se apertava em volta dele para ouvir a mensagem de Deus.'),(149530,5,42,5,2,'Ele viu dois barcos no lago, perto da praia. Os pescadores tinham saído deles e estavam lavando as redes.'),(149531,5,42,5,3,'Jesus entrou num dos barcos, o de Simão, e pediu que ele o afastasse um pouco da praia. Então sentou-se e começou a ensinar a multidão.'),(149532,5,42,5,4,'Quando acabou de falar, Jesus disse a Simão:\n  <J> -  Leve o barco para um lugar onde o lago é bem fundo. E então você e os seus companheiros joguem as redes para pescar.</J>'),(149533,5,42,5,5,'Simão respondeu:\n  -  Mestre, nós trabalhamos a noite toda e não pescamos nada. Mas, já que o senhor está mandando jogar as redes, eu vou obedecer.'),(149534,5,42,5,6,'Quando eles jogaram as redes na água, pescaram tanto peixe, que as redes estavam se rebentando.'),(149535,5,42,5,7,'Então fizeram um sinal para os companheiros que estavam no outro barco a fim de que viessem ajudá-los. Eles foram e encheram os dois barcos com tanto peixe, que os barcos quase afundaram.'),(149536,5,42,5,8,'Quando Simão Pedro viu o que havia acontecido, ajoelhou-se diante de Jesus e disse:\n  -  Senhor, afaste-se de mim, pois eu sou um pecador!'),(149537,5,42,5,9,'Simão e os outros que estavam com ele ficaram admirados com a quantidade de peixes que haviam apanhado.'),(149538,5,42,5,10,'Tiago e João, filhos de Zebedeu, que eram companheiros de Simão, também ficaram muito admirados. Então Jesus disse a Simão:\n  <J> -  Não tenha medo! De agora em diante você vai pescar gente.</J>'),(149539,5,42,5,11,'Eles arrastaram os barcos para a praia, deixaram tudo e seguiram Jesus.'),(149540,5,42,5,12,'Certa vez Jesus estava numa cidade onde havia um homem que tinha o corpo todo coberto de lepra. Quando viu Jesus, o leproso se ajoelhou diante dele, encostou o rosto no chão e pediu:\n  -  Senhor, eu sei que o senhor pode me curar se quiser!'),(149541,5,42,5,13,'Jesus estendeu a mão, tocou nele e disse:\n  <J> -  Sim! Eu quero. Você está curado.</J>\n No mesmo instante a lepra desapareceu.'),(149542,5,42,5,14,'Então Jesus lhe deu esta ordem:\n  <J> -  Escute! Não conte isso para ninguém, mas vá pedir ao sacerdote que examine você. Depois, a fim de provar para todos que você está curado, vá oferecer o sacrifício que Moisés ordenou.</J>'),(149543,5,42,5,15,'Mas as notícias a respeito de Jesus se espalhavam ainda mais, e muita gente vinha para ouvi-lo e para ser curada das suas doenças.'),(149544,5,42,5,16,'Porém Jesus ia para lugares desertos e orava.'),(149545,5,42,5,17,'Um dia Jesus estava ensinando, e alguns fariseus e alguns mestres da Lei estavam sentados perto dele. Eles tinham vindo de todas as cidades da Galileia e da Judeia e também de Jerusalém. O poder do Senhor estava com Jesus para que ele curasse os doentes.'),(149546,5,42,5,18,'Alguns homens trouxeram um paralítico deitado numa cama e estavam querendo entrar na casa e colocá-lo diante de Jesus.'),(149547,5,42,5,19,'Porém, por causa da multidão, não conseguiram entrar com o paralítico. Então o carregaram para cima do telhado. Fizeram uma abertura nas telhas e o desceram na sua cama em frente de Jesus, no meio das pessoas que estavam ali.'),(149548,5,42,5,20,'Jesus viu que eles tinham fé e disse ao paralítico:\n  <J> -  Meu amigo, os seus pecados estão perdoados!</J>'),(149549,5,42,5,21,'Os mestres da Lei e os fariseus começaram a pensar:\n  -  Quem é este homem que blasfema contra Deus desta maneira? Ninguém pode perdoar pecados; só Deus tem esse poder.'),(149550,5,42,5,22,'Porém Jesus sabia o que eles estavam pensando e disse:\n  <J> -  Por que vocês estão pensando assim?</J>'),(149551,5,42,5,23,'<J>O que é mais fácil dizer ao paralítico: ´Os seus pecados estão perdoados` ou ´Levante-se e ande`?</J>'),(149552,5,42,5,24,'<J>Pois vou mostrar a vocês que eu, o Filho do Homem, tenho poder na terra para perdoar pecados.</J>\n Então disse ao paralítico:\n  <J> -  Eu digo a você: levante-se, pegue a sua cama e vá para casa.</J>'),(149553,5,42,5,25,'No mesmo instante o homem se levantou diante de todos, pegou a cama e foi para casa, louvando a Deus.'),(149554,5,42,5,26,'Todos ficaram muito admirados; e, cheios de medo, louvaram a Deus, dizendo:\n  -  Que coisa maravilhosa nós vimos hoje!'),(149555,5,42,5,27,'Depois disso Jesus saiu e viu um cobrador de impostos, chamado Levi , sentado no lugar onde os impostos eram pagos. Jesus lhe disse:\n  <J> -  Venha comigo.</J>'),(149556,5,42,5,28,'Levi se levantou, deixou tudo e seguiu Jesus.'),(149557,5,42,5,29,'Então Levi fez para Jesus uma grande festa na sua casa. Havia ali muitos cobradores de impostos, e outras pessoas estavam sentadas com eles.'),(149558,5,42,5,30,'Os fariseus e os mestres da Lei, que eram do partido dos fariseus, ficaram zangados com os discípulos de Jesus e perguntaram:\n  -  Por que vocês comem e bebem com os cobradores de impostos e com outras pessoas de má fama?'),(149559,5,42,5,31,'Jesus respondeu:\n  <J> -  Os que têm saúde não precisam de médico, mas sim os doentes.</J>'),(149560,5,42,5,32,'<J>Eu não vim para chamar os bons, mas para chamar os pecadores, a fim de que se arrependam dos seus pecados.</J>'),(149561,5,42,5,33,'Algumas pessoas disseram a Jesus:\n  -  Os discípulos de João Batista jejuam muitas vezes e fazem orações, e os discípulos dos fariseus fazem o mesmo. Mas os discípulos do senhor não jejuam.'),(149562,5,42,5,34,'Jesus respondeu:\n  <J> -  Vocês acham que podem obrigar os convidados de uma festa de casamento a jejuarem enquanto o noivo está com eles? Claro que não!</J>'),(149563,5,42,5,35,'<J>Mas chegará o tempo em que o noivo será tirado do meio deles; então sim eles vão jejuar!</J>'),(149564,5,42,5,36,'Jesus fez também esta comparação:\n  <J> -  Ninguém corta um pedaço de uma roupa nova para remendar uma roupa velha. Se alguém fizer isso, estraga a roupa nova, e o pedaço de pano novo não combina com a roupa velha.</J>'),(149565,5,42,5,37,'<J>Ninguém põe vinho novo em odres velhos. Se alguém fizer isso, os odres rebentam, o vinho se perde, e os odres ficam estragados.</J>'),(149566,5,42,5,38,'<J>Não. Vinho novo deve ser posto em odres novos.</J>'),(149567,5,42,5,39,'<J>E ninguém quer vinho novo depois de beber vinho velho, pois diz: ´O vinho velho é melhor.`</J>'),(149568,5,42,6,1,'Num sábado, Jesus estava atravessando uma plantação de trigo. Os seus discípulos começaram a colher e a debulhar espigas, e a comer os grãos de trigo.'),(149569,5,42,6,2,'Então alguns fariseus perguntaram:\n  -  Por que é que vocês estão fazendo uma coisa que a nossa Lei proíbe fazer no sábado?'),(149570,5,42,6,3,'Jesus respondeu:\n  <J> -  Vocês não leram o que Davi fez, quando ele e os seus companheiros estavam com fome?</J>'),(149571,5,42,6,4,'<J>Ele entrou na casa de Deus, pegou os pães oferecidos a Deus, comeu e deu também aos seus companheiros. No entanto é contra a nossa Lei alguém comer desses pães; somente os sacerdotes têm o direito de fazer isso.</J>'),(149572,5,42,6,5,'E Jesus terminou, dizendo:\n  <J> -  O Filho do Homem tem autoridade sobre o sábado.</J>'),(149573,5,42,6,6,'Num outro sábado Jesus entrou na sinagoga e começou a ensinar. Estava ali um homem que tinha a mão direita aleijada.'),(149574,5,42,6,7,'Alguns mestres da Lei e alguns fariseus ficaram espiando Jesus com atenção para ver se ele ia curar alguém no sábado. Pois queriam arranjar algum motivo para o acusar de desobedecer à Lei.'),(149575,5,42,6,8,'Mas Jesus conhecia os pensamentos deles e por isso disse para o homem que tinha a mão aleijada:\n  <J> -  Levante-se e fique em pé aqui na frente.</J>\n O homem se levantou e ficou em pé.'),(149576,5,42,6,9,'Então Jesus disse:\n  <J> -  Eu pergunto a vocês: o que é que a nossa Lei diz sobre o sábado? O que é permitido fazer nesse dia: o bem ou o mal? Salvar alguém da morte ou deixar morrer?</J>'),(149577,5,42,6,10,'Jesus olhou para todos os que estavam em volta dele e disse para o homem:\n  <J> -  Estenda a mão!</J>\n O homem estendeu a mão, e ela sarou.'),(149578,5,42,6,11,'Aí os mestres da Lei e os fariseus ficaram furiosos e começaram a conversar sobre o que poderiam fazer contra Jesus.'),(149579,5,42,6,12,'Naquela ocasião Jesus subiu um monte para orar e passou a noite orando a Deus.'),(149580,5,42,6,13,'Quando amanheceu, chamou os seus discípulos e escolheu doze deles. E deu o nome de apóstolos a estes doze:'),(149581,5,42,6,14,'Simão, em quem pôs o nome de Pedro, e o seu irmão André; Tiago e João; Filipe e Bartolomeu;'),(149582,5,42,6,15,'Mateus e Tomé; Tiago, filho de Alfeu; Simão, o nacionalista;'),(149583,5,42,6,16,'Judas, filho de Tiago; e Judas Iscariotes, que foi o traidor.'),(149584,5,42,6,17,'Jesus desceu do monte com eles e parou com muitos dos seus seguidores num lugar plano. Uma grande multidão estava ali. Era gente de toda a Judeia, de Jerusalém e das cidades de Tiro e Sidom , que ficam na beira do mar.'),(149585,5,42,6,18,'Eles tinham vindo para ouvir Jesus e para serem curados das suas doenças. Os que estavam atormentados por espíritos maus também vieram e foram curados.'),(149586,5,42,6,19,'Todos queriam tocar em Jesus porque dele saía um poder que curava todas as pessoas.'),(149587,5,42,6,20,'Jesus olhou para os seus discípulos e disse:\n \n  <J> -  Felizes são vocês, os pobres,</J>\n  <J>pois o Reino de Deus é de vocês.</J>'),(149588,5,42,6,21,'  <J> -  Felizes são vocês que agora têm fome,</J>\n  <J>pois vão ter fartura.</J>\n  <J> -  Felizes são vocês que agora choram,</J>\n  <J>pois vão rir.</J>'),(149589,5,42,6,22,'  <J> -  Felizes são vocês quando os odiarem, rejeitarem, insultarem e disserem que vocês são maus por serem seguidores do Filho do Homem.</J>'),(149590,5,42,6,23,'<J>Fiquem felizes e muito alegres quando isso acontecer, pois uma grande recompensa está guardada no céu para vocês. Pois os antepassados dessas pessoas fizeram essas mesmas coisas com os profetas.</J>'),(149591,5,42,6,24,'  <J> -  Mas ai de vocês que agora são ricos,</J>\n  <J>pois já tiveram a sua vida boa.</J>'),(149592,5,42,6,25,'  <J> -  Ai de vocês que agora têm tudo,</J>\n  <J>pois vão passar fome.</J>\n  <J> -  Ai de vocês que agora estão rindo,</J>\n  <J>pois vão chorar e se lamentar.</J>'),(149593,5,42,6,26,'  <J> -  Ai de vocês quando todos os elogiarem, pois os antepassados dessas pessoas também elogiaram os falsos profetas.</J>'),(149594,5,42,6,27,'  <J> -  Mas eu digo a vocês que estão me ouvindo: amem os seus inimigos e façam o bem para os que odeiam vocês.</J>'),(149595,5,42,6,28,'<J>Desejem o bem para aqueles que os amaldiçoam e orem em favor daqueles que maltratam vocês.</J>'),(149596,5,42,6,29,'<J>Se alguém lhe der um tapa na cara, vire o outro lado para ele bater também. Se alguém tomar a sua capa, deixe que leve a túnica também.</J>'),(149597,5,42,6,30,'<J>Dê sempre a qualquer um que lhe pedir alguma coisa; e, quando alguém tirar o que é seu, não peça de volta.</J>'),(149598,5,42,6,31,'<J>Façam aos outros a mesma coisa que querem que eles façam a vocês.</J>'),(149599,5,42,6,32,'  <J> -  Se vocês amam somente aqueles que os amam, o que é que estão fazendo de mais? Até as pessoas de má fama amam as pessoas que as amam.</J>'),(149600,5,42,6,33,'<J>E, se vocês fazem o bem somente para aqueles que lhes fazem o bem, o que é que estão fazendo de mais? Até as pessoas de má fama fazem isso.</J>'),(149601,5,42,6,34,'<J>E, se vocês emprestam somente para aqueles que vocês acham que vão lhes pagar, o que é que estão fazendo de mais? Até as pessoas de má fama emprestam aos que têm má fama, para receber de volta o que emprestaram.</J>'),(149602,5,42,6,35,'<J>Façam o contrário: amem os seus inimigos e façam o bem para eles. Emprestem e não esperem receber de volta o que emprestaram e assim vocês terão uma grande recompensa e serão filhos do Deus Altíssimo. Façam isso porque ele é bom também para os ingratos e maus.</J>'),(149603,5,42,6,36,'<J>Tenham misericórdia dos outros, assim como o Pai de vocês tem misericórdia de vocês.</J>'),(149604,5,42,6,37,'  <J> -  Não julguem os outros, e Deus não julgará vocês. Não condenem os outros, e Deus não condenará vocês. Perdoem os outros, e Deus perdoará vocês.</J>'),(149605,5,42,6,38,'<J>Deem aos outros, e Deus dará a vocês. Ele será generoso, e as bênçãos que ele lhes dará serão tantas, que vocês não poderão segurá-las nas suas mãos. A mesma medida que vocês usarem para medir os outros Deus usará para medir vocês.</J>'),(149606,5,42,6,39,'E Jesus fez estas comparações:\n  <J> -  Um cego não pode guiar outro cego. Se fizer isso, os dois cairão num buraco.</J>'),(149607,5,42,6,40,'<J>Nenhum aluno é mais importante do que o seu professor. Porém, quando tiver terminado os estudos, o aluno ficará igual ao seu professor.</J>'),(149608,5,42,6,41,'  <J> -  Por que é que você vê o cisco que está no olho do seu irmão e não repara na trave de madeira que está no seu próprio olho?</J>'),(149609,5,42,6,42,'<J>Como é que você pode dizer ao seu irmão: ´Me deixe tirar esse cisco do seu olho`, se você não repara na trave que está no seu próprio olho? Hipócrita! Tire primeiro a trave que está no seu olho e então poderá ver bem para tirar o cisco que está no olho do seu irmão.</J>'),(149610,5,42,6,43,'  <J> -  A árvore boa não dá frutas ruins, assim como a árvore que não presta não dá frutas boas.</J>'),(149611,5,42,6,44,'<J>Pois cada árvore é conhecida pelas frutas que ela produz. Não é possível colher figos de espinheiros, nem colher uvas de pés de urtiga.</J>'),(149612,5,42,6,45,'<J>A pessoa boa tira o bem do depósito de coisas boas que tem no seu coração. E a pessoa má tira o mal do seu depósito de coisas más. Pois a boca fala do que o coração está cheio.</J>'),(149613,5,42,6,46,'  <J> -  Por que vocês me chamam ´Senhor, Senhor` e não fazem o que eu digo?</J>'),(149614,5,42,6,47,'<J>Eu vou mostrar a vocês com quem se parece a pessoa que vem e ouve a minha mensagem e é obediente a ela.</J>'),(149615,5,42,6,48,'<J>Essa pessoa é como um homem que, quando construiu uma casa, cavou bem fundo e pôs o alicerce na rocha. O rio ficou cheio, e as suas águas bateram contra aquela casa; porém ela não se abalou porque havia sido bem-construída.</J>'),(149616,5,42,6,49,'<J>Mas quem ouve a minha mensagem e não é obediente a ela é como o homem que construiu uma casa na terra, sem alicerce. Quando a água bateu contra aquela casa, ela caiu logo e ficou totalmente destruída.</J>'),(149617,5,42,7,1,'Quando Jesus acabou de dizer essas coisas ao povo, foi para a cidade de Cafarnaum.'),(149618,5,42,7,2,'Havia ali um oficial romano que tinha um empregado a quem estimava muito. O empregado estava gravemente doente, quase morto.'),(149619,5,42,7,3,'Quando o oficial ouviu falar de Jesus, enviou alguns líderes judeus para pedirem a ele que viesse curar o seu empregado.'),(149620,5,42,7,4,'Eles foram falar com Jesus e lhe pediram com insistência:\n  -  Esse homem merece, de fato, a sua ajuda,'),(149621,5,42,7,5,'pois estima muito o nosso povo e até construiu uma sinagoga para nós.'),(149622,5,42,7,6,'Então Jesus foi com eles. Porém, quando já estava perto da casa, o oficial romano mandou alguns amigos dizerem a Jesus:\n  -  Senhor, não se incomode, pois eu não mereço que entre na minha casa.'),(149623,5,42,7,7,'E acho também que não mereço a honra de falar pessoalmente com o senhor. Dê somente uma ordem, e o meu empregado ficará bom.'),(149624,5,42,7,8,'Eu também estou debaixo da autoridade de oficiais superiores e tenho soldados que obedecem às minhas ordens. Digo para um: ´Vá lá`, e ele vai. Digo para outro: ´Venha cá`, e ele vem. E digo também para o meu empregado: ´Faça isto`, e ele faz.'),(149625,5,42,7,9,'Jesus ficou muito admirado quando ouviu isso. Então virou-se e disse para a multidão que o seguia:\n  <J> -  Eu afirmo a vocês que nunca vi tanta fé, nem mesmo entre o povo de Israel!</J>'),(149626,5,42,7,10,'Aí os amigos do oficial voltaram para a casa dele e encontraram o empregado curado.'),(149627,5,42,7,11,'Pouco tempo depois Jesus foi para uma cidade chamada Naim. Os seus discípulos e uma grande multidão foram com ele.'),(149628,5,42,7,12,'Quando ele estava chegando perto do portão da cidade, ia saindo um enterro. O defunto era filho único de uma viúva, e muita gente da cidade ia com ela.'),(149629,5,42,7,13,'Quando o Senhor a viu, ficou com muita pena dela e disse:\n  <J> -  Não chore.</J>'),(149630,5,42,7,14,'Então ele chegou mais perto e tocou no caixão. E os que o estavam carregando pararam. Então Jesus disse:\n  <J> -  Moço, eu ordeno a você: levante-se!</J>'),(149631,5,42,7,15,'O moço sentou-se no caixão e começou a falar, e Jesus o entregou à mãe.'),(149632,5,42,7,16,'Todos ficaram com muito medo e louvavam a Deus, dizendo:\n  -  Que grande profeta apareceu entre nós! Deus veio salvar o seu povo!'),(149633,5,42,7,17,'Essas notícias a respeito de Jesus se espalharam por todo o país e pelas regiões vizinhas.'),(149634,5,42,7,18,'Os discípulos de João Batista contaram tudo isso a ele. Aí João chamou dois deles'),(149635,5,42,7,19,'e os enviou ao Senhor Jesus para perguntarem: ´O senhor é aquele que ia chegar ou devemos esperar outro?`'),(149636,5,42,7,20,'Então eles foram até o lugar onde Jesus estava e disseram:\n  -  João Batista nos mandou perguntar o seguinte: o senhor é aquele que ia chegar ou devemos esperar outro?'),(149637,5,42,7,21,'Naquele momento Jesus curou muitas pessoas das suas doenças e dos seus sofrimentos, expulsou espíritos maus e também curou muitos cegos.'),(149638,5,42,7,22,'Depois respondeu aos discípulos de João:\n  <J> -  Voltem e contem a João o que vocês viram e ouviram. Digam a ele que os cegos veem, os coxos andam, os leprosos são curados, os surdos ouvem, os mortos são ressuscitados, e os pobres recebem o evangelho.</J>'),(149639,5,42,7,23,'<J>E felizes são as pessoas que não duvidam de mim!</J>'),(149640,5,42,7,24,'Quando os discípulos de João foram embora, Jesus começou a dizer ao povo o seguinte a respeito de João:\n  <J> -  O que vocês foram ver no deserto? Um caniço sacudido pelo vento?</J>'),(149641,5,42,7,25,'<J>O que foram ver? Um homem bem-vestido? Ora, os que se vestem bem e vivem no luxo moram nos palácios!</J>'),(149642,5,42,7,26,'<J>Então me digam: o que foram ver? Um profeta? Sim. E eu afirmo que vocês viram muito mais do que um profeta.</J>'),(149643,5,42,7,27,'<J>Porque João é aquele a respeito de quem as Escrituras Sagradas dizem: ´Aqui está o meu mensageiro, disse Deus. Eu o enviarei adiante de você para preparar o seu caminho.`</J>'),(149644,5,42,7,28,'  <J> -  Eu digo a vocês que de todos os homens que já nasceram João é o maior. Porém quem é o menor no Reino de Deus é maior do que ele.</J>'),(149645,5,42,7,29,'Os cobradores de impostos e todo o povo ouviram isso. Eles eram aqueles que haviam obedecido às ordens justas de Deus e tinham sido batizados por João.'),(149646,5,42,7,30,'Mas os fariseus e os mestres da Lei não quiseram ser batizados por João e assim rejeitaram o plano de Deus para eles.'),(149647,5,42,7,31,'E Jesus terminou, dizendo:\n  <J> -  Mas com quem posso comparar as pessoas de hoje? Com quem elas são parecidas?</J>'),(149648,5,42,7,32,'<J>Elas são como crianças sentadas na praça. Um grupo grita para o outro:</J>\n \n  <J>´Nós tocamos músicas de casamento,</J>\n  <J>mas vocês não dançaram!</J>\n  <J>Cantamos músicas de sepultamento,</J>\n  <J>mas vocês não choraram!`</J>'),(149649,5,42,7,33,'  <J>João Batista jejua e não bebe vinho, e vocês dizem: ´Ele está dominado por um demônio.`</J>'),(149650,5,42,7,34,'<J>O Filho do Homem come e bebe, e vocês dizem: ´Vejam! Esse homem é comilão e beberrão; é amigo dos cobradores de impostos e de outras pessoas de má fama.`</J>'),(149651,5,42,7,35,'<J>Mas aqueles que aceitam a sabedoria de Deus mostram que ela é verdadeira.</J>'),(149652,5,42,7,36,'Um fariseu convidou Jesus para jantar. Jesus foi até a casa dele e sentou-se para comer.'),(149653,5,42,7,37,'Naquela cidade morava uma mulher de má fama. Ela soube que Jesus estava jantando na casa do fariseu. Então pegou um frasco feito de alabastro, cheio de perfume,'),(149654,5,42,7,38,'e ficou aos pés de Jesus, por trás. Ela chorava e as suas lágrimas molhavam os pés dele. Então ela os enxugou com os seus próprios cabelos. Ela beijava os pés de Jesus e derramava o perfume neles.'),(149655,5,42,7,39,'Quando o fariseu viu isso, pensou assim: ´Se este homem fosse, de fato, um profeta, saberia quem é esta mulher que está tocando nele e a vida de pecado que ela leva.`'),(149656,5,42,7,40,'Jesus então disse ao fariseu:\n  <J> -  Simão, tenho uma coisa para lhe dizer:</J>\n  -  Fale, Mestre!  -  respondeu Simão.'),(149657,5,42,7,41,'Jesus disse:\n  <J> -  Dois homens tinham uma dívida com um homem que costumava emprestar dinheiro. Um deles devia quinhentas moedas de prata, e o outro, cinquenta,</J>'),(149658,5,42,7,42,'<J>mas nenhum dos dois podia pagar ao homem que havia emprestado. Então ele perdoou a dívida de cada um. Qual deles vai estimá-lo mais?</J>'),(149659,5,42,7,43,' -  Eu acho que é aquele que foi mais perdoado!  -  respondeu Simão.\n  <J> -  Você está certo!  - </J> disse Jesus.'),(149660,5,42,7,44,'Então virou-se para a mulher e disse a Simão:\n  <J> -  Você está vendo esta mulher? Quando entrei, você não me ofereceu água para lavar os pés, porém ela os lavou com as suas lágrimas e os enxugou com os seus cabelos.</J>'),(149661,5,42,7,45,'<J>Você não me beijou quando cheguei; ela, porém, não para de beijar os meus pés desde que entrei.</J>'),(149662,5,42,7,46,'<J>Você não pôs azeite perfumado na minha cabeça</J> <J>, porém ela derramou perfume nos meus pés.</J>'),(149663,5,42,7,47,'<J>Eu afirmo a você, então, que o grande amor que ela mostrou prova que os seus muitos pecados já foram perdoados. Mas onde pouco é perdoado, pouco amor é mostrado.</J>'),(149664,5,42,7,48,'Então Jesus disse à mulher:\n  <J> -  Os seus pecados estão perdoados.</J>'),(149665,5,42,7,49,'Os que estavam sentados à mesa começaram a perguntar:\n  -  Que homem é esse que até perdoa pecados?'),(149666,5,42,7,50,'Mas Jesus disse à mulher:\n  <J> -  A sua fé salvou você. Vá em paz.</J>'),(149667,5,42,8,1,'Algum tempo depois Jesus saiu e viajou por cidades e povoados, anunciando a boa notícia do Reino de Deus. Os doze discípulos foram com ele,'),(149668,5,42,8,2,'e também algumas mulheres que haviam sido livradas de espíritos maus e curadas de doenças. Eram Maria, chamada Madalena, de quem tinham sido expulsos sete demônios;'),(149669,5,42,8,3,'Joana, mulher de Cuza, que era alto funcionário do governo de Herodes; Susana e muitas outras mulheres que, com os seus próprios recursos, ajudavam Jesus e os seus discípulos.'),(149670,5,42,8,4,'Uma grande multidão, vinda de várias cidades, veio ver Jesus. Quando todos estavam reunidos, ele contou esta parábola:'),(149671,5,42,8,5,'  <J> -  Certo homem saiu para semear. E, quando estava espalhando as sementes, algumas caíram na beira do caminho, onde foram pisadas pelas pessoas e comidas pelos passarinhos.</J>'),(149672,5,42,8,6,'<J>Outras sementes caíram num lugar onde havia muitas pedras, e, quando começaram a brotar, as plantas secaram porque não havia umidade.</J>'),(149673,5,42,8,7,'<J>Outra parte caiu no meio de espinhos, que cresceram junto com as plantas e as sufocaram.</J>'),(149674,5,42,8,8,'<J>Mas algumas sementes caíram em terra boa. As plantas cresceram e produziram cem grãos para cada semente.</J>\n E Jesus terminou, dizendo:\n  <J> -  Quem quiser ouvir, que ouça!</J>'),(149675,5,42,8,9,'Os discípulos de Jesus perguntaram o que ele queria dizer com essa parábola.'),(149676,5,42,8,10,'Jesus respondeu:\n  <J> -  A vocês Deus mostra os segredos do seu Reino. Mas aos outros tudo é ensinado por meio de parábolas, para que olhem e não enxerguem nada e para que escutem e não entendam.</J>'),(149677,5,42,8,11,'  <J> -  O que essa parábola quer dizer é o seguinte: a semente é a mensagem de Deus.</J>'),(149678,5,42,8,12,'<J>As sementes que caíram na beira do caminho são as pessoas que ouvem a mensagem. Porém o Diabo chega e tira a mensagem do coração delas para que não creiam e não sejam salvas.</J>'),(149679,5,42,8,13,'<J>As sementes que caíram onde havia muitas pedras são as pessoas que ouvem a mensagem e a recebem com muita alegria. Elas não têm raízes e por isso creem somente por algum tempo; e, quando chega a tentação, abandonam tudo.</J>'),(149680,5,42,8,14,'<J>As sementes que caíram no meio dos espinhos são as pessoas que ouvem a mensagem. Porém as preocupações, as riquezas e os prazeres desta vida aumentam e sufocam essas pessoas. Por isso os frutos que elas produzem nunca amadurecem.</J>'),(149681,5,42,8,15,'<J>E as sementes que caíram em terra boa são aquelas pessoas que ouvem e guardam a mensagem no seu coração bom e obediente; e, porque são fiéis, produzem frutos.</J>'),(149682,5,42,8,16,'Jesus continuou:\n  <J> -  Ninguém acende uma lamparina e depois a coloca debaixo de um cesto ou de uma cama. Pelo contrário, a lamparina é colocada no lugar próprio para que todos os que entram vejam a luz.</J>'),(149683,5,42,8,17,'<J>Pois tudo o que está escondido será descoberto, e tudo o que está em segredo será conhecido e revelado.</J>'),(149684,5,42,8,18,'  <J> -  Portanto, tomem cuidado e vejam como vocês ouvem. Porque quem tem receberá mais; mas quem não tem, até o que pensa que tem será tirado dele.</J>'),(149685,5,42,8,19,'A mãe e os irmãos de Jesus vieram até o lugar onde ele estava, mas, por causa da multidão, não conseguiam chegar perto dele.'),(149686,5,42,8,20,'Então alguém disse a Jesus:\n  -  A sua mãe e os seus irmãos estão lá fora e querem falar com o senhor.'),(149687,5,42,8,21,'Mas Jesus disse a todos:\n  <J> -  Minha mãe e meus irmãos são aqueles que ouvem a mensagem de Deus e a praticam.</J>'),(149688,5,42,8,22,'Certo dia Jesus subiu num barco com os seus discípulos e disse:\n  <J> -  Vamos para o outro lado</J>\n   <J>do lago.</J>\n Então eles partiram.'),(149689,5,42,8,23,'Enquanto estavam atravessando o lago, Jesus dormiu. Um vento muito forte começou a soprar sobre o lago, e o barco foi ficando cheio de água, de modo que todos estavam em perigo.'),(149690,5,42,8,24,'Aí os discípulos chegaram perto de Jesus e o acordaram, dizendo:\n  -  Mestre, Mestre! Nós vamos morrer!\n Jesus se levantou e deu uma ordem ao vento e à tempestade. Eles pararam, e tudo ficou calmo.'),(149691,5,42,8,25,'Então ele disse aos discípulos:\n  <J> -  Por acaso vocês não têm fé?</J>\n Mas eles estavam admirados e com medo e diziam uns aos outros:\n  -  Que homem é este? Ele manda até no vento e nas ondas, e eles obedecem!'),(149692,5,42,8,26,'Jesus e os discípulos chegaram à região de Gerasa, no lado leste do lago da Galileia.'),(149693,5,42,8,27,'Assim que Jesus saiu do barco, um homem daquela cidade foi encontrar-se com ele. Esse homem estava dominado por demônios. Fazia muito tempo que ele andava sem roupas e não morava numa casa, mas vivia nos túmulos do cemitério.'),(149694,5,42,8,28,'Quando viu Jesus, o homem deu um grito, caiu no chão diante dele e disse bem alto:\n  -  Jesus, Filho do Deus Altíssimo! O que o senhor quer de mim? Por favor, não me castigue!'),(149695,5,42,8,29,'Ele disse isso porque Jesus havia mandado o espírito mau sair dele. Esse espírito o havia agarrado muitas vezes. As pessoas chegaram até a amarrar os pés e as mãos do homem com correntes de ferro, mas ele as quebrava, e o demônio o levava para o deserto.'),(149696,5,42,8,30,'Jesus perguntou a ele:\n  <J> -  Como é que você se chama?</J>\n  -  O meu nome é Multidão!  -  respondeu ele.\n (Ele disse isso porque muitos demônios tinham entrado nele.)'),(149697,5,42,8,31,'Aí os demônios começaram a pedir com insistência a Jesus que não os mandasse para o abismo.'),(149698,5,42,8,32,'Muitos porcos estavam comendo num morro ali perto. Os demônios pediram com insistência a Jesus que os deixasse entrar nos porcos, e ele deixou.'),(149699,5,42,8,33,'Então eles saíram do homem e entraram nos porcos, que se atiraram morro abaixo, para dentro do lago, e se afogaram.'),(149700,5,42,8,34,'Quando os homens que estavam tomando conta dos porcos viram o que havia acontecido, fugiram e espalharam a notícia na cidade e nos seus arredores.'),(149701,5,42,8,35,'Muita gente foi ver o que havia acontecido. Quando chegaram perto de Jesus, viram o homem de quem haviam saído os demônios. E ficaram assustados porque ele estava sentado aos pés de Jesus, vestido e no seu perfeito juízo.'),(149702,5,42,8,36,'Os que haviam visto tudo contaram ao povo como o homem tinha sido curado.'),(149703,5,42,8,37,'Aí toda a gente da região de Gerasa ficou com muito medo e pediu que Jesus saísse da terra deles. Então Jesus subiu no barco e foi embora.'),(149704,5,42,8,38,'E o homem de quem os demônios tinham saído implorou a Jesus:\n  -  Me deixe ir com o senhor!\n Mas Jesus o mandou embora, dizendo:'),(149705,5,42,8,39,'  <J> -  Volte para casa e conte o que Deus fez por você.</J>\n Então o homem foi pela cidade, contando o que Jesus tinha feito por ele.'),(149706,5,42,8,40,'Quando Jesus voltou para o lado oeste do lago, a multidão o recebeu com alegria, pois todos tinham ficado ali à espera dele.'),(149707,5,42,8,41,'Então chegou um homem chamado Jairo, que era chefe da sinagoga daquele lugar. Ele se jogou aos pés de Jesus e pediu com insistência que fosse até a sua casa'),(149708,5,42,8,42,'porque a sua filha única, de doze anos, estava morrendo.\n Enquanto Jesus ia caminhando, a multidão o apertava de todos os lados.'),(149709,5,42,8,43,'Nisto, chegou uma mulher que fazia doze anos que estava com uma hemorragia. Ela havia gastado com os médicos tudo o que tinha, mas ninguém havia conseguido curá-la.'),(149710,5,42,8,44,'Ela foi por trás de Jesus e tocou na barra da capa dele, e logo o sangue parou de escorrer.'),(149711,5,42,8,45,'Aí Jesus perguntou:\n  <J> -  Quem foi que me tocou?</J>\n Todos negaram. Então Pedro disse:\n  -  Mestre, todo o povo está rodeando o senhor e o está apertando.'),(149712,5,42,8,46,'Mas Jesus disse:\n  <J> -  Alguém me tocou, pois eu senti que de mim saiu poder.</J>'),(149713,5,42,8,47,'Então a mulher, vendo que não podia mais ficar escondida, veio, tremendo, e se atirou aos pés de Jesus. E, diante de todos, contou a Jesus por que tinha tocado nele e como havia sido curada na mesma hora.'),(149714,5,42,8,48,'Aí Jesus disse:\n  <J> -  Minha filha, você sarou porque teve fé! Vá em paz.</J>'),(149715,5,42,8,49,'Jesus ainda estava falando, quando chegou da casa de Jairo um empregado, que disse:\n  -  Seu Jairo, a menina já morreu. Não aborreça mais o Mestre.'),(149716,5,42,8,50,'Jesus ouviu isso e disse a Jairo:\n  <J> -  Não tenha medo; tenha fé, e ela ficará boa.</J>'),(149717,5,42,8,51,'Quando Jesus chegou à casa de Jairo, deixou que Pedro, João e Tiago entrassem com ele, além do pai e da mãe da menina, e mais ninguém.'),(149718,5,42,8,52,'Todos os que estavam ali choravam e se lamentavam por causa da menina. Então Jesus disse:\n  <J> -  Não chorem, a menina não morreu; ela está dormindo.</J>'),(149719,5,42,8,53,'Aí começaram a caçoar dele porque sabiam que ela estava morta.'),(149720,5,42,8,54,'Mas Jesus foi, pegou-a pela mão e disse bem alto:\n  <J> -  Menina, levante-se!</J>'),(149721,5,42,8,55,'Ela tornou a viver e se levantou imediatamente. Aí Jesus mandou que dessem comida a ela.'),(149722,5,42,8,56,'Os seus pais ficaram muito admirados, mas Jesus mandou que não contassem a ninguém o que havia acontecido.'),(149723,5,42,9,1,'Jesus chamou os doze discípulos e lhes deu poder e autoridade para expulsar todos os demônios e curar doenças.'),(149724,5,42,9,2,'Então os enviou para anunciarem o Reino de Deus e curarem os doentes.'),(149725,5,42,9,3,'Ele disse:\n  <J> -  Nesta viagem não levem nada: nem bengala para se apoiar, nem sacola, nem comida, nem dinheiro, nem mesmo uma túnica a mais.</J>'),(149726,5,42,9,4,'<J>Quando vocês entrarem numa cidade, fiquem na casa em que forem recebidos até irem embora daquele lugar.</J>'),(149727,5,42,9,5,'<J>Mas, se forem mal recebidos, saiam logo daquela cidade. E na saída sacudam o pó das suas sandálias, como sinal de protesto contra aquela gente.</J>'),(149728,5,42,9,6,'Os discípulos então saíram de viagem e andaram por todos os povoados, anunciando o evangelho e curando doentes por toda parte.'),(149729,5,42,9,7,'Herodes, o governador da Galileia, ouviu falar de tudo o que estava acontecendo e ficou sem saber o que pensar. Pois alguns diziam que João Batista tinha sido ressuscitado,'),(149730,5,42,9,8,'outros diziam que Elias tinha aparecido, e outros ainda que um dos antigos profetas havia ressuscitado.'),(149731,5,42,9,9,'Mas Herodes disse:\n  -  Eu mesmo mandei cortar a cabeça de João. Quem será então esse homem de quem ouço falar essas coisas?\n E Herodes procurava ver Jesus.'),(149732,5,42,9,10,'Os apóstolos voltaram e contaram a Jesus tudo o que haviam feito. Então ele os levou consigo, e foram sozinhos para o povoado de Betsaida.'),(149733,5,42,9,11,'Mas as multidões souberam disso e o seguiram. E Jesus os recebeu, falou a respeito do Reino de Deus e curou os que precisavam ser curados.'),(149734,5,42,9,12,'Estava anoitecendo, e por isso os doze apóstolos foram e disseram a Jesus:\n  -  Mande esta gente embora. Eles podem ir aos povoados e sítios que ficam por perto daqui e lá encontrarão o que comer e onde ficar, pois este lugar é deserto.'),(149735,5,42,9,13,'Mas Jesus respondeu:\n  <J> -  Deem vocês mesmos comida a eles.</J>\n Os discípulos disseram:\n  -  Só temos cinco pães e dois peixes. O senhor quer que a gente vá comprar comida para toda esta multidão?'),(149736,5,42,9,14,'Estavam ali mais ou menos cinco mil homens. Jesus ordenou aos seus discípulos:\n  <J> -  Mandem o povo sentar-se em grupos de mais ou menos cinquenta pessoas.</J>'),(149737,5,42,9,15,'Os discípulos obedeceram e mandaram que todos se sentassem.'),(149738,5,42,9,16,'Aí Jesus pegou os cinco pães e os dois peixes, olhou para o céu e deu graças a Deus por eles. Depois partiu os pães e os peixes e os entregou aos discípulos para que eles distribuíssem ao povo.'),(149739,5,42,9,17,'Todos comeram e ficaram satisfeitos, e os discípulos ainda encheram doze cestos com os pedaços que sobraram.'),(149740,5,42,9,18,'Certa vez Jesus estava sozinho, orando, e os discípulos chegaram perto dele. Então ele perguntou:\n  <J> -  Quem o povo diz que eu sou?</J>'),(149741,5,42,9,19,'Eles responderam:\n  -  Alguns dizem que o senhor é João Batista; outros, que é Elias; e outros, que é um dos profetas antigos que ressuscitou.'),(149742,5,42,9,20,'  <J> -  E vocês? Quem vocês dizem que eu sou?</J>  -  perguntou Jesus.\n Pedro respondeu:\n  -  O Messias que Deus enviou.'),(149743,5,42,9,21,'Então Jesus proibiu os discípulos de contarem isso a qualquer pessoa.'),(149744,5,42,9,22,'E continuou:\n  <J> -  O Filho do Homem terá de sofrer muito. Ele será rejeitado pelos líderes judeus, pelos chefes dos sacerdotes e pelos mestres da Lei. Será morto e, no terceiro dia, será ressuscitado.</J>'),(149745,5,42,9,23,'Depois disse a todos:\n  <J> -  Se alguém quer ser meu seguidor, que esqueça os seus próprios interesses, esteja pronto cada dia para morrer como eu vou morrer e me acompanhe.</J>'),(149746,5,42,9,24,'<J>Pois quem põe os seus próprios interesses em primeiro lugar nunca terá a vida verdadeira; mas quem esquece a si mesmo por minha causa terá a vida verdadeira.</J>'),(149747,5,42,9,25,'<J>O que adianta alguém ganhar o mundo inteiro, mas perder a vida verdadeira e ser destruído?</J>'),(149748,5,42,9,26,'<J>Pois, se alguém tiver vergonha de mim e do meu ensinamento, então o Filho do Homem também terá vergonha dessa pessoa, quando ele vier na sua glória e na glória do Pai e dos santos anjos.</J>'),(149749,5,42,9,27,'<J>Eu afirmo a vocês que estão aqui algumas pessoas que não morrerão antes de ver o Reino de Deus.</J>'),(149750,5,42,9,28,'Mais ou menos uma semana depois de ter dito essas coisas, Jesus levou Pedro, João e Tiago e subiu o monte para orar.'),(149751,5,42,9,29,'Enquanto orava, o seu rosto mudou de aparência, e a sua roupa ficou muito branca e brilhante.'),(149752,5,42,9,30,'De repente, dois homens apareceram ali e começaram a falar com ele. Eram Moisés e Elias,'),(149753,5,42,9,31,'que estavam cercados por um brilho celestial. Eles falavam com Jesus a respeito da morte que, de acordo com a vontade de Deus, ele ia sofrer em Jerusalém.'),(149754,5,42,9,32,'Pedro e os seus companheiros estavam dormindo profundamente, mas acordaram e viram a glória de Jesus e os dois homens que estavam com ele.'),(149755,5,42,9,33,'Quando esses dois homens estavam se afastando de Jesus, Pedro disse:\n  -  Mestre, como é bom estarmos aqui! Vamos armar três barracas: uma para o senhor, outra para Moisés e outra para Elias.\n Pedro não sabia o que estava dizendo.'),(149756,5,42,9,34,'Ele ainda estava falando, quando apareceu uma nuvem e os cobriu. Os discípulos ficaram com medo quando a nuvem desceu sobre eles.'),(149757,5,42,9,35,'E da nuvem veio uma voz, que disse:\n  -  Este é o meu Filho, o meu escolhido. Escutem o que ele diz!'),(149758,5,42,9,36,'Quando a voz parou, eles viram que Jesus estava sozinho. Os discípulos ficaram calados e naquela ocasião não disseram nada a ninguém sobre o que tinham visto.'),(149759,5,42,9,37,'No dia seguinte eles desceram do monte, e uma grande multidão veio se encontrar com Jesus.'),(149760,5,42,9,38,'Aí um homem que estava no meio do povo começou a gritar:\n  -  Mestre, peço ao senhor pelo meu filho, o meu único filho!'),(149761,5,42,9,39,'Um espírito mau o agarra, e, de repente, o menino dá um grito e começa a ter convulsões e a espumar pela boca. O espírito o maltrata e não o solta de jeito nenhum.'),(149762,5,42,9,40,'Já pedi aos discípulos do senhor que expulsassem o espírito mau, mas eles não conseguiram.'),(149763,5,42,9,41,'Jesus respondeu:\n  <J> -  Gente má e sem fé! Até quando ficarei com vocês? Até quando terei de aguentá-los?</J>\n Então disse ao homem:\n  -  Traga o seu filho aqui.'),(149764,5,42,9,42,'Quando o menino estava chegando, teve um ataque, e o demônio o jogou no chão. Então Jesus deu uma ordem ao espírito mau, curou o menino e o entregou ao pai.'),(149765,5,42,9,43,'E todos ficaram admirados com o grande poder de Deus.\n \n Todos estavam admirados com o que Jesus fazia, e ele disse aos discípulos:'),(149766,5,42,9,44,'  <J> -  Não esqueçam o que vou dizer a vocês: o Filho do Homem será entregue nas mãos dos homens.</J>'),(149767,5,42,9,45,'Mas eles não entenderam isso, pois o que essas palavras queriam dizer tinha sido escondido deles para que não as entendessem. E eles estavam com medo de fazer perguntas a Jesus sobre o assunto.'),(149768,5,42,9,46,'Os discípulos começaram a conversar sobre qual deles era o mais importante.'),(149769,5,42,9,47,'Mas Jesus sabia o que eles estavam pensando. Então pegou uma criança e a pôs ao seu lado.'),(149770,5,42,9,48,'Aí disse:\n  <J> -  Aquele que, por ser meu seguidor, receber esta criança estará recebendo a mim; e quem me receber estará recebendo aquele que me enviou. Pois aquele que é o mais humilde entre vocês, esse é que é o mais importante.</J>'),(149771,5,42,9,49,'João disse:\n  -  Mestre, vimos um homem que expulsa demônios pelo poder do nome do senhor, mas nós o proibimos de fazer isso porque ele não é do nosso grupo.'),(149772,5,42,9,50,'Então Jesus disse a João e aos outros discípulos:\n  <J> -  Não o proíbam, pois quem não é contra vocês é a favor de vocês.</J>'),(149773,5,42,9,51,'Como estava chegando o tempo de Jesus ir para o céu, ele resolveu ir para Jerusalém.'),(149774,5,42,9,52,'Então mandou que alguns mensageiros fossem na frente. No caminho eles entraram em um povoado da região de Samaria a fim de prepararem um lugar para ele.'),(149775,5,42,9,53,'Mas os moradores dali não quiseram receber Jesus porque viram que ele estava indo para Jerusalém.'),(149776,5,42,9,54,'Quando os seus discípulos Tiago e João viram isso, disseram:\n  -  O senhor quer que a gente mande descer fogo do céu para acabar com estas pessoas?'),(149777,5,42,9,55,'Porém Jesus, virando-se para eles, os repreendeu.'),(149778,5,42,9,56,'Então ele e os seus discípulos foram para outro povoado.'),(149779,5,42,9,57,'Quando Jesus e os discípulos iam pelo caminho, um homem disse a Jesus:\n  -  Eu estou pronto a seguir o senhor para qualquer lugar onde o senhor for.'),(149780,5,42,9,58,'Então Jesus disse:\n  <J> -  As raposas têm as suas covas, e os pássaros, os seus ninhos. Mas o Filho do Homem não tem onde descansar.</J>'),(149781,5,42,9,59,'Aí ele disse para outro homem:\n  <J> -  Venha comigo.</J>\n Mas ele respondeu:\n  -  Senhor, primeiro deixe que eu volte e sepulte o meu pai.'),(149782,5,42,9,60,'Jesus disse:\n  <J> -  Deixe que os mortos sepultem os seus mortos. Mas você vá e anuncie o Reino de Deus.</J>'),(149783,5,42,9,61,'Outro homem disse:\n  -  Eu seguirei o senhor, mas primeiro deixe que eu vá me despedir da minha família.'),(149784,5,42,9,62,'Jesus respondeu:\n  <J> -  Quem começa a arar a terra e olha para trás não serve para o Reino de Deus.</J>'),(149785,5,42,10,1,'Depois disso o Senhor escolheu mais setenta e dois dos seus seguidores e os enviou de dois em dois a fim de que fossem adiante dele para cada cidade e lugar aonde ele tinha de ir.'),(149786,5,42,10,2,'Antes de os enviar, ele disse:\n  <J> -  A colheita é grande, mas os trabalhadores são poucos. Por isso, peçam ao dono da plantação que mande trabalhadores para fazerem a colheita.</J>'),(149787,5,42,10,3,'<J>Vão! Eu estou mandando vocês como ovelhas para o meio de lobos.</J>'),(149788,5,42,10,4,'<J>Não levem bolsa, nem sacola, nem sandálias. E não parem no caminho para cumprimentar ninguém.</J>'),(149789,5,42,10,5,'<J>Quando entrarem numa casa, façam primeiro esta saudação: ´Que a paz esteja nesta casa!`</J>'),(149790,5,42,10,6,'<J>Se um homem de paz morar ali, deixem a saudação com ele; mas, se o homem não for de paz, retirem a saudação.</J>'),(149791,5,42,10,7,'<J>Fiquem na mesma casa e comam e bebam o que lhes oferecerem, pois o trabalhador merece o seu salário. Não fiquem mudando de uma casa para outra.</J>'),(149792,5,42,10,8,'  <J> -  Quando entrarem numa cidade e forem bem-recebidos, comam a comida que derem a vocês.</J>'),(149793,5,42,10,9,'<J>Curem os doentes daquela cidade e digam ao povo dali: ´O Reino de Deus chegou até vocês.`</J>'),(149794,5,42,10,10,'<J>Porém, quando entrarem numa cidade e não forem bem-recebidos, vão pelas ruas, dizendo:</J>'),(149795,5,42,10,11,'<J>´Até a poeira desta cidade que grudou nos nossos pés nós sacudimos contra vocês! Mas lembrem disto: o Reino de Deus chegou até vocês.`</J>'),(149796,5,42,10,12,'E Jesus disse mais isto:\n  <J> -  Eu afirmo a vocês que, no Dia do Juízo, Deus terá mais pena de Sodoma do que daquela cidade!</J>'),(149797,5,42,10,13,'Jesus continuou:\n  <J> -  Ai de você, cidade de Corazim! Ai de você, cidade de Betsaida! Porque, se os milagres que foram feitos em vocês tivessem sido feitos nas cidades de Tiro e de Sidom, os seus moradores já teriam abandonado os seus pecados há muito tempo. E, para mostrarem que estavam arrependidos, teriam se assentado no chão, vestidos com roupa feita de pano grosseiro, e teriam jogado cinzas na cabeça.</J>'),(149798,5,42,10,14,'<J>No Dia do Juízo, Deus terá mais pena de Tiro e de Sidom do que de vocês, Corazim e Betsaida!</J>'),(149799,5,42,10,15,'<J>E você, cidade de Cafarnaum, acha que vai subir até o céu? Pois será jogada no mundo dos mortos!</J>'),(149800,5,42,10,16,'Então disse aos discípulos:\n  <J> -  Quem ouve vocês está me ouvindo; quem rejeita vocês está me rejeitando; e quem me rejeita está rejeitando aquele que me enviou.</J>'),(149801,5,42,10,17,'Os setenta e dois voltaram muito alegres e disseram a Jesus:\n  -  Até os demônios nos obedeciam quando, pelo poder do nome do senhor, nós mandávamos que saíssem das pessoas!'),(149802,5,42,10,18,'Jesus respondeu:\n  <J> -  De fato, eu vi Satanás cair do céu como um raio.</J>'),(149803,5,42,10,19,'<J>Escutem! Eu dei a vocês poder para pisar cobras e escorpiões e para, sem sofrer nenhum mal, vencer a força do inimigo.</J>'),(149804,5,42,10,20,'<J>Porém não fiquem alegres porque os espíritos maus lhes obedecem, mas sim porque o nome de cada um de vocês está escrito no céu.</J>'),(149805,5,42,10,21,'Naquele momento, pelo poder do Espírito Santo, Jesus ficou muito alegre e disse:\n  <J> -  Ó Pai, Senhor do céu e da terra, eu te agradeço porque tens mostrado às pessoas sem instrução aquilo que escondeste dos sábios e dos instruídos. Sim, ó Pai, tu tiveste prazer em fazer isso.</J>'),(149806,5,42,10,22,'  <J> -  O meu Pai me deu todas as coisas. Ninguém sabe quem é o Filho, a não ser o Pai; e ninguém sabe quem é o Pai, a não ser o Filho e também aqueles a quem o Filho quiser mostrar quem o Pai é.</J>'),(149807,5,42,10,23,'Então Jesus virou-se para os discípulos e disse só para eles:\n  <J> -  Felizes são as pessoas que podem ver o que vocês estão vendo!</J>'),(149808,5,42,10,24,'<J>Eu afirmo a vocês que muitos profetas e reis gostariam de ter visto o que vocês estão vendo, mas não puderam; e gostariam de ter ouvido o que vocês estão ouvindo, mas não ouviram.</J>'),(149809,5,42,10,25,'Um mestre da Lei se levantou e, querendo encontrar alguma prova contra Jesus, perguntou:\n  -  Mestre, o que devo fazer para conseguir a vida eterna?'),(149810,5,42,10,26,'Jesus respondeu:\n  <J> -  O que é que as Escrituras Sagradas dizem a respeito disso? E como é que você entende o que elas dizem?</J>'),(149811,5,42,10,27,'O homem respondeu:\n  -  ´Ame o Senhor, seu Deus, com todo o coração, com toda a alma, com todas as forças e com toda a mente. E ame o seu próximo como você ama a você mesmo.`'),(149812,5,42,10,28,'  <J> -  A sua resposta está certa!</J>  -  disse Jesus. <J> -  Faça isso e você viverá.</J>'),(149813,5,42,10,29,'Porém o mestre da Lei, querendo se desculpar, perguntou:\n  -  Mas quem é o meu próximo?'),(149814,5,42,10,30,'Jesus respondeu assim:\n  <J> -  Um homem estava descendo de Jerusalém para Jericó. No caminho alguns ladrões o assaltaram, tiraram a sua roupa, bateram nele e o deixaram quase morto.</J>'),(149815,5,42,10,31,'<J>Acontece que um sacerdote estava descendo por aquele mesmo caminho. Quando viu o homem, tratou de passar pelo outro lado da estrada.</J>'),(149816,5,42,10,32,'<J>Também um levita passou por ali. Olhou e também foi embora pelo outro lado da estrada.</J>'),(149817,5,42,10,33,'<J>Mas um samaritano que estava viajando por aquele caminho chegou até ali. Quando viu o homem, ficou com muita pena dele.</J>'),(149818,5,42,10,34,'<J>Então chegou perto dele, limpou os seus ferimentos com azeite e vinho e em seguida os enfaixou. Depois disso, o samaritano colocou-o no seu próprio animal e o levou para uma pensão, onde cuidou dele.</J>'),(149819,5,42,10,35,'<J>No dia seguinte, entregou duas moedas de prata ao dono da pensão, dizendo:</J>\n  <J> -  Tome conta dele. Quando eu passar por aqui na volta, pagarei o que você gastar a mais com ele.</J>'),(149820,5,42,10,36,'Então Jesus perguntou ao mestre da Lei:\n  <J> -  Na sua opinião, qual desses três foi o próximo do homem assaltado?</J>'),(149821,5,42,10,37,' -  Aquele que o socorreu!  -  respondeu o mestre da Lei.\n E Jesus disse:\n  <J> -  Pois vá e faça a mesma coisa.</J>'),(149822,5,42,10,38,'Jesus e os seus discípulos continuaram a sua viagem e chegaram a um povoado. Ali uma mulher chamada Marta o recebeu na casa dela.'),(149823,5,42,10,39,'Maria, a sua irmã, sentou-se aos pés do Senhor e ficou ouvindo o que ele ensinava.'),(149824,5,42,10,40,'Marta estava ocupada com todo o trabalho da casa. Então chegou perto de Jesus e perguntou:\n  -  O senhor não se importa que a minha irmã me deixe sozinha com todo este trabalho? Mande que ela venha me ajudar.'),(149825,5,42,10,41,'Aí o Senhor respondeu:\n  <J> -  Marta, Marta, você está agitada e preocupada com muitas coisas,</J>'),(149826,5,42,10,42,'<J>mas apenas uma é necessária! Maria escolheu a melhor de todas, e esta ninguém vai tomar dela.</J>'),(149827,5,42,11,1,'Um dia Jesus estava orando num certo lugar. Quando acabou de orar, um dos seus discípulos pediu:\n  -  Senhor, nos ensine a orar, como João ensinou os discípulos dele.'),(149828,5,42,11,2,'Jesus respondeu:\n  <J> -  Quando vocês orarem, digam:</J>\n \n  <J>´Pai, que todos reconheçam</J>\n  <J>que o teu nome é santo.</J>\n  <J>Venha o teu Reino.</J>'),(149829,5,42,11,3,'  <J>Dá-nos cada dia o alimento</J>\n  <J>que precisamos.</J>'),(149830,5,42,11,4,'  <J>Perdoa os nossos pecados,</J>\n  <J>pois nós também perdoamos</J>\n  <J>todos os que nos ofendem.</J>\n  <J>E não deixes que sejamos tentados.`</J>'),(149831,5,42,11,5,'Então Jesus disse aos seus discípulos:\n  <J> -  Imaginem que um de vocês vá à casa de um amigo, à meia-noite, e lhe diga: ´Amigo, me empreste três pães.</J>'),(149832,5,42,11,6,'<J>É que um amigo meu acaba de chegar de viagem, e eu não tenho nada para lhe oferecer.`</J>'),(149833,5,42,11,7,'  <J> -  E imaginem que o amigo responda lá de dentro: ´Não me amole! A porta já está trancada, e eu e os meus filhos estamos deitados. Não posso me levantar para lhe dar os pães.`</J>'),(149834,5,42,11,8,'Jesus disse:\n  <J> -  Eu afirmo a vocês que pode ser que ele não se levante porque é amigo dele, mas certamente se levantará por causa da insistência dele e lhe dará tudo o que ele precisar.</J>'),(149835,5,42,11,9,'<J>Por isso eu digo: peçam e vocês receberão; procurem e vocês acharão; batam, e a porta será aberta para vocês.</J>'),(149836,5,42,11,10,'<J>Porque todos aqueles que pedem recebem; aqueles que procuram acham; e a porta será aberta para quem bate.</J>'),(149837,5,42,11,11,'<J>Por acaso algum de vocês será capaz de dar uma cobra ao seu filho, quando ele pede um peixe?</J>'),(149838,5,42,11,12,'<J>Ou, se o filho pedir um ovo, vai lhe dar um escorpião?</J>'),(149839,5,42,11,13,'<J>Vocês, mesmo sendo maus, sabem dar coisas boas aos seus filhos. Quanto mais o Pai, que está no céu, dará o Espírito Santo aos que lhe pedirem!</J>'),(149840,5,42,11,14,'Jesus estava expulsando de certo homem um demônio que não o deixava falar. Quando o demônio saiu, o homem começou a falar. A multidão ficou admirada,'),(149841,5,42,11,15,'mas alguns disseram:\n  -  É Belzebu, o chefe dos demônios, que dá poder a este homem para expulsar demônios.'),(149842,5,42,11,16,'Outros, querendo conseguir alguma prova contra Jesus, pediam que ele fizesse um milagre para mostrar que o seu poder vinha de Deus.'),(149843,5,42,11,17,'Mas Jesus, conhecendo os pensamentos deles, disse:\n  <J> -  O país que se divide em grupos que lutam entre si certamente será destruído; a família que se divide em grupos que lutam entre si também será destruída.</J>'),(149844,5,42,11,18,'<J>Se o reino de Satanás tem grupos que lutam entre si, como continuará a existir? Vocês dizem que é Belzebu que me dá poder para expulsar demônios.</J>'),(149845,5,42,11,19,'<J>Mas, se é assim, quem dá aos seguidores de vocês o poder para expulsar demônios? Assim, os seus próprios seguidores provam que vocês estão completamente enganados.</J>'),(149846,5,42,11,20,'<J>Na verdade é pelo poder de Deus que eu expulso demônios, e isso prova que o Reino de Deus já chegou até vocês.</J>'),(149847,5,42,11,21,'  <J> -  Quando um homem forte e bem-armado guarda a sua própria casa, tudo o que ele tem está seguro.</J>'),(149848,5,42,11,22,'<J>Mas, quando um homem mais forte o ataca e vence, leva todas as armas em que o outro confiava e reparte tudo o que tomou dele.</J>'),(149849,5,42,11,23,'  <J> -  Quem não é a meu favor é contra mim; e quem não me ajuda a ajuntar está espalhando.</J>'),(149850,5,42,11,24,'Jesus continuou:\n  <J> -  Quando um espírito mau sai de alguém, anda por lugares sem água, procurando onde descansar, mas não encontra. Então diz: ´Vou voltar para a minha casa, de onde saí.`</J>'),(149851,5,42,11,25,'<J>Aí volta e encontra a casa varrida e arrumada.</J>'),(149852,5,42,11,26,'<J>Depois sai e vai buscar outros sete espíritos piores ainda, e todos ficam morando ali. Assim a situação daquela pessoa fica pior do que antes.</J>'),(149853,5,42,11,27,'Quando Jesus acabou de dizer isso, uma mulher que estava no meio da multidão gritou para ele:\n  -  Como é feliz a mulher que pôs o senhor no mundo e o amamentou!'),(149854,5,42,11,28,'Mas Jesus respondeu:\n  <J> -  Mais felizes são aqueles que ouvem a mensagem de Deus e obedecem a ela.</J>'),(149855,5,42,11,29,'Quando a multidão se ajuntou em volta de Jesus, ele começou a falar e disse o seguinte:\n  <J> -  Como as pessoas de hoje são más! Pedem um milagre como sinal de aprovação de Deus, mas nenhum sinal lhes será dado, a não ser o milagre de Jonas.</J>'),(149856,5,42,11,30,'<J>Assim como o profeta Jonas foi um sinal para os moradores da cidade de Nínive, assim também o Filho do Homem será um sinal para a gente de hoje.</J>'),(149857,5,42,11,31,'<J>No Dia do Juízo a rainha de Sabá vai se levantar e acusar vocês, pois ela veio de muito longe para ouvir os sábios ensinamentos de Salomão. E eu afirmo que o que está aqui</J> <J>é mais importante do que Salomão.</J>'),(149858,5,42,11,32,'<J>No Dia do Juízo o povo de Nínive vai se levantar e acusar vocês porque, quando ouviram a mensagem de Jonas, eles se arrependeram dos seus pecados. E eu afirmo que o que está aqui é mais importante do que Jonas.</J>'),(149859,5,42,11,33,'Jesus continuou:\n  <J> -  Ninguém acende uma lamparina para pôr num lugar escondido ou debaixo de um cesto. Ao contrário, ela é colocada no lugar próprio, para que os que entrarem na casa possam enxergar tudo bem.</J>'),(149860,5,42,11,34,'<J>Os olhos são como uma luz para o corpo: quando os olhos de você são bons, todo o seu corpo fica cheio de luz. Porém, se os seus olhos forem maus, o seu corpo ficará cheio de escuridão.</J>'),(149861,5,42,11,35,'<J>Portanto, tenha cuidado para que a luz que está em você não seja escuridão.</J>'),(149862,5,42,11,36,'<J>Pois, se o seu corpo estiver completamente luminoso, e nenhuma parte estiver escura, então ele ficará todo cheio de luz como acontece quando você é iluminado pelo brilho de uma lamparina.</J>'),(149863,5,42,11,37,'Quando Jesus acabou de falar, um fariseu o convidou para jantar na casa dele. Jesus foi e sentou-se à mesa.'),(149864,5,42,11,38,'O fariseu ficou admirado quando viu que Jesus não tinha se lavado antes de comer.'),(149865,5,42,11,39,'Então o Senhor disse a ele:\n  <J> -  Vocês, fariseus, lavam o copo e o prato por fora, mas por dentro vocês estão cheios de violência e de maldade.</J>'),(149866,5,42,11,40,'<J>Seus tolos! Quem fez o lado de fora não é o mesmo que fez o lado de dentro?</J>'),(149867,5,42,11,41,'<J>Portanto, deem aos pobres o que está dentro dos seus copos e pratos, e assim tudo ficará limpo para vocês.</J>'),(149868,5,42,11,42,'  <J> -  Ai de vocês, fariseus! Pois dão para Deus a décima parte até mesmo da hortelã, da arruda e de todas as verduras, mas não são justos com os outros e não amam a Deus. E são exatamente essas coisas que vocês devem fazer sem deixar de lado as outras.</J>'),(149869,5,42,11,43,'  <J> -  Ai de vocês, fariseus! Pois gostam demais dos lugares de honra nas sinagogas e gostam de ser cumprimentados com respeito nas praças.</J>'),(149870,5,42,11,44,'  <J> -  Ai de vocês! Pois são como sepulturas que não se veem, sepulturas que as pessoas pisam sem perceber.</J>'),(149871,5,42,11,45,'Então um mestre da Lei disse a Jesus:\n  -  Mestre, falando assim, o senhor está nos ofendendo também.'),(149872,5,42,11,46,'Jesus respondeu:\n  <J> -  Ai de vocês também, mestres da Lei! Porque põem fardos tão pesados nas costas dos outros, que eles quase não podem aguentar. Mas vocês mesmos não ajudam, nem ao menos com um dedo, essas pessoas a carregar esses fardos.</J>'),(149873,5,42,11,47,'<J>Ai de vocês! Pois fazem túmulos bonitos para os profetas, os mesmos profetas que os antepassados de vocês mataram.</J>'),(149874,5,42,11,48,'<J>Com isso vocês mostram que concordam com o que os seus antepassados fizeram, pois eles mataram os profetas, e vocês fazem túmulos para eles.</J>'),(149875,5,42,11,49,'<J>Por isso a Sabedoria de Deus disse: ´Mandarei para eles profetas e mensageiros, e eles matarão alguns e perseguirão outros.`</J>'),(149876,5,42,11,50,'<J>Por causa disso esta gente de hoje será castigada pela morte de todos os profetas assassinados desde a criação do mundo,</J>'),(149877,5,42,11,51,'<J>começando pela morte de Abel até a morte de Zacarias, que foi assassinado entre o altar e o Lugar Santo. Sim, eu afirmo a vocês que o povo de hoje será castigado por todos esses crimes.</J>'),(149878,5,42,11,52,'  <J> -  Ai de vocês, mestres da Lei! Pois guardam a chave que abre a porta da casa da Sabedoria. E assim nem vocês mesmos entram, nem deixam os outros entrarem.</J>'),(149879,5,42,11,53,'Quando Jesus saiu dali, os mestres da Lei e os fariseus começaram a criticá-lo com raiva e a lhe fazer perguntas sobre muitos assuntos.'),(149880,5,42,11,54,'Eles queriam levá-lo a dizer alguma coisa que pudesse lhes servir de motivo para acusá-lo.'),(149881,5,42,12,1,'Milhares de pessoas se ajuntaram, de tal maneira que umas pisavam as outras. Então Jesus disse primeiro aos discípulos:\n  <J> -  Cuidado com o fermento dos fariseus, isto é, com a falsidade deles.</J>'),(149882,5,42,12,2,'<J>Tudo o que está coberto vai ser descoberto, e o que está escondido será conhecido.</J>'),(149883,5,42,12,3,'<J>Assim tudo o que vocês disserem na escuridão será ouvido na luz do dia. E tudo o que disserem em segredo, dentro de um quarto fechado, será anunciado abertamente.</J>'),(149884,5,42,12,4,'Jesus continuou:\n  <J> -  Eu afirmo a vocês, meus amigos: não tenham medo daqueles que matam o corpo, mas depois não podem fazer mais nada.</J>'),(149885,5,42,12,5,'<J>Vou mostrar a vocês de quem devem ter medo: tenham medo de Deus, que, depois de matar o corpo, tem poder para jogar a pessoa no inferno. Sim, repito: tenham medo de Deus.</J>'),(149886,5,42,12,6,'  <J> -  Por acaso não é verdade que cinco passarinhos são vendidos por algumas moedinhas? No entanto Deus não esquece nenhum deles.</J>'),(149887,5,42,12,7,'<J>Até os fios dos cabelos de vocês estão todos contados. Não tenham medo, pois vocês valem mais do que muitos passarinhos!</J>'),(149888,5,42,12,8,'Jesus disse ainda:\n  <J> -  Eu digo a vocês que, se alguém afirmar publicamente que é meu, então o Filho do Homem também afirmará, diante dos anjos de Deus, que essa pessoa é dele.</J>'),(149889,5,42,12,9,'<J>Mas aquele que disser publicamente que não é meu, o Filho do Homem também dirá diante dos anjos de Deus que essa pessoa não é dele.</J>'),(149890,5,42,12,10,'  <J> -  Quem falar contra o Filho do Homem será perdoado, porém quem blasfemar contra o Espírito Santo não será perdoado.</J>'),(149891,5,42,12,11,'  <J> -  Quando levarem vocês para serem julgados nas sinagogas ou diante dos governadores e autoridades, não fiquem preocupados, pensando como vão se defender ou o que vão dizer.</J>'),(149892,5,42,12,12,'<J>Pois naquela hora o Espírito Santo lhes ensinará o que devem dizer.</J>'),(149893,5,42,12,13,'Um homem que estava no meio da multidão disse a Jesus:\n  -  Mestre, mande o meu irmão repartir comigo a herança que o nosso pai nos deixou.'),(149894,5,42,12,14,'Jesus disse:\n  <J> -  Homem, quem me deu o direito de julgar ou de repartir propriedades entre vocês?</J>'),(149895,5,42,12,15,'E continuou, dizendo a todos:\n  <J> -  Prestem atenção! Tenham cuidado com todo tipo de avareza porque a verdadeira vida de uma pessoa não depende das coisas que ela tem, mesmo que sejam muitas.</J>'),(149896,5,42,12,16,'Então Jesus contou a seguinte parábola:\n  <J> -  As terras de um homem rico deram uma grande colheita.</J>'),(149897,5,42,12,17,'<J>Então ele começou a pensar: ´Eu não tenho lugar para guardar toda esta colheita. O que é que vou fazer?</J>'),(149898,5,42,12,18,'<J>Ah! Já sei!  -  disse para si mesmo.  -  Vou derrubar os meus depósitos de cereais e construir outros maiores ainda. Neles guardarei todas as minhas colheitas junto com tudo o que tenho.</J>'),(149899,5,42,12,19,'<J>Então direi a mim mesmo: ´Homem feliz! Você tem tudo de bom que precisa para muitos anos. Agora descanse, coma, beba e alegre-se.` `</J>'),(149900,5,42,12,20,'<J>Mas Deus lhe disse: ´Seu tolo! Esta noite você vai morrer; aí quem ficará com tudo o que você guardou?`</J>'),(149901,5,42,12,21,'Jesus concluiu:\n  <J> -  Isso é o que acontece com aqueles que juntam riquezas para si mesmos, mas para Deus não são ricos.</J>'),(149902,5,42,12,22,'Então Jesus disse aos seus discípulos:\n  <J> -  É por isso que eu digo a vocês: não se preocupem com a comida que precisam para viver nem com a roupa que precisam para se vestir.</J>'),(149903,5,42,12,23,'<J>Pois a vida é mais importante do que a comida, e o corpo é mais importante do que as roupas.</J>'),(149904,5,42,12,24,'<J>Vejam os corvos: não semeiam, não colhem, não têm despensas nem depósitos, mas Deus dá de comer a eles. Será que vocês não valem muito mais do que os pássaros?</J>'),(149905,5,42,12,25,'<J>Qual de vocês pode encompridar a sua vida, por mais que se preocupe com isso?</J>'),(149906,5,42,12,26,'<J>Portanto, se vocês não podem conseguir uma coisa assim tão pequena, por que se preocupam com as outras?</J>'),(149907,5,42,12,27,'<J>Vejam como crescem as flores do campo: elas não trabalham, nem fazem roupas para si mesmas. Mas eu afirmo a vocês que nem mesmo Salomão, sendo tão rico, usava roupas tão bonitas como uma dessas flores.</J>'),(149908,5,42,12,28,'<J>É Deus quem veste a erva do campo, que hoje está aqui e amanhã desaparece, queimada no forno. Então é claro que ele vestirá também vocês, que têm uma fé tão pequena!</J>'),(149909,5,42,12,29,'<J>Portanto, não fiquem aflitos, procurando sempre o que comer ou o que beber.</J>'),(149910,5,42,12,30,'<J>Pois os pagãos deste mundo é que estão sempre procurando todas essas coisas. O Pai de vocês sabe que vocês precisam de tudo isso.</J>'),(149911,5,42,12,31,'<J>Portanto, ponham em primeiro lugar na sua vida o Reino de Deus, e Deus lhes dará todas essas coisas.</J>'),(149912,5,42,12,32,'Jesus continuou:\n  <J> -  Meu pequeno rebanho, não tenha medo! Pois o Pai tem prazer em dar o Reino a vocês.</J>'),(149913,5,42,12,33,'<J>Vendam tudo o que vocês têm e deem o dinheiro aos pobres. Arranjem bolsas que não se estragam e guardem as suas riquezas no céu, onde elas nunca se acabarão; porque lá os ladrões não podem roubá-las, e as traças não podem destruí-las.</J>'),(149914,5,42,12,34,'<J>Pois onde estiverem as suas riquezas, aí estará o coração de vocês.</J>'),(149915,5,42,12,35,'E Jesus disse ainda:\n  <J> -  Fiquem preparados para tudo: estejam com a roupa bem presa com o cinto e conservem as lamparinas acesas.</J>'),(149916,5,42,12,36,'<J>Sejam como os empregados que esperam pelo patrão, que vai voltar da festa de casamento. Logo que ele bate na porta, os empregados vão abrir.</J>'),(149917,5,42,12,37,'<J>Felizes aqueles empregados que o patrão encontra acordados e preparados! Eu afirmo a vocês que isto é verdade: o próprio patrão se preparará para servi-los, mandará que se sentem à mesa e ele mesmo os servirá.</J>'),(149918,5,42,12,38,'<J>Eles serão felizes se o patrão os encontrar alertas, mesmo que chegue à meia-noite ou até mais tarde.</J>'),(149919,5,42,12,39,'<J>Lembrem disto: se o dono da casa soubesse a que hora o ladrão viria, não o deixaria arrombar a sua casa.</J>'),(149920,5,42,12,40,'<J>Vocês, também, fiquem alertas, porque o Filho do Homem vai chegar quando não estiverem esperando.</J>'),(149921,5,42,12,41,'Então Pedro perguntou:\n  -  Senhor, essa parábola é só para nós ou é para todos?'),(149922,5,42,12,42,'O Senhor respondeu:\n  <J> -  Quem é, então, o empregado fiel e inteligente? É aquele que o patrão encarrega de tomar conta da casa e de dar comida na hora certa aos outros empregados.</J>'),(149923,5,42,12,43,'<J>Feliz aquele empregado que estiver fazendo isso quando o patrão chegar!</J>'),(149924,5,42,12,44,'<J>Eu afirmo a vocês que, de fato, o patrão vai colocá-lo como encarregado de toda a sua propriedade.</J>'),(149925,5,42,12,45,'<J>Mas imaginem o que acontecerá se aquele empregado pensar que o seu patrão está demorando muito para voltar. E imaginem que esse empregado comece a bater nos outros empregados e empregadas e a comer e a beber até ficar bêbado.</J>'),(149926,5,42,12,46,'<J>Então o patrão voltará no dia em que o empregado menos espera e na hora que ele não sabe. Aí o patrão mandará cortar o empregado em pedaços e o condenará a ir para o lugar aonde os desobedientes vão.</J>'),(149927,5,42,12,47,'  <J> -  O empregado que sabe qual é a vontade do patrão, mas não se prepara e não faz o que ele quer, será castigado com muitas chicotadas.</J>'),(149928,5,42,12,48,'<J>Mas o empregado que não sabe o que o patrão quer e faz alguma coisa que merece castigo, esse empregado será castigado com poucas chicotadas. Assim será pedido muito de quem recebe muito; e, daquele a quem muito é dado, muito mais será pedido.</J>'),(149929,5,42,12,49,'Jesus continuou:\n  <J> -  Eu vim para pôr fogo na terra e como eu gostaria que ele já estivesse aceso!</J>'),(149930,5,42,12,50,'<J>Tenho de receber um batismo e como estou aflito até que isso aconteça!</J>'),(149931,5,42,12,51,'<J>Vocês pensam que eu vim trazer paz ao mundo? Pois eu afirmo a vocês que não vim trazer paz, mas divisão.</J>'),(149932,5,42,12,52,'<J>Porque daqui em diante uma família de cinco pessoas ficará dividida: três contra duas e duas contra três.</J>'),(149933,5,42,12,53,'<J>Os pais vão ficar contra os filhos, e os filhos, contra os pais. As mães vão ficar contra as filhas, e as filhas, contra as mães. As sogras vão ficar contra as noras, e as noras, contra as sogras.</J>'),(149934,5,42,12,54,'Jesus disse também ao povo:\n  <J> -  Quando vocês veem uma nuvem subindo no oeste, dizem logo: ´Vai chover.` E, de fato, chove.</J>'),(149935,5,42,12,55,'<J>E, quando sentem o vento sul soprando, dizem: ´Vai fazer calor.` E faz mesmo.</J>'),(149936,5,42,12,56,'<J>Hipócritas! Vocês sabem explicar os sinais da terra e do céu. Então por que não sabem explicar o que querem dizer os sinais desta época?</J>'),(149937,5,42,12,57,'E Jesus terminou, dizendo:\n  <J> -  Por que é que vocês mesmos não decidem qual é a maneira certa de agir?</J>'),(149938,5,42,12,58,'<J>Se alguém fizer uma acusação contra você e levá-lo ao tribunal, faça o possível para resolver a questão enquanto ainda está no caminho com essa pessoa. Isso para que ela não o leve ao juiz, o juiz o entregue ao guarda, e o guarda ponha você na cadeia.</J>'),(149939,5,42,12,59,'<J>Eu lhe afirmo que você não sairá dali enquanto não pagar a multa toda.</J>'),(149940,5,42,13,1,'Naquela mesma ocasião algumas pessoas chegaram e começaram a comentar com Jesus como Pilatos havia mandado matar vários galileus, no momento em que eles ofereciam sacrifícios a Deus.'),(149941,5,42,13,2,'Então Jesus disse:\n  <J> -  Vocês pensam que, se aqueles galileus foram mortos desse jeito, isso quer dizer que eles pecaram mais do que os outros galileus?</J>'),(149942,5,42,13,3,'<J>De modo nenhum! Eu afirmo a vocês que, se não se arrependerem dos seus pecados, todos vocês vão morrer como eles morreram.</J>'),(149943,5,42,13,4,'<J>E lembrem daqueles dezoito, do bairro de Siloé, que foram mortos quando a torre caiu em cima deles. Vocês pensam que eles eram piores do que os outros que moravam em Jerusalém?</J>'),(149944,5,42,13,5,'<J>De modo nenhum! Eu afirmo a vocês que, se não se arrependerem dos seus pecados, todos vocês vão morrer como eles morreram.</J>'),(149945,5,42,13,6,'Então Jesus contou esta parábola:\n  <J> -  Certo homem tinha uma figueira na sua plantação de uvas. E, quando foi procurar figos, não encontrou nenhum.</J>'),(149946,5,42,13,7,'<J>Aí disse ao homem que tomava conta da plantação: ´Olhe! Já faz três anos seguidos que venho buscar figos nesta figueira e não encontro nenhum. Corte esta figueira! Por que deixá-la continuar tirando a força da terra sem produzir nada?`</J>'),(149947,5,42,13,8,'<J>Mas o empregado respondeu: ´Patrão, deixe a figueira ficar mais este ano. Eu vou afofar a terra em volta dela e pôr bastante adubo.</J>'),(149948,5,42,13,9,'<J>Se no ano que vem ela der figos, muito bem. Se não der, então mande cortá-la.`</J>'),(149949,5,42,13,10,'Certo sábado, Jesus estava ensinando numa sinagoga.'),(149950,5,42,13,11,'E chegou ali uma mulher que fazia dezoito anos que estava doente, por causa de um espírito mau. Ela andava encurvada e não conseguia se endireitar.'),(149951,5,42,13,12,'Quando Jesus a viu, ele a chamou e disse:\n  <J> -  Mulher, você está curada.</J>'),(149952,5,42,13,13,'Aí pôs as mãos sobre ela, e ela logo se endireitou e começou a louvar a Deus.'),(149953,5,42,13,14,'Mas o chefe da sinagoga ficou zangado porque Jesus havia feito uma cura no sábado. Por isso disse ao povo:\n  -  Há seis dias para trabalhar. Pois venham nesses dias para serem curados, mas, no sábado, não!'),(149954,5,42,13,15,'Então o Senhor respondeu:\n  <J> -  Hipócritas! No sábado, qualquer um de vocês vai à estrebaria e desamarra o seu boi ou o seu jumento a fim de levá-lo para beber água.</J>'),(149955,5,42,13,16,'<J>E agora está aqui uma descendente de Abraão que Satanás prendeu durante dezoito anos. Por que é que no sábado ela não devia ficar livre dessa doença?</J>'),(149956,5,42,13,17,'Os inimigos de Jesus ficaram envergonhados com essa resposta, mas toda a multidão ficou alegre com as coisas maravilhosas que ele fazia.'),(149957,5,42,13,18,'Jesus disse:\n  <J> -  Com o que o Reino de Deus é parecido? Que comparação posso usar?</J>'),(149958,5,42,13,19,'<J>Ele é como uma semente de mostarda que um homem pega e planta na sua horta. A planta cresce e fica uma árvore, e os passarinhos fazem ninhos nos seus ramos.</J>'),(149959,5,42,13,20,'Jesus continuou:\n  <J> -  Que comparação poderei usar para o Reino de Deus?</J>'),(149960,5,42,13,21,'<J>Ele é como o fermento que uma mulher pega e mistura em três medidas de farinha, até que ele se espalhe por toda a massa.</J>'),(149961,5,42,13,22,'Jesus atravessava cidades e povoados, ensinando na sua viagem para Jerusalém.'),(149962,5,42,13,23,'Alguém perguntou:\n  -  Senhor, são poucos os que vão ser salvos?\n Jesus respondeu:'),(149963,5,42,13,24,'  <J> -  Façam tudo para entrar pela porta estreita. Pois eu afirmo a vocês que muitos vão querer entrar, mas não poderão.</J>'),(149964,5,42,13,25,'  <J> -  O dono da casa vai se levantar e fechar a porta. Então vocês ficarão do lado de fora, batendo na porta e dizendo: ´Senhor, nos deixe entrar!` E ele responderá: ´Não sei de onde são vocês.`</J>'),(149965,5,42,13,26,'<J>Aí vocês dirão: ´Nós comemos e bebemos com o senhor. O senhor ensinou na nossa cidade.`</J>'),(149966,5,42,13,27,'<J>Mas ele responderá: ´Não sei de onde são vocês. Afastem-se de mim, vocês que só fazem o mal.`</J>'),(149967,5,42,13,28,'<J>Quando vocês virem Abraão, Isaque, Jacó e todos os profetas no Reino de Deus e vocês estiverem do lado de fora, então haverá choro e ranger de dentes de desespero.</J>'),(149968,5,42,13,29,'<J>Muitos virão do Leste e do Oeste, do Norte e do Sul e vão sentar-se à mesa no Reino de Deus.</J>'),(149969,5,42,13,30,'<J>E os que agora são os últimos serão os primeiros, e os primeiros serão os últimos.</J>'),(149970,5,42,13,31,'Naquele momento alguns fariseus chegaram perto de Jesus e disseram:\n  -  Vá embora daqui, porque Herodes quer matá-lo.'),(149971,5,42,13,32,'Jesus respondeu:\n  <J> -  Vão e digam para aquela raposa que eu mandei dizer o seguinte: ´Hoje e amanhã eu estou expulsando demônios e curando pessoas e no terceiro dia terminarei o meu trabalho.`</J>'),(149972,5,42,13,33,'E Jesus continuou:\n  <J> -  Mas eu preciso seguir o meu caminho hoje, amanhã e depois de amanhã; pois um profeta não deve ser morto fora de Jerusalém.</J>'),(149973,5,42,13,34,'  <J> -  Jerusalém, Jerusalém, que mata os profetas e apedreja os mensageiros que Deus lhe manda! Quantas vezes eu quis abraçar todo o seu povo, assim como a galinha ajunta os seus pintinhos debaixo das suas asas, mas vocês não quiseram!</J>'),(149974,5,42,13,35,'<J>Agora a casa de vocês ficará completamente abandonada. Eu afirmo que vocês não me verão mais, até chegar o tempo em que dirão: ´Deus abençoe aquele que vem em nome do Senhor!`</J>'),(149975,5,42,14,1,'Num sábado, Jesus entrou na casa de certo líder fariseu para tomar uma refeição. E as pessoas que estavam ali olhavam para Jesus com muita atenção.'),(149976,5,42,14,2,'Um homem, com as pernas e os braços inchados, chegou perto dele.'),(149977,5,42,14,3,'E Jesus perguntou aos mestres da Lei e aos fariseus:\n  <J> -  A nossa Lei permite curar no sábado ou não?</J>'),(149978,5,42,14,4,'Mas eles não responderam nada. Então Jesus pegou o homem, curou-o e o mandou embora.'),(149979,5,42,14,5,'Aí disse:\n  <J> -  Se um filho ou um boi de algum de vocês cair num poço, será que você não vai tirá-lo logo de lá, mesmo que isso aconteça num sábado?</J>'),(149980,5,42,14,6,'E eles não puderam responder.'),(149981,5,42,14,7,'Certa vez Jesus estava reparando como os convidados escolhiam os melhores lugares à mesa. Então fez esta comparação:'),(149982,5,42,14,8,'  <J> -  Quando alguém convidá-lo para uma festa de casamento, não sente no melhor lugar. Porque pode ser que alguém mais importante tenha sido convidado.</J>'),(149983,5,42,14,9,'<J>Então quem convidou você e o outro poderá dizer a você: ´Dê esse lugar para este aqui.` Aí você ficará envergonhado e terá de sentar-se no último lugar.</J>'),(149984,5,42,14,10,'<J>Pelo contrário, quando você for convidado, sente-se no último lugar. Assim quem o convidou vai dizer a você: ´Meu amigo, venha sentar-se aqui num lugar melhor.` E isso será uma grande honra para você diante de todos os convidados.</J>'),(149985,5,42,14,11,'<J>Porque quem se engrandece será humilhado, mas quem se humilha será engrandecido.</J>'),(149986,5,42,14,12,'Depois Jesus disse ao homem que o havia convidado:\n  <J> -  Quando você der um almoço ou um jantar, não convide os seus amigos, nem os seus irmãos, nem os seus parentes, nem os seus vizinhos ricos. Porque certamente eles também o convidarão e assim pagarão a gentileza que você fez.</J>'),(149987,5,42,14,13,'<J>Mas, quando você der uma festa, convide os pobres, os aleijados, os coxos e os cegos</J>'),(149988,5,42,14,14,'<J>e você será abençoado. Pois eles não poderão pagar o que você fez, mas Deus lhe pagará no dia em que as pessoas que fazem o bem ressuscitarem.</J>'),(149989,5,42,14,15,'Um dos que estavam à mesa ouviu isso e disse para Jesus:\n  -  Felizes os que irão sentar-se à mesa no Reino de Deus!'),(149990,5,42,14,16,'Então Jesus lhe disse:\n  <J> -  Certo homem convidou muita gente para uma festa que ia dar.</J>'),(149991,5,42,14,17,'<J>Quando chegou a hora, mandou o seu empregado dizer aos convidados: ´Venham, que tudo já está pronto!`</J>'),(149992,5,42,14,18,'  <J> -  Mas eles, um por um, começaram a dar desculpas. O primeiro disse ao empregado: ´Comprei um sítio e tenho de dar uma olhada nele. Peço que me desculpe.`</J>'),(149993,5,42,14,19,'  <J> -  Outro disse: ´Comprei cinco juntas de bois e preciso ver se trabalham bem. Peço que me desculpe.`</J>'),(149994,5,42,14,20,'  <J> -  E outro disse: ´Acabei de casar e por isso não posso ir.`</J>'),(149995,5,42,14,21,'  <J> -  O empregado voltou e contou tudo ao patrão. Ele ficou com muita raiva e disse: ´Vá depressa pelas ruas e pelos becos da cidade e traga os pobres, os aleijados, os cegos e os coxos.`</J>'),(149996,5,42,14,22,'  <J> -  Mais tarde o empregado disse: ´Patrão, já fiz o que o senhor mandou, mas ainda está sobrando lugar.`</J>'),(149997,5,42,14,23,'  <J> -  Aí o patrão respondeu: ´Então vá pelas estradas e pelos caminhos e obrigue os que você encontrar ali a virem, a fim de que a minha casa fique cheia.</J>'),(149998,5,42,14,24,'<J>Pois eu afirmo a vocês que nenhum dos que foram convidados provará o meu jantar!`</J>'),(149999,5,42,14,25,'Certa vez uma grande multidão estava acompanhando Jesus. Ele virou-se para eles e disse:'),(150000,5,42,14,26,'  <J> -  Quem quiser me acompanhar não pode ser meu seguidor se não me amar mais do que ama o seu pai, a sua mãe, a sua esposa, os seus filhos, os seus irmãos, as suas irmãs e até a si mesmo.</J>'),(150001,5,42,14,27,'<J>Não pode ser meu seguidor quem não estiver pronto para morrer como eu vou morrer e me acompanhar.</J>'),(150002,5,42,14,28,'<J>Se um de vocês quer construir uma torre</J> <J>, primeiro senta e calcula quanto vai custar, para ver se o dinheiro dá.</J>'),(150003,5,42,14,29,'<J>Se não fizer isso, ele consegue colocar os alicerces, mas não pode terminar a construção. Aí todos os que virem o que aconteceu vão caçoar dele, dizendo:</J>'),(150004,5,42,14,30,'<J>´Este homem começou a construir, mas não pôde terminar!`</J>'),(150005,5,42,14,31,'  <J> -  Se um rei que tem dez mil soldados vai partir para combater outro que vem contra ele com vinte mil, ele senta primeiro e vê se está bastante forte para enfrentar o outro.</J>'),(150006,5,42,14,32,'<J>Se não fizer isso, acabará precisando mandar mensageiros ao outro rei, enquanto este ainda estiver longe, para combinar condições de paz.</J>\n Jesus terminou, dizendo:'),(150007,5,42,14,33,'  <J> -  Assim nenhum de vocês pode ser meu discípulo se não deixar tudo o que tem.</J>'),(150008,5,42,14,34,'  <J> -  O sal é uma coisa útil; mas, se perde o gosto, deixa de ser sal.</J>'),(150009,5,42,14,35,'<J>É jogado fora, pois não serve mais nem para a terra nem para o monte de esterco. Se vocês têm ouvidos para ouvirem, então ouçam.</J>'),(150010,5,42,15,1,'Certa ocasião, muitos cobradores de impostos e outras pessoas de má fama chegaram perto de Jesus para o ouvir.'),(150011,5,42,15,2,'Os fariseus e os mestres da Lei criticavam Jesus, dizendo:\n  -  Este homem se mistura com gente de má fama e toma refeições com eles.'),(150012,5,42,15,3,'Então Jesus contou esta parábola:'),(150013,5,42,15,4,'  <J> -  Se algum de vocês tem cem ovelhas e perde uma, por acaso não vai procurá-la? Assim, deixa no campo as outras noventa e nove e vai procurar a ovelha perdida até achá-la.</J>'),(150014,5,42,15,5,'<J>Quando a encontra, fica muito contente e volta com ela nos ombros.</J>'),(150015,5,42,15,6,'<J>Chegando à sua casa, chama os amigos e vizinhos e diz: ´Alegrem-se comigo porque achei a minha ovelha perdida.`</J>'),(150016,5,42,15,7,'  <J> -  Pois eu lhes digo que assim também vai haver mais alegria no céu por um pecador que se arrepende dos seus pecados do que por noventa e nove pessoas boas que não precisam se arrepender.</J>'),(150017,5,42,15,8,'Jesus continuou:\n  <J> -  Se uma mulher que tem dez moedas de prata perder uma, vai procurá-la, não é? Ela acende uma lamparina, varre a casa e procura com muito cuidado até achá-la.</J>'),(150018,5,42,15,9,'<J>E, quando a encontra, convida as amigas e vizinhas e diz: ´Alegrem-se comigo porque achei a minha moeda perdida.`</J>'),(150019,5,42,15,10,'  <J> -  Pois eu digo a vocês que assim também os anjos de Deus se alegrarão por causa de um pecador que se arrepende dos seus pecados.</J>'),(150020,5,42,15,11,'E Jesus disse ainda:\n  <J> -  Um homem tinha dois filhos.</J>'),(150021,5,42,15,12,'<J>Certo dia o mais moço disse ao pai: ´Pai, quero que o senhor me dê agora a minha parte da herança.`</J>\n  <J> -  E o pai repartiu os bens entre os dois.</J>'),(150022,5,42,15,13,'<J>Poucos dias depois, o filho mais moço ajuntou tudo o que era seu e partiu para um país que ficava muito longe. Ali viveu uma vida cheia de pecado e desperdiçou tudo o que tinha.</J>'),(150023,5,42,15,14,'  <J> -  O rapaz já havia gastado tudo, quando houve uma grande fome naquele país, e ele começou a passar necessidade.</J>'),(150024,5,42,15,15,'<J>Então procurou um dos moradores daquela terra e pediu ajuda. Este o mandou para a sua fazenda a fim de tratar dos porcos.</J>'),(150025,5,42,15,16,'<J>Ali, com fome, ele tinha vontade de comer o que os porcos comiam, mas ninguém lhe dava nada.</J>'),(150026,5,42,15,17,'<J>Caindo em si, ele pensou: ´Quantos trabalhadores do meu pai têm comida de sobra, e eu estou aqui morrendo de fome!</J>'),(150027,5,42,15,18,'<J>Vou voltar para a casa do meu pai e dizer: ´Pai, pequei contra Deus e contra o senhor</J>'),(150028,5,42,15,19,'<J>e não mereço mais ser chamado de seu filho. Me aceite como um dos seus trabalhadores.` `</J>'),(150029,5,42,15,20,'<J>Então saiu dali e voltou para a casa do pai.</J>\n  <J> -  Quando o rapaz ainda estava longe de casa, o pai o avistou. E, com muita pena do filho, correu, e o abraçou, e beijou.</J>'),(150030,5,42,15,21,'<J>E o filho disse: ´Pai, pequei contra Deus e contra o senhor e não mereço mais ser chamado de seu filho!`</J>'),(150031,5,42,15,22,'  <J> -  Mas o pai ordenou aos empregados: ´Depressa! Tragam a melhor roupa e vistam nele. Ponham um anel no dedo dele e sandálias nos seus pés.</J>'),(150032,5,42,15,23,'<J>Também tragam e matem o bezerro gordo. Vamos começar a festejar</J>'),(150033,5,42,15,24,'<J>porque este meu filho estava morto e viveu de novo; estava perdido e foi achado.`</J>\n  <J> -  E começaram a festa.</J>'),(150034,5,42,15,25,'  <J> -  Enquanto isso, o filho mais velho estava no campo. Quando ele voltou e chegou perto da casa, ouviu a música e o barulho da dança.</J>'),(150035,5,42,15,26,'<J>Então chamou um empregado e perguntou: ´O que é que está acontecendo?`</J>'),(150036,5,42,15,27,'  <J> -  O empregado respondeu: ´O seu irmão voltou para casa vivo e com saúde. Por isso o seu pai mandou matar o bezerro gordo.`</J>'),(150037,5,42,15,28,'  <J> -  O filho mais velho ficou zangado e não quis entrar. Então o pai veio para fora e insistiu com ele para que entrasse.</J>'),(150038,5,42,15,29,'<J>Mas ele respondeu: ´Faz tantos anos que trabalho como um escravo para o senhor e nunca desobedeci a uma ordem sua. Mesmo assim o senhor nunca me deu nem ao menos um cabrito para eu fazer uma festa com os meus amigos.</J>'),(150039,5,42,15,30,'<J>Porém esse seu filho desperdiçou tudo o que era do senhor, gastando dinheiro com prostitutas. E agora ele volta, e o senhor manda matar o bezerro gordo!`</J>'),(150040,5,42,15,31,'  <J> -  Então o pai respondeu: ´Meu filho, você está sempre comigo, e tudo o que é meu é seu.</J>'),(150041,5,42,15,32,'<J>Mas era preciso fazer esta festa para mostrar a nossa alegria. Pois este seu irmão estava morto e viveu de novo; estava perdido e foi achado.`</J>'),(150042,5,42,16,1,'Jesus disse aos seus discípulos:\n  <J> -  Havia um homem rico que tinha um administrador que cuidava dos seus bens. Foram dizer a esse homem que o administrador estava desperdiçando o dinheiro dele.</J>'),(150043,5,42,16,2,'<J>Por isso ele o chamou e disse: ´Eu andei ouvindo umas coisas a respeito de você. Agora preste contas da sua administração porque você não pode mais continuar como meu administrador.`</J>'),(150044,5,42,16,3,'  <J> -  Aí o administrador pensou: ´O patrão está me despedindo. E, agora, o que é que eu vou fazer? Não tenho forças para cavar a terra e tenho vergonha de pedir esmola.</J>'),(150045,5,42,16,4,'<J>Ah! Já sei o que vou fazer...; Assim, quando for mandado embora, terei amigos que me receberão nas suas casas.`</J>'),(150046,5,42,16,5,'  <J> -  Então ele chamou todos os devedores do patrão e perguntou para o primeiro: ´Quanto é que você está devendo para o meu patrão?`</J>'),(150047,5,42,16,6,'  <J> -  ´Cem barris de azeite!`  -  respondeu ele.</J>\n  <J>O administrador disse:</J>\n  <J> -  ´Aqui está a sua conta. Sente-se e escreva cinquenta.`</J>'),(150048,5,42,16,7,'  <J> -  Para o outro ele perguntou: ´E você, quanto está devendo?`</J>\n  <J> -  ´Mil medidas de trigo!`  -  respondeu ele.</J>\n  <J> -  ´Escreva oitocentas!`  -  mandou o administrador.</J>'),(150049,5,42,16,8,'  <J> -  E o patrão desse administrador desonesto o elogiou pela sua esperteza.</J>\n E Jesus continuou:\n  <J> -  As pessoas deste mundo são muito mais espertas nos seus negócios do que as pessoas que pertencem à luz.</J>'),(150050,5,42,16,9,'<J>Por isso eu digo a vocês: usem as riquezas deste mundo para conseguir amigos a fim de que, quando as riquezas faltarem, eles recebam vocês no lar eterno.</J>'),(150051,5,42,16,10,'<J>Quem é fiel nas coisas pequenas também será nas grandes; e quem é desonesto nas coisas pequenas também será nas grandes.</J>'),(150052,5,42,16,11,'<J>Pois, se vocês não forem honestos com as riquezas deste mundo, quem vai pôr vocês para tomar conta das riquezas verdadeiras?</J>'),(150053,5,42,16,12,'<J>E, se não forem honestos com o que é dos outros, quem lhes dará o que é de vocês?</J>'),(150054,5,42,16,13,'  <J> -  Um escravo não pode servir a dois donos ao mesmo tempo, pois vai rejeitar um e preferir o outro; ou será fiel a um e desprezará o outro. Vocês não podem servir a Deus e também servir ao dinheiro.</J>'),(150055,5,42,16,14,'Os fariseus ouviram isso e zombaram de Jesus porque amavam o dinheiro.'),(150056,5,42,16,15,'Então Jesus disse a eles:\n  <J> -  Para as pessoas vocês parecem bons, mas Deus conhece o coração de vocês. Pois aquilo que as pessoas acham que vale muito não vale nada para Deus.</J>'),(150057,5,42,16,16,'  <J> -  A Lei de Moisés e os ensinamentos dos Profetas duraram até a época de João Batista. Desde esse tempo a boa notícia do Reino de Deus está sendo anunciada, e cada um se esforça para entrar nele.</J>'),(150058,5,42,16,17,'  <J> -  É mais fácil o céu e a terra desaparecerem do que ser tirado um simples acento de qualquer palavra da Lei.</J>'),(150059,5,42,16,18,'  <J> -  Se um homem se divorciar e casar com outra mulher, comete adultério. E quem casar com a mulher divorciada também comete adultério.</J>'),(150060,5,42,16,19,'Jesus continuou:\n  <J> -  Havia um homem rico que vestia roupas muito caras e todos os dias dava uma grande festa.</J>'),(150061,5,42,16,20,'<J>Havia também um homem pobre, chamado Lázaro, que tinha o corpo coberto de feridas, e que costumavam largar perto da casa do rico.</J>'),(150062,5,42,16,21,'<J>Lázaro ficava ali, procurando matar a fome com as migalhas que caíam da mesa do homem rico. E até os cachorros vinham lamber as suas feridas.</J>'),(150063,5,42,16,22,'<J>O pobre morreu e foi levado pelos anjos para junto de Abraão, na festa do céu. O rico também morreu e foi sepultado.</J>'),(150064,5,42,16,23,'<J>Ele sofria muito no mundo dos mortos. Quando olhou, viu lá longe Abraão e Lázaro ao lado dele.</J>'),(150065,5,42,16,24,'<J>Então gritou: ´Pai Abraão, tenha pena de mim! Mande que Lázaro molhe o dedo na água e venha refrescar a minha língua porque estou sofrendo muito neste fogo!`</J>'),(150066,5,42,16,25,'  <J> -  Mas Abraão respondeu: ´Meu filho, lembre que você recebeu na sua vida todas as coisas boas, porém Lázaro só recebeu o que era mau. E agora ele está feliz aqui, enquanto você está sofrendo.</J>'),(150067,5,42,16,26,'<J>Além disso, há um grande abismo entre nós, de modo que os que querem atravessar daqui até vocês não podem, como também os daí não podem passar para cá.`</J>'),(150068,5,42,16,27,'  <J> -  O rico disse: ´Nesse caso, Pai Abraão, peço que mande Lázaro até a casa do meu pai</J>'),(150069,5,42,16,28,'<J>porque eu tenho cinco irmãos. Deixe que ele vá e os avise para que assim não venham para este lugar de sofrimento.`</J>'),(150070,5,42,16,29,'  <J> -  Mas Abraão respondeu: ´Os seus irmãos têm a Lei de Moisés e os livros dos Profetas para os avisar. Que eles os escutem!`</J>'),(150071,5,42,16,30,'  <J> -  ´Só isso não basta, Pai Abraão!`, respondeu o rico. ´Porém, se alguém ressuscitar e for falar com eles, aí eles se arrependerão dos seus pecados.`</J>'),(150072,5,42,16,31,'  <J> -  Mas Abraão respondeu: ´Se eles não escutarem Moisés nem os profetas, não crerão, mesmo que alguém ressuscite.`</J>'),(150073,5,42,17,1,'Jesus disse aos seus discípulos:\n  <J> -  Sempre vão acontecer coisas que fazem com que as pessoas caiam em pecado, mas ai do culpado!</J>'),(150074,5,42,17,2,'<J>Seria melhor para essa pessoa que ela fosse jogada no mar com uma grande pedra de moinho amarrada no pescoço do que fazer com que um destes pequeninos peque.</J>'),(150075,5,42,17,3,'<J>Tenham cuidado! Se o seu irmão pecar, repreenda-o; se ele se arrepender, perdoe.</J>'),(150076,5,42,17,4,'<J>Se pecar contra você sete vezes num dia e cada vez vier e disser: ´Me arrependo`, então perdoe.</J>'),(150077,5,42,17,5,'Os apóstolos pediram ao Senhor:\n  -  Aumente a nossa fé.'),(150078,5,42,17,6,'E ele respondeu:\n  <J> -  Se a fé que vocês têm fosse do tamanho de uma semente de mostarda, vocês poderiam dizer a esta figueira brava: ´Arranque-se pelas raízes e vá se plantar no mar!` E ela obedeceria.</J>'),(150079,5,42,17,7,'Jesus disse:\n  <J> -  Façam de conta que um de vocês tem um empregado que trabalha na lavoura ou cuida das ovelhas. Quando ele volta do campo, será que você vai dizer: ´Venha depressa e sente-se à mesa`?</J>'),(150080,5,42,17,8,'<J>Claro que não! Pelo contrário, você dirá: ´Prepare o jantar para mim, ponha o avental e me sirva enquanto eu como e bebo. Depois você pode comer e beber.`</J>'),(150081,5,42,17,9,'<J>Por acaso o empregado merece agradecimento porque obedeceu às suas ordens?</J>'),(150082,5,42,17,10,'<J>Assim deve ser com vocês. Depois de fazerem tudo o que foi mandado, digam: ´Somos empregados que não valem nada porque fizemos somente o nosso dever.`</J>'),(150083,5,42,17,11,'Jesus continuava viajando para Jerusalém e passou entre as regiões da Samaria e da Galileia.'),(150084,5,42,17,12,'Quando estava entrando num povoado, dez leprosos foram se encontrar com ele. Eles pararam de longe'),(150085,5,42,17,13,'e gritaram:\n  -  Jesus, Mestre, tenha pena de nós!'),(150086,5,42,17,14,'Jesus os viu e disse:\n  <J> -  Vão e peçam aos sacerdotes que examinem vocês.</J>\n Quando iam pelo caminho, eles foram curados.'),(150087,5,42,17,15,'E, quando um deles, que era samaritano, viu que estava curado, voltou louvando a Deus em voz alta.'),(150088,5,42,17,16,'Ajoelhou-se aos pés de Jesus e lhe agradeceu.'),(150089,5,42,17,17,'Jesus disse:\n  <J> -  Os homens que foram curados eram dez. Onde estão os outros nove?</J>'),(150090,5,42,17,18,'<J>Por que somente este estrangeiro voltou para louvar a Deus?</J>'),(150091,5,42,17,19,'E Jesus disse a ele:\n  <J> -  Levante-se e vá. Você está curado porque teve fé.</J>'),(150092,5,42,17,20,'Alguns fariseus perguntaram a Jesus quando ia chegar o Reino de Deus. Ele respondeu:\n  <J> -  Quando o Reino de Deus chegar, não será uma coisa que se possa ver.</J>'),(150093,5,42,17,21,'<J>Ninguém vai dizer: ´Vejam! Está aqui` ou ´Está ali`. Porque o Reino de Deus está dentro de vocês.</J>'),(150094,5,42,17,22,'Então ele disse aos discípulos:\n  <J> -  Chegará o tempo em que vocês vão querer ver um dos dias em que o Filho do Homem já tiver chegado, mas não verão.</J>'),(150095,5,42,17,23,'<J>Alguns vão dizer a vocês: ´Olhem aqui` ou ´Olhem ali`; porém não saiam para procurá-lo.</J>'),(150096,5,42,17,24,'<J>Porque, assim como o relâmpago brilha de uma ponta do céu até a outra, assim será no dia em que o Filho do Homem vier.</J>'),(150097,5,42,17,25,'<J>Mas primeiro ele precisa sofrer e ser rejeitado pelo povo de hoje.</J>'),(150098,5,42,17,26,'<J>Como foi no tempo de Noé, assim também será nos dias de antes da vinda do Filho do Homem.</J>'),(150099,5,42,17,27,'<J>Todos comiam e bebiam, e os homens e as mulheres casavam, até o dia em que Noé entrou na barca. Depois veio o dilúvio e matou todos.</J>'),(150100,5,42,17,28,'<J>A mesma coisa aconteceu no tempo de Ló. Todos comiam e bebiam, compravam e vendiam, plantavam e construíam.</J>'),(150101,5,42,17,29,'<J>No dia em que Ló saiu de Sodoma, choveu do céu fogo e enxofre e matou todos.</J>'),(150102,5,42,17,30,'<J>Assim será o dia em que o Filho do Homem aparecer.</J>'),(150103,5,42,17,31,'<J>Aí quem estiver em cima da sua casa, no terraço, desça, e fuja logo, e não perca tempo entrando na casa para pegar as suas coisas. E quem estiver no campo não volte para casa.</J>'),(150104,5,42,17,32,'<J>Lembrem da mulher de Ló.</J>'),(150105,5,42,17,33,'<J>A pessoa que procura os seus próprios interesses nunca terá a vida verdadeira; mas quem esquece a si mesmo terá a vida verdadeira.</J>'),(150106,5,42,17,34,'<J>Naquela noite duas pessoas estarão dormindo numa mesma cama. Eu afirmo a vocês que uma será levada, e a outra, deixada.</J>'),(150107,5,42,17,35,'<J>Duas mulheres estarão moendo trigo juntas: uma será levada, e a outra, deixada.</J>'),(150108,5,42,17,36,'<J>[Naquele dia, dois homens estarão trabalhando na fazenda: um será levado, e o outro, deixado.]</J>'),(150109,5,42,17,37,'Então os discípulos perguntaram:\n  -  Senhor, onde vai ser isso?\n Ele respondeu:\n  <J> -  Onde estiver o corpo de um morto, aí se ajuntarão os urubus.</J>'),(150110,5,42,18,1,'Jesus contou a seguinte parábola, mostrando aos discípulos que deviam orar sempre e nunca desanimar:'),(150111,5,42,18,2,'  <J> -  Em certa cidade havia um juiz que não temia a Deus e não respeitava ninguém.</J>'),(150112,5,42,18,3,'<J>Nessa cidade morava uma viúva que sempre o procurava para pedir justiça, dizendo: ´Ajude-me e julgue o meu caso contra o meu adversário!`</J>'),(150113,5,42,18,4,'  <J> -  Durante muito tempo o juiz não quis julgar o caso da viúva, mas afinal pensou assim: ´É verdade que eu não temo a Deus e também não respeito ninguém.</J>'),(150114,5,42,18,5,'<J>Porém, como esta viúva continua me aborrecendo, vou dar a sentença a favor dela. Se eu não fizer isso, ela não vai parar de vir me amolar até acabar comigo.`</J>'),(150115,5,42,18,6,'E o Senhor continuou:\n  <J> -  Prestem atenção naquilo que aquele juiz desonesto disse.</J>'),(150116,5,42,18,7,'<J>Será, então, que Deus não vai fazer justiça a favor do seu próprio povo, que grita por socorro dia e noite? Será que ele vai demorar para ajudá-lo?</J>'),(150117,5,42,18,8,'<J>Eu afirmo a vocês que ele julgará a favor do seu povo e fará isso bem depressa. Mas, quando o Filho do Homem vier, será que vai encontrar fé na terra?</J>'),(150118,5,42,18,9,'Jesus também contou esta parábola para os que achavam que eram muito bons e desprezavam os outros:'),(150119,5,42,18,10,'  <J> -  Dois homens foram ao Templo para orar. Um era fariseu, e o outro, cobrador de impostos.</J>'),(150120,5,42,18,11,'<J>O fariseu ficou de pé e orou sozinho, assim: ´Ó Deus, eu te agradeço porque não sou avarento, nem desonesto, nem imoral como as outras pessoas. Agradeço-te também porque não sou como este cobrador de impostos.</J>'),(150121,5,42,18,12,'<J>Jejuo duas vezes por semana e te dou a décima parte de tudo o que ganho.`</J>'),(150122,5,42,18,13,'  <J> -  Mas o cobrador de impostos ficou de longe e nem levantava o rosto para o céu. Batia no peito e dizia: ´Ó Deus, tem pena de mim, pois sou pecador!`</J>'),(150123,5,42,18,14,'E Jesus terminou, dizendo:\n  <J> -  Eu afirmo a vocês que foi este homem, e não o outro, que voltou para casa em paz com Deus. Porque quem se engrandece será humilhado, e quem se humilha será engrandecido.</J>'),(150124,5,42,18,15,'Depois disso, algumas pessoas levaram as suas crianças a Jesus para que ele as abençoasse, mas os discípulos viram isso e repreenderam aquelas pessoas.'),(150125,5,42,18,16,'Então Jesus chamou as crianças para perto de si e disse:\n  <J> -  Deixem que as crianças venham a mim e não proíbam que elas façam isso, pois o Reino de Deus é das pessoas que são como estas crianças.</J>'),(150126,5,42,18,17,'<J>Eu afirmo a vocês que isto é verdade: quem não receber o Reino de Deus como uma criança nunca entrará nele.</J>'),(150127,5,42,18,18,'Certo líder judeu perguntou a Jesus:\n  -  Bom Mestre, o que devo fazer para conseguir a vida eterna?'),(150128,5,42,18,19,'Jesus respondeu:\n  <J> -  Por que você me chama de bom? Só Deus é bom, e mais ninguém.</J>'),(150129,5,42,18,20,'<J>Você conhece os mandamentos: ´Não cometa adultério, não mate, não roube, não dê falso testemunho contra ninguém, respeite o seu pai e a sua mãe.`</J>'),(150130,5,42,18,21,'O homem respondeu:\n  -  Desde criança eu tenho obedecido a todos esses mandamentos.'),(150131,5,42,18,22,'Quando Jesus ouviu isso, disse:\n  <J> -  Falta mais uma coisa para você fazer. Venda tudo o que você tem, e dê o dinheiro aos pobres, e assim você terá riquezas no céu. Depois venha e me siga.</J>'),(150132,5,42,18,23,'Quando o homem ouviu isso, ficou muito triste, pois era riquíssimo.'),(150133,5,42,18,24,'Vendo a tristeza dele, Jesus disse:\n  <J> -  Como é difícil os ricos entrarem no Reino de Deus!</J>'),(150134,5,42,18,25,'<J>É mais difícil um rico entrar no Reino de Deus do que um camelo passar pelo fundo de uma agulha.</J>'),(150135,5,42,18,26,'Os que ouviram isso perguntaram:\n  -  Então, quem é que pode se salvar?'),(150136,5,42,18,27,'Jesus respondeu:\n  <J> -  O que é impossível para os seres humanos é possível para Deus.</J>'),(150137,5,42,18,28,'Aí Pedro disse:\n  -  Veja! Nós deixamos a nossa família e seguimos o senhor.'),(150138,5,42,18,29,'Jesus respondeu:\n  <J> -  Eu afirmo a vocês que isto é verdade: aquele que, por causa do Reino de Deus, deixar casa, esposa, irmãos, parentes ou filhos</J>'),(150139,5,42,18,30,'<J>receberá ainda nesta vida muito mais e, no futuro, receberá a vida eterna.</J>'),(150140,5,42,18,31,'Jesus levou os doze discípulos para um lado e disse:\n  <J> -  Escutem! Nós estamos indo para Jerusalém, onde vai acontecer tudo o que os profetas escreveram sobre o Filho do Homem.</J>'),(150141,5,42,18,32,'<J>Ele será entregue aos não judeus, e estes vão zombar dele, insultá-lo, cuspir nele</J>'),(150142,5,42,18,33,'<J>e bater nele; e depois o matarão. Mas no terceiro dia ele ressuscitará.</J>'),(150143,5,42,18,34,'Os discípulos não entenderam nada do que Jesus disse. O que essas palavras queriam dizer estava escondido deles, e eles não sabiam do que Jesus estava falando.'),(150144,5,42,18,35,'Jesus já estava chegando perto da cidade de Jericó. Acontece que um cego estava sentado na beira do caminho, pedindo esmola.'),(150145,5,42,18,36,'Quando ouviu a multidão passando, ele perguntou o que era aquilo.'),(150146,5,42,18,37,' -  É Jesus de Nazaré que está passando!  -  responderam.'),(150147,5,42,18,38,'Aí o cego começou a gritar:\n  -  Jesus, Filho de Davi, tenha pena de mim!'),(150148,5,42,18,39,'As pessoas que iam na frente o repreenderam e mandaram que ele calasse a boca. Mas ele gritava ainda mais:\n  -  Filho de Davi, tenha pena de mim!'),(150149,5,42,18,40,'Jesus parou e mandou que trouxessem o cego. Quando ele chegou perto, Jesus perguntou:'),(150150,5,42,18,41,'  <J> -  O que é que você quer que eu faça?</J>\n  -  Senhor, eu quero ver de novo!  -  respondeu ele.'),(150151,5,42,18,42,'Então Jesus disse:\n  <J> -  Veja! Você está curado porque teve fé.</J>'),(150152,5,42,18,43,'No mesmo instante o homem começou a ver e, dando glória a Deus, foi seguindo Jesus. E todos os que viram isso começaram a louvar a Deus.'),(150153,5,42,19,1,'Jesus entrou em Jericó e estava atravessando a cidade.'),(150154,5,42,19,2,'Morava ali um homem rico, chamado Zaqueu, que era chefe dos cobradores de impostos.'),(150155,5,42,19,3,'Ele estava tentando ver quem era Jesus, mas não podia, por causa da multidão, pois Zaqueu era muito baixo.'),(150156,5,42,19,4,'Então correu adiante da multidão e subiu numa figueira brava para ver Jesus, que devia passar por ali.'),(150157,5,42,19,5,'Quando Jesus chegou àquele lugar, olhou para cima e disse a Zaqueu:\n  <J> -  Zaqueu, desça depressa, pois hoje preciso ficar na sua casa.</J>'),(150158,5,42,19,6,'Zaqueu desceu depressa e o recebeu na sua casa, com muita alegria.'),(150159,5,42,19,7,'Todos os que viram isso começaram a resmungar:\n  -  Este homem foi se hospedar na casa de um pecador!'),(150160,5,42,19,8,'Zaqueu se levantou e disse ao Senhor:\n  -  Escute, Senhor, eu vou dar a metade dos meus bens aos pobres. E, se roubei alguém, vou devolver quatro vezes mais.'),(150161,5,42,19,9,'Então Jesus disse:\n  <J> -  Hoje a salvação entrou nesta casa, pois este homem também é descendente de Abraão.</J>'),(150162,5,42,19,10,'<J>Porque o Filho do Homem veio buscar e salvar quem está perdido.</J>'),(150163,5,42,19,11,'Jesus contou uma parábola para os que ouviram o que ele tinha dito. Agora ele estava perto de Jerusalém, e por isso eles estavam pensando que o Reino de Deus ia aparecer logo.'),(150164,5,42,19,12,'Então Jesus disse:\n  <J> -  Certo homem de uma família importante foi para um país que ficava bem longe, para lá ser feito rei e depois voltar.</J>'),(150165,5,42,19,13,'<J>Antes de viajar, chamou dez dos seus empregados, deu a cada um uma moeda de ouro e disse: ´Vejam o que vocês conseguem ganhar com este dinheiro, até a minha volta.`</J>'),(150166,5,42,19,14,'  <J> -  Acontece que o povo do seu país o odiava e por isso mandou atrás dele uma comissão para dizer que não queriam que aquele homem fosse feito rei deles.</J>'),(150167,5,42,19,15,'  <J> -  O homem foi feito rei e voltou para casa. Aí mandou chamar os empregados a quem tinha dado o dinheiro, para saber quanto haviam conseguido ganhar.</J>'),(150168,5,42,19,16,'<J>O primeiro chegou e disse: ´Patrão, com aquela moeda de ouro que o senhor me deu, eu ganhei dez.`</J>'),(150169,5,42,19,17,'  <J> -  ´Muito bem!`  -  respondeu ele.  -  ´Você é um bom empregado! E, porque foi fiel em coisas pequenas, você vai ser o governador de dez cidades.`</J>'),(150170,5,42,19,18,'  <J> -  O segundo empregado veio e disse: ´Patrão, com aquela moeda de ouro que o senhor me deu, eu ganhei cinco.`</J>'),(150171,5,42,19,19,'  <J> -  ´Você vai ser o governador de cinco cidades!`  -  disse o patrão.</J>'),(150172,5,42,19,20,'  <J> -  O outro empregado chegou e disse: ´Patrão, aqui está a sua moeda. Eu a embrulhei num lenço e a escondi.</J>'),(150173,5,42,19,21,'<J>Tive medo do senhor, porque sei que é um homem duro, que tira dos outros o que não é seu e colhe o que não plantou.`</J>'),(150174,5,42,19,22,'  <J> -  Ele respondeu: ´Você é um mau empregado! Vou usar as suas próprias palavras para julgá-lo. Você sabia que sou um homem duro, que tiro dos outros o que não é meu e colho o que não plantei.</J>'),(150175,5,42,19,23,'<J>Então por que você não pôs o meu dinheiro no banco? Assim, quando eu voltasse da viagem, receberia o dinheiro com juros.`</J>'),(150176,5,42,19,24,'  <J> -  E disse para os que estavam ali: ´Tirem dele a moeda e deem ao que tem dez.`</J>'),(150177,5,42,19,25,'  <J>Eles responderam:</J>\n  <J> -  ´Mas ele já tem dez moedas, patrão!`</J>'),(150178,5,42,19,26,'  <J> -  E o patrão disse:</J>\n  <J> -  ´Eu afirmo a vocês que aquele que tem muito receberá ainda mais; mas quem não tem, até o pouco que tem será tirado dele.</J>'),(150179,5,42,19,27,'<J>E agora tragam aqui os meus inimigos, que não queriam que eu fosse o rei deles, e os matem na minha frente.`</J>'),(150180,5,42,19,28,'Depois de dizer isso, Jesus foi adiante deles para Jerusalém.'),(150181,5,42,19,29,'Quando iam chegando aos povoados de Betfagé e Betânia, que ficam perto do monte das Oliveiras, enviou dois discípulos na frente,'),(150182,5,42,19,30,'com a seguinte ordem:\n  <J> -  Vão até o povoado ali adiante. Logo que vocês entrarem lá, encontrarão preso um jumentinho que ainda não foi montado. Desamarrem o animal e o tragam aqui.</J>'),(150183,5,42,19,31,'<J>Se alguém perguntar por que vocês estão fazendo isso, digam que o Mestre precisa dele.</J>'),(150184,5,42,19,32,'Eles foram e acharam tudo como Jesus tinha dito.'),(150185,5,42,19,33,'Quando estavam desamarrando o jumentinho, os donos perguntaram:\n  -  Por que é que vocês estão desamarrando o animal?'),(150186,5,42,19,34,'Eles responderam:\n  -  O Mestre precisa dele.'),(150187,5,42,19,35,'Então eles levaram o jumentinho para Jesus, puseram as suas capas sobre o animal e ajudaram Jesus a montar.'),(150188,5,42,19,36,'Conforme ele ia passando, o povo estendia as suas capas no caminho.'),(150189,5,42,19,37,'Quando Jesus chegou perto de Jerusalém, na descida do monte das Oliveiras, uma grande multidão de seguidores ia com ele. E eles, cheios de alegria, começaram a louvar a Deus em voz alta por tudo o que tinham visto.'),(150190,5,42,19,38,'Eles diziam:\n  -  Que Deus abençoe o Rei que vem em nome do Senhor! Paz no céu e glória a Deus!'),(150191,5,42,19,39,'Aí alguns fariseus que estavam no meio da multidão disseram a Jesus:\n  -  Mestre, mande que os seus seguidores calem a boca!'),(150192,5,42,19,40,'Jesus respondeu:\n  <J> -  Eu afirmo a vocês que, se eles se calarem, as pedras gritarão!</J>'),(150193,5,42,19,41,'Quando Jesus chegou perto de Jerusalém e viu a cidade, chorou com pena dela'),(150194,5,42,19,42,'e disse:\n  <J> -  Ah! Jerusalém! Se hoje mesmo você soubesse o que é preciso para conseguir a paz! Mas agora você não pode ver isso.</J>'),(150195,5,42,19,43,'<J>Pois chegarão os dias em que os inimigos vão cercá-la com rampas de ataque, e vão rodeá-la, e apertá-la de todos os lados.</J>'),(150196,5,42,19,44,'<J>Eles destruirão completamente você e todos os seus moradores. Não ficará uma pedra em cima da outra, porque você não reconheceu o tempo em que Deus veio para salvá-la.</J>'),(150197,5,42,19,45,'Jesus entrou no pátio do Templo e começou a expulsar dali os vendedores.'),(150198,5,42,19,46,'Ele lhes disse:\n  <J> -  Nas Escrituras Sagradas está escrito que Deus disse o seguinte: ´A minha casa será uma ´Casa de oração`.` Mas vocês a transformaram num esconderijo de ladrões.</J>'),(150199,5,42,19,47,'Jesus ensinava no pátio do Templo todos os dias. Os chefes dos sacerdotes, os mestres da Lei e os líderes do povo queriam matá-lo.'),(150200,5,42,19,48,'Mas não achavam jeito de fazer isso, pois todos o escutavam com muita atenção.'),(150201,5,42,20,1,'Certo dia, Jesus estava no pátio do Templo ensinando o povo e anunciando o evangelho. Então chegaram ali alguns chefes dos sacerdotes e alguns mestres da Lei, junto com alguns líderes do povo,'),(150202,5,42,20,2,'e perguntaram:\n  -  Diga para nós: com que autoridade você faz essas coisas? Quem lhe deu essa autoridade?'),(150203,5,42,20,3,'Jesus respondeu:\n  <J> -  Eu também vou fazer uma pergunta a vocês. Respondam:</J>'),(150204,5,42,20,4,'<J>Quem deu autoridade a João para batizar? Foi Deus ou foram pessoas?</J>'),(150205,5,42,20,5,'Aí eles começaram a dizer uns aos outros:\n  -  O que é que vamos dizer? Se dissermos que foi Deus, ele vai perguntar: ´Então por que vocês não creram em João?`'),(150206,5,42,20,6,'Mas, se dissermos que foram pessoas, esta multidão vai nos apedrejar, pois eles acham que João era profeta.'),(150207,5,42,20,7,'Por isso responderam:\n  -  Nós não sabemos quem deu autoridade a João para batizar.'),(150208,5,42,20,8,'Jesus disse:\n  <J> -  Pois então eu também não digo com que autoridade faço essas coisas.</J>'),(150209,5,42,20,9,'Depois Jesus contou esta parábola para o povo:\n  <J> -  Certo homem fez uma plantação de uvas, arrendou-a para uns lavradores e depois foi viajar, ficando fora por muito tempo.</J>'),(150210,5,42,20,10,'<J>Quando chegou o tempo da colheita, ele mandou um empregado para receber a sua parte. Mas os lavradores bateram nele e o mandaram de volta sem nada.</J>'),(150211,5,42,20,11,'<J>O dono mandou outro empregado, mas eles também bateram nele, depois o trataram de modo vergonhoso e o mandaram de volta sem nada.</J>'),(150212,5,42,20,12,'<J>Então ele enviou um terceiro empregado, mas os lavradores também bateram nele e o expulsaram.</J>'),(150213,5,42,20,13,'<J>Aí o dono da plantação pensou: ´O que vou fazer? Já sei: vou mandar o meu filho querido. Tenho certeza de que vão respeitá-lo.`</J>'),(150214,5,42,20,14,'  <J> -  Mas, quando os lavradores viram o filho, disseram: ´Este é o filho do dono; ele vai herdar a plantação. Vamos matá-lo, e a plantação será nossa.`</J>'),(150215,5,42,20,15,'  <J> -  Então eles jogaram o filho para fora da plantação e o mataram.</J>\n Aí Jesus perguntou:\n  <J> -  E, agora, o que é que o dono da plantação vai fazer?</J>'),(150216,5,42,20,16,'<J>Ele virá, matará aqueles homens e dará a plantação a outros lavradores.</J>\n Então as pessoas que estavam ouvindo disseram:\n  -  Que Deus não permita que isso aconteça!'),(150217,5,42,20,17,'Mas Jesus olhou bem para eles e disse:\n  <J> -  As Escrituras Sagradas afirmam: ´A pedra que os construtores rejeitaram veio a ser a mais importante de todas.`</J>'),(150218,5,42,20,18,'<J>Quem cair em cima dessa pedra ficará em pedaços. E, se a pedra cair sobre alguém, essa pessoa vai virar pó.</J>'),(150219,5,42,20,19,'Os mestres da Lei e os chefes dos sacerdotes sabiam que era contra eles que Jesus havia contado essa parábola e queriam prendê-lo ali mesmo, porém tinham medo do povo.'),(150220,5,42,20,20,'Então começaram a vigiar Jesus. Pagaram alguns homens para fazerem perguntas a ele. Eles deviam fingir que eram sinceros e procurar conseguir alguma prova contra Jesus. Assim os mestres da Lei e os chefes dos sacerdotes teriam uma desculpa para o prender e entregar nas mãos do Governador romano.'),(150221,5,42,20,21,'Esses homens perguntaram:\n  -  Mestre, sabemos que aquilo que o senhor diz e ensina é certo. Sabemos também que o senhor não julga pela aparência e ensina a verdade sobre a maneira de viver que Deus exige.'),(150222,5,42,20,22,'Diga: é ou não é contra a nossa Lei pagar impostos ao Imperador romano?'),(150223,5,42,20,23,'Mas Jesus percebeu a má intenção deles e disse:'),(150224,5,42,20,24,'  <J> -  Tragam aqui uma moeda. De quem são o nome e a cara que estão gravados nela?</J>\n  -  São do Imperador!  -  responderam eles.'),(150225,5,42,20,25,'Então Jesus disse:\n  <J> -  Deem ao Imperador o que é do Imperador e deem a Deus o que é de Deus.</J>'),(150226,5,42,20,26,'Eles não puderam conseguir nenhuma prova contra Jesus diante do povo. Por isso ficaram calados, admirados com a resposta dele.'),(150227,5,42,20,27,'Alguns saduceus, os quais afirmam que ninguém ressuscita, chegaram perto de Jesus'),(150228,5,42,20,28,'e disseram:\n  -  Mestre, Moisés escreveu para nós a seguinte lei: ´Se um homem morrer e deixar a esposa sem filhos, o irmão dele deve casar com a viúva, para terem filhos, que serão considerados filhos do irmão que morreu.`'),(150229,5,42,20,29,'Acontece que havia sete irmãos. O mais velho casou e morreu sem deixar filhos.'),(150230,5,42,20,30,'Então o segundo casou com a viúva,'),(150231,5,42,20,31,'e depois, o terceiro. E assim a mesma coisa aconteceu com os sete irmãos, isto é, todos morreram sem deixar filhos.'),(150232,5,42,20,32,'Depois a mulher também morreu.'),(150233,5,42,20,33,'Portanto, no dia da ressurreição, de qual dos sete a mulher vai ser esposa? Pois todos eles casaram com ela!'),(150234,5,42,20,34,'Jesus respondeu:\n  <J> -  Nesta vida os homens e as mulheres casam.</J>'),(150235,5,42,20,35,'<J>Mas as pessoas que merecem alcançar a ressurreição e a vida futura não vão casar lá,</J>'),(150236,5,42,20,36,'<J>pois serão como os anjos e não poderão morrer. Serão filhos de Deus porque ressuscitaram.</J>'),(150237,5,42,20,37,'<J>E Moisés mostra claramente que os mortos serão ressuscitados. Quando fala do espinheiro que estava em fogo, ele escreve que o Senhor é ´o Deus de Abraão, o Deus de Isaque e o Deus de Jacó.`</J>'),(150238,5,42,20,38,'<J>Isso mostra que Deus é Deus dos vivos e não dos mortos, pois para ele todos estão vivos.</J>'),(150239,5,42,20,39,'Aí alguns mestres da Lei disseram:\n  -  Boa resposta, Mestre!'),(150240,5,42,20,40,'E não tinham coragem de lhe fazer mais perguntas.'),(150241,5,42,20,41,'Em seguida Jesus perguntou a eles:\n  <J> -  Como se pode dizer que o Messias é descendente de Davi?</J>'),(150242,5,42,20,42,'<J>Pois o próprio Davi diz assim no livro de Salmos:</J>\n \n  <J>´O Senhor Deus disse ao meu Senhor:</J>\n  <J>´Sente-se do meu lado direito,</J>'),(150243,5,42,20,43,'  <J>até que eu ponha os seus inimigos</J>\n  <J>como estrado debaixo dos seus pés.` `</J>'),(150244,5,42,20,44,'  <J>Se Davi chama o Messias de Senhor, como é que o Messias pode ser descendente de Davi?</J>'),(150245,5,42,20,45,'O povo todo estava escutando, e Jesus disse aos discípulos:'),(150246,5,42,20,46,'  <J> -  Cuidado com os mestres da Lei, que gostam de usar capas compridas e de ser cumprimentados com respeito nas praças. Eles escolhem os lugares de honra nas sinagogas e os melhores lugares nos banquetes.</J>'),(150247,5,42,20,47,'<J>Exploram as viúvas e roubam os seus bens; e, para disfarçar, fazem orações compridas. Portanto, o castigo que eles vão sofrer será pior ainda!</J>'),(150248,5,42,21,1,'Jesus estava no pátio do Templo, olhando o que estava acontecendo, e viu os ricos pondo dinheiro na caixa das ofertas.'),(150249,5,42,21,2,'Viu também uma viúva pobre, que pôs ali duas moedinhas de pouco valor.'),(150250,5,42,21,3,'Então ele disse:\n  <J> -  Eu afirmo a vocês que esta viúva pobre deu mais do que todos.</J>'),(150251,5,42,21,4,'<J>Porque os outros deram do que estava sobrando. Porém ela, que é tão pobre, deu tudo o que tinha para viver.</J>'),(150252,5,42,21,5,'Algumas pessoas estavam falando de como o Templo era enfeitado com bonitas pedras e com as coisas que tinham sido dadas como ofertas. Então Jesus disse:'),(150253,5,42,21,6,'  <J> -  Chegará o dia em que tudo isso que vocês estão vendo será destruído. E não ficará uma pedra em cima da outra.</J>'),(150254,5,42,21,7,'Aí eles perguntaram:\n  -  Mestre, quando será isso? Que sinal haverá para mostrar quando é que isso vai acontecer?'),(150255,5,42,21,8,'Jesus respondeu:\n  <J> -  Tomem cuidado para que ninguém engane vocês. Porque muitos vão aparecer fingindo ser eu, dizendo: ´Eu sou o Messias` ou ´Já chegou o tempo`. Porém não sigam essa gente.</J>'),(150256,5,42,21,9,'<J>Não tenham medo quando ouvirem falar de guerras e de revoluções. Pois é preciso que essas coisas aconteçam primeiro. Mas isso não quer dizer que o fim esteja perto.</J>'),(150257,5,42,21,10,'E continuou:\n  <J> -  Uma nação vai guerrear contra outra, e um país atacará outro.</J>'),(150258,5,42,21,11,'<J>Em vários lugares haverá grandes tremores de terra, falta de alimentos e epidemias. Acontecerão coisas terríveis, e grandes sinais serão vistos no céu.</J>'),(150259,5,42,21,12,'  <J> -  Mas, antes de acontecer tudo isso, vocês serão presos e perseguidos. Vocês serão entregues para serem julgados nas sinagogas e depois serão jogados na cadeia. Por serem meus seguidores, vocês serão levados aos reis e aos governadores para serem julgados.</J>'),(150260,5,42,21,13,'<J>E isso dará oportunidade a vocês para anunciarem o evangelho.</J>'),(150261,5,42,21,14,'<J>Resolvam desde já que não vão ficar preocupados, antes da hora, com o que dirão para se defender.</J>'),(150262,5,42,21,15,'<J>Porque eu lhes darei palavras e sabedoria que os seus inimigos não poderão resistir, nem negar.</J>'),(150263,5,42,21,16,'<J>Vocês serão entregues às autoridades pelos seus próprios pais, irmãos, parentes e amigos, e alguns de vocês serão mortos.</J>'),(150264,5,42,21,17,'<J>Todos odiarão vocês por serem meus seguidores.</J>'),(150265,5,42,21,18,'<J>Mas nem um fio de cabelo de vocês será perdido.</J>'),(150266,5,42,21,19,'<J>Fiquem firmes, pois assim vocês serão salvos.</J>'),(150267,5,42,21,20,'Jesus disse ainda:\n  <J> -  Quando vocês virem a cidade de Jerusalém cercada por exércitos, fiquem sabendo que logo ela será destruída.</J>'),(150268,5,42,21,21,'<J>Então, os que estiverem na região da Judeia, que fujam para os montes. Quem estiver na cidade, que saia logo. E quem estiver no campo, que não entre na cidade.</J>'),(150269,5,42,21,22,'<J>Porque aqueles dias serão os ´Dias do Castigo`, e neles acontecerá tudo o que as Escrituras Sagradas dizem.</J>'),(150270,5,42,21,23,'<J>Ai das mulheres grávidas e das mães que ainda estiverem amamentando naqueles dias! Porque virá sobre a terra uma grande aflição, e cairá sobre esta gente um terrível castigo de Deus.</J>'),(150271,5,42,21,24,'<J>Muitos serão mortos à espada, e outros serão levados como prisioneiros para todos os países do mundo. E os não judeus conquistarão Jerusalém, até que termine o tempo de eles fazerem isso.</J>'),(150272,5,42,21,25,'E Jesus continuou:\n  <J> -  Haverá sinais no sol, na lua e nas estrelas. E, na terra, todas as nações ficarão desesperadas, com medo do terrível barulho do mar e das ondas.</J>'),(150273,5,42,21,26,'<J>Em todo o mundo muitas pessoas desmaiarão de terror ao pensarem no que vai acontecer, pois os poderes do espaço</J> <J>serão abalados.</J>'),(150274,5,42,21,27,'<J>Então o Filho do Homem aparecerá descendo numa nuvem, com poder e grande glória.</J>'),(150275,5,42,21,28,'<J>Quando essas coisas começarem a acontecer, fiquem firmes e de cabeça erguida, pois logo vocês serão salvos.</J>'),(150276,5,42,21,29,'Em seguida Jesus fez esta comparação:\n  <J> -  Vejam o exemplo da figueira ou de qualquer outra árvore.</J>'),(150277,5,42,21,30,'<J>Quando vocês veem que as suas folhas começam a brotar, vocês já sabem que está chegando o verão.</J>'),(150278,5,42,21,31,'<J>Assim também, quando virem acontecer aquelas coisas, fiquem sabendo que o Reino de Deus está para chegar.</J>'),(150279,5,42,21,32,'<J>Eu afirmo a vocês que isto é verdade: essas coisas vão acontecer antes de morrerem todos os que agora estão vivos.</J>'),(150280,5,42,21,33,'<J>O céu e a terra desaparecerão, mas as minhas palavras ficarão para sempre.</J>'),(150281,5,42,21,34,'E Jesus terminou, dizendo:\n  <J> -  Fiquem alertas! Não deixem que as festas, ou as bebedeiras, ou os problemas desta vida façam vocês ficarem tão ocupados, que aquele dia</J>\n   <J>pegue vocês de surpresa,</J>'),(150282,5,42,21,35,'<J>como se fosse uma armadilha. Pois ele cairá sobre todos no mundo inteiro.</J>'),(150283,5,42,21,36,'<J>Portanto, fiquem vigiando e orem sempre, a fim de poderem escapar de tudo o que vai acontecer e poderem estar de pé na presença do Filho do Homem, quando ele vier.</J>'),(150284,5,42,21,37,'Jesus ensinava no pátio do Templo todos os dias. Mas à noite ia para o monte das Oliveiras e ficava ali até de manhã.'),(150285,5,42,21,38,'E todo o povo ia de madrugada para o Templo a fim de ouvi-lo.'),(150286,5,42,22,1,'Faltava pouco tempo para a Festa dos Pães sem Fermento, chamada Páscoa.'),(150287,5,42,22,2,'Os chefes dos sacerdotes e os mestres da Lei procuravam um jeito para matar Jesus em segredo porque tinham medo do povo.'),(150288,5,42,22,3,'Então Satanás entrou em Judas, chamado Iscariotes, que era um dos doze discípulos.'),(150289,5,42,22,4,'Judas foi falar com os chefes dos sacerdotes e com os oficiais da guarda do Templo para combinar a maneira como ele ia lhes entregar Jesus.'),(150290,5,42,22,5,'Eles ficaram muito contentes e prometeram dar dinheiro a ele.'),(150291,5,42,22,6,'Judas aceitou e começou a procurar uma oportunidade para entregar Jesus a eles, sem que o povo ficasse sabendo.'),(150292,5,42,22,7,'Chegou o dia da Festa dos Pães sem Fermento, dia em que os judeus matavam carneirinhos para comemorar a Páscoa.'),(150293,5,42,22,8,'Então Jesus deu a Pedro e a João a seguinte ordem:\n  <J> -  Vão e preparem para nós o jantar da Páscoa.</J>'),(150294,5,42,22,9,'Eles perguntaram:\n  -  Onde o senhor quer que a gente prepare o jantar?'),(150295,5,42,22,10,'Jesus respondeu:\n  <J> -  Escutem! Quando entrarem na cidade, um homem carregando um pote de água vai se encontrar com vocês. Sigam esse homem até a casa onde ele entrar</J>'),(150296,5,42,22,11,'<J>e digam ao dono dela: ´O Mestre mandou perguntar a você onde fica a sala em que ele e os seus discípulos vão comer o jantar da Páscoa.`</J>'),(150297,5,42,22,12,'<J>Então ele mostrará a vocês uma grande sala mobiliada, no andar de cima. Preparem ali o jantar.</J>'),(150298,5,42,22,13,'Os dois discípulos foram até a cidade e encontraram tudo como Jesus tinha dito. Então prepararam o jantar da Páscoa.'),(150299,5,42,22,14,'Quando chegou a hora, Jesus sentou-se à mesa com os apóstolos'),(150300,5,42,22,15,'e lhes disse:\n  <J> -  Como tenho desejado comer este jantar da Páscoa com vocês, antes do meu sofrimento!</J>'),(150301,5,42,22,16,'<J>Pois eu digo a vocês que nunca comerei este jantar até que eu coma o verdadeiro jantar que haverá no Reino de Deus.</J>'),(150302,5,42,22,17,'Então Jesus pegou o cálice de vinho, deu graças a Deus e disse:\n  <J> -  Peguem isto e repartam entre vocês.</J>'),(150303,5,42,22,18,'<J>Pois eu afirmo a vocês que nunca mais beberei deste vinho até que chegue o Reino de Deus.</J>'),(150304,5,42,22,19,'Depois pegou o pão e deu graças a Deus. Em seguida partiu o pão e o deu aos apóstolos, dizendo:\n  <J> -  Isto é o meu corpo que é entregue em favor de vocês. Façam isto em memória de mim.</J>'),(150305,5,42,22,20,'Depois do jantar, do mesmo modo deu a eles o cálice de vinho, dizendo:\n  <J> -  Este cálice é a nova aliança feita por Deus com o seu povo, aliança que é garantida pelo meu sangue, derramado em favor de vocês.</J>'),(150306,5,42,22,21,'<J>Mas vejam: o traidor está aqui sentado comigo à mesa!</J>'),(150307,5,42,22,22,'<J>Pois o Filho do Homem vai morrer da maneira como Deus já resolveu. Mas ai daquele que está traindo o Filho do Homem!</J>'),(150308,5,42,22,23,'Então os apóstolos começaram a perguntar uns aos outros quem seria o traidor.'),(150309,5,42,22,24,'Os apóstolos tiveram uma forte discussão sobre qual deles deveria ser considerado o mais importante.'),(150310,5,42,22,25,'Então Jesus disse:\n  <J> -  Os reis deste mundo têm poder sobre o povo, e os governadores são chamados de ´Amigos do Povo`.</J>'),(150311,5,42,22,26,'<J>Mas entre vocês não pode ser assim. Pelo contrário, o mais importante deve ser como o menos importante; e o que manda deve ser como o que é mandado.</J>'),(150312,5,42,22,27,'<J>Quem é o mais importante? É o que está sentado à mesa para comer ou é o que está servindo? Claro que é o que está sentado à mesa. Mas entre vocês eu sou como aquele que serve.</J>'),(150313,5,42,22,28,'  <J> -  Vocês têm estado sempre comigo nos meus sofrimentos.</J>'),(150314,5,42,22,29,'<J>Por isso, assim como o meu Pai me deu o direito de governar, eu também dou o mesmo direito a vocês.</J>'),(150315,5,42,22,30,'<J>Vocês vão comer e beber à minha mesa no meu Reino e sentarão em tronos para julgar as doze tribos de Israel.</J>'),(150316,5,42,22,31,'Jesus continuou:\n  <J> -  Simão, Simão, escute bem! Satanás já conseguiu licença para pôr vocês à prova. Ele vai peneirar vocês como o lavrador peneira o trigo a fim de separá-lo da palha.</J>'),(150317,5,42,22,32,'<J>Mas eu tenho orado por você, Simão, para que não lhe falte fé. E, quando você voltar para mim, anime os seus irmãos.</J>'),(150318,5,42,22,33,'Então Pedro disse a Jesus:\n  -  Estou pronto para ser preso e morrer com o senhor!'),(150319,5,42,22,34,'Então Jesus afirmou:\n  <J> -  Eu digo a você, Pedro, que hoje, antes que o galo cante, você dirá três vezes que não me conhece.</J>'),(150320,5,42,22,35,'Depois Jesus perguntou aos discípulos:\n  <J> -  Por acaso faltou a vocês alguma coisa quando eu os enviei sem bolsa, sem sacola e sem sandálias?</J>\n  -  Não faltou nada!  -  responderam eles.'),(150321,5,42,22,36,'Então Jesus disse:\n  <J> -  Pois agora quem tem uma bolsa ou sacola deve pegá-la; e quem não tem espada deve vender a capa e comprar uma.</J>'),(150322,5,42,22,37,'<J>Pois as Escrituras Sagradas dizem: ´Ele foi tratado como se fosse um criminoso.` Eu afirmo a vocês que isso precisa acontecer comigo, pois o que está escrito a meu respeito tem de acontecer.</J>'),(150323,5,42,22,38,'Aí os seus discípulos disseram:\n  -  Senhor, aqui estão duas espadas.\n  <J> -  Basta!</J>  -  respondeu ele.'),(150324,5,42,22,39,'Jesus saiu e foi, como de costume, ao monte das Oliveiras; e os seus discípulos foram com ele.'),(150325,5,42,22,40,'Quando chegou ao lugar escolhido, Jesus disse:\n  <J> -  Orem pedindo que vocês não sejam tentados.</J>'),(150326,5,42,22,41,'Então se afastou a uma distância de mais ou menos trinta metros. Ajoelhou-se e começou a orar,'),(150327,5,42,22,42,'dizendo:\n  <J> -  Pai, se queres, afasta de mim este cálice de sofrimento! Porém que não seja feito o que eu quero, mas o que tu queres.</J>'),(150328,5,42,22,43,'[Então um anjo do céu apareceu e o animava.'),(150329,5,42,22,44,'Cheio de uma grande aflição, Jesus orava com mais força ainda. O seu suor era como gotas de sangue caindo no chão.]'),(150330,5,42,22,45,'Depois de orar, ele se levantou, voltou para o lugar onde os discípulos estavam e os encontrou dormindo, pois a tristeza deles era muito grande.'),(150331,5,42,22,46,'E disse:\n  <J> -  Por que vocês estão dormindo? Levantem-se e orem para que não sejam tentados.</J>'),(150332,5,42,22,47,'Jesus ainda estava falando, quando chegou uma multidão. Judas, um dos doze discípulos, que era quem guiava aquela gente, chegou perto de Jesus para beijá-lo.'),(150333,5,42,22,48,'Mas Jesus disse:\n  <J> -  Judas, é com um beijo que você trai o Filho do Homem?</J>'),(150334,5,42,22,49,'Quando os discípulos que estavam com Jesus viram o que ia acontecer, disseram:\n  -  Senhor, devemos atacar essa gente com as nossas espadas?'),(150335,5,42,22,50,'Um deles feriu com a espada o empregado do Grande Sacerdote, cortando a sua orelha direita.'),(150336,5,42,22,51,'Mas Jesus ordenou:\n  <J> -  Parem com isso!</J>\n Aí tocou na orelha do homem e o curou.'),(150337,5,42,22,52,'Em seguida disse aos chefes dos sacerdotes, aos oficiais da guarda do Templo e aos líderes judeus que tinham vindo para prendê-lo:\n  <J> -  Por que vocês vieram com espadas e porretes para me prender como se eu fosse um bandido?</J>'),(150338,5,42,22,53,'<J>Eu estava com vocês todos os dias no pátio do Templo, e vocês não tentaram me prender. Mas esta é a hora de vocês e também a hora do poder da escuridão.</J>'),(150339,5,42,22,54,'Eles prenderam Jesus e o levaram até a casa do Grande Sacerdote. E Pedro os seguia de longe.'),(150340,5,42,22,55,'Quando acenderam uma fogueira no meio do pátio, Pedro foi e sentou-se com os que estavam em volta do fogo.'),(150341,5,42,22,56,'Uma das empregadas o viu sentado ali perto da fogueira, olhou bem para ele e disse:\n  -  Este homem também estava com Jesus!'),(150342,5,42,22,57,'Mas Pedro negou, dizendo:\n  -  Mulher, eu nem conheço esse homem!'),(150343,5,42,22,58,'Pouco tempo depois, um homem o viu ali e disse:\n  -  Você também é um deles!\n Mas Pedro respondeu:\n  -  Homem, eu não sou um deles.'),(150344,5,42,22,59,'Mais ou menos uma hora depois, outro insistiu:\n  -  Você estava mesmo com ele porque também é galileu.'),(150345,5,42,22,60,'Mas Pedro respondeu:\n  -  Homem, eu não sei do que é que você está falando!\n Naquele instante, enquanto ele falava, o galo cantou.'),(150346,5,42,22,61,'Então o Senhor virou-se e olhou firme para Pedro, e ele lembrou das palavras que o Senhor lhe tinha dito: ´Hoje, antes que o galo cante, você dirá três vezes que não me conhece.`'),(150347,5,42,22,62,'Então Pedro saiu dali e chorou amargamente.'),(150348,5,42,22,63,'Os homens que estavam guardando Jesus zombavam dele e batiam nele.'),(150349,5,42,22,64,'Taparam os olhos dele e perguntavam:\n  -  Quem foi que bateu em você? Adivinhe!'),(150350,5,42,22,65,'E diziam muitas outras coisas para insultá-lo.'),(150351,5,42,22,66,'Quando amanheceu, alguns líderes dos judeus, alguns chefes dos sacerdotes e alguns mestres da Lei se reuniram. Depois mandaram levar Jesus diante do Conselho Superior.'),(150352,5,42,22,67,'Então lhe disseram:\n  -  Diga para nós se você é o Messias.\n Ele respondeu:\n  <J> -  Se eu disser que sim, vocês não vão acreditar.</J>'),(150353,5,42,22,68,'<J>E, se eu fizer uma pergunta, vocês não vão responder.</J>'),(150354,5,42,22,69,'<J>Mas de agora em diante o Filho do Homem se sentará do lado direito do Deus Todo-Poderoso.</J>'),(150355,5,42,22,70,'Aí todos perguntaram:\n  -  Então você é o Filho de Deus?\n Jesus respondeu:\n  <J> -  São vocês que estão dizendo isso.</J>'),(150356,5,42,22,71,'E eles disseram:\n  -  Não precisamos mais de testemunhas. Nós mesmos ouvimos o que ele disse.'),(150357,5,42,23,1,'Em seguida o grupo todo se levantou e levou Jesus para Pilatos.'),(150358,5,42,23,2,'Lá, começaram a acusá-lo, dizendo:\n  -  Pegamos este homem tentando fazer o nosso povo se revoltar, dizendo a eles que não pagassem impostos ao Imperador e afirmando que ele é o Messias, um rei.'),(150359,5,42,23,3,'Aí Pilatos perguntou a Jesus:\n  -  Você é o rei dos judeus?\n Jesus respondeu:\n  <J> -  Quem está dizendo isso é o senhor.</J>'),(150360,5,42,23,4,'Então Pilatos disse aos chefes dos sacerdotes e à multidão:\n  -  Não encontro nenhum motivo para condenar este homem.'),(150361,5,42,23,5,'Mas eles insistiram:\n  -  Ele está causando desordem entre o povo em toda a Judeia. Ele começou na Galileia e agora chegou aqui.'),(150362,5,42,23,6,'Ouvindo isso, Pilatos perguntou:\n  -  Este homem é da Galileia?'),(150363,5,42,23,7,'Quando soube que Jesus era da região governada por Herodes, Pilatos o mandou para ele, pois Herodes também estava em Jerusalém naquela ocasião.'),(150364,5,42,23,8,'Herodes ficou muito contente quando viu Jesus, pois tinha ouvido falar a respeito dele e fazia muito tempo que queria vê-lo. Ele desejava ver Jesus fazer algum milagre.'),(150365,5,42,23,9,'Então fez muitas perguntas a Jesus, mas ele não respondeu nada.'),(150366,5,42,23,10,'Os chefes dos sacerdotes e os mestres da Lei se apresentaram e fizeram acusações muito fortes contra Jesus.'),(150367,5,42,23,11,'Herodes e os seus soldados zombaram de Jesus e o trataram com desprezo. Puseram nele uma capa luxuosa e o mandaram de volta para Pilatos.'),(150368,5,42,23,12,'Naquele dia Herodes e Pilatos, que antes eram inimigos, se tornaram amigos.'),(150369,5,42,23,13,'Pilatos reuniu os chefes dos sacerdotes, os líderes judeus e o povo'),(150370,5,42,23,14,'e disse:\n  -  Vocês me trouxeram este homem e disseram que ele estava atiçando o povo para fazer uma revolta. Pois eu já lhe fiz várias perguntas diante de todos vocês, mas não encontrei nele nenhuma culpa dessas coisas de que vocês o acusam.'),(150371,5,42,23,15,'Herodes também não encontrou nada contra ele e por isso o mandou de volta para nós. Assim, é claro que este homem não fez nada que mereça a pena de morte.'),(150372,5,42,23,16,'Eu vou mandar que ele seja chicoteado e depois o soltarei.'),(150373,5,42,23,17,'[Na Festa da Páscoa, Pilatos tinha o costume de soltar algum preso, a pedido do povo.]'),(150374,5,42,23,18,'Aí toda a multidão começou a gritar:\n  -  Mata esse homem! Solta Barrabás para nós!'),(150375,5,42,23,19,'Barrabás tinha sido preso por causa de uma revolta na cidade e por assassinato.'),(150376,5,42,23,20,'Então Pilatos, querendo soltar Jesus, falou outra vez com a multidão.'),(150377,5,42,23,21,'Mas eles gritavam mais ainda:\n  -  Crucifica! Crucifica!'),(150378,5,42,23,22,'E Pilatos disse pela terceira vez:\n  -  Mas qual foi o crime dele? Não vejo neste homem nada que faça com que ele mereça a pena de morte. Vou mandar que ele seja chicoteado e depois o soltarei.'),(150379,5,42,23,23,'Porém eles continuaram a gritar bem alto, pedindo que Jesus fosse crucificado; e a gritaria deles venceu.'),(150380,5,42,23,24,'Pilatos condenou Jesus à morte, como pediam.'),(150381,5,42,23,25,'E soltou o homem que eles queriam  -  aquele que havia sido preso por causa de revolta e de assassinato. E entregou Jesus para fazerem com ele o que quisessem.'),(150382,5,42,23,26,'Então os soldados levaram Jesus. No caminho, eles encontraram um homem chamado Simão, da cidade de Cirene, que vinha do campo. Agarraram Simão e o obrigaram a carregar a cruz, seguindo atrás de Jesus.'),(150383,5,42,23,27,'Uma grande multidão o seguia. Nela havia algumas mulheres que choravam e se lamentavam por causa dele.'),(150384,5,42,23,28,'Jesus virou-se para elas e disse:\n  <J> -  Mulheres de Jerusalém, não chorem por mim, mas por vocês e pelos seus filhos!</J>'),(150385,5,42,23,29,'<J>Porque chegarão os dias em que todos vão dizer: ´Felizes as mulheres que nunca tiveram filhos, que nunca deram à luz e que nunca amamentaram!`</J>'),(150386,5,42,23,30,'<J>Chegará o tempo em que todos vão dizer às montanhas: ´Caiam em cima de nós!` E dirão também aos montes: ´Nos cubram!`</J>'),(150387,5,42,23,31,'<J>Porque, se isso tudo é feito quando a lenha está verde, o que acontecerá, então, quando ela estiver seca?</J>'),(150388,5,42,23,32,'Levaram também dois criminosos para serem mortos com Jesus.'),(150389,5,42,23,33,'Quando chegaram ao lugar chamado ´A Caveira`, ali crucificaram Jesus e junto com ele os dois criminosos, um à sua direita e o outro à sua esquerda.'),(150390,5,42,23,34,'[Então Jesus disse:\n  <J> -  Pai, perdoa esta gente! Eles não sabem o que estão fazendo.]</J>\n Em seguida, tirando a sorte com dados, os soldados repartiram entre si as roupas de Jesus.'),(150391,5,42,23,35,'O povo ficou ali olhando, e os líderes judeus zombavam de Jesus, dizendo:\n  -  Ele salvou os outros. Que salve a si mesmo, se é, de fato, o Messias que Deus escolheu!'),(150392,5,42,23,36,'Os soldados também zombavam de Jesus. Chegavam perto dele e lhe ofereciam vinho comum'),(150393,5,42,23,37,'e diziam:\n  -  Se você é o rei dos judeus, salve a você mesmo!'),(150394,5,42,23,38,'Na cruz, acima da sua cabeça, estavam escritas as seguintes palavras: ´Este é o Rei dos Judeus`.'),(150395,5,42,23,39,'Um dos criminosos que estavam crucificados ali insultava Jesus, dizendo:\n  -  Você não é o Messias? Então salve a você mesmo e a nós também!'),(150396,5,42,23,40,'Porém o outro o repreendeu, dizendo:\n  -  Você não teme a Deus? Você está debaixo da mesma condenação que ele recebeu.'),(150397,5,42,23,41,'A nossa condenação é justa, e por isso estamos recebendo o castigo que nós merecemos por causa das coisas que fizemos; mas ele não fez nada de mau.'),(150398,5,42,23,42,'Então disse:\n  -  Jesus, lembre de mim quando o senhor vier como Rei!'),(150399,5,42,23,43,'Jesus respondeu:\n  <J> -  Eu afirmo a você que isto é verdade: hoje você estará comigo no paraíso.</J>'),(150400,5,42,23,44,'Mais ou menos ao meio-dia o sol parou de brilhar, e uma escuridão cobriu toda a terra até as três horas da tarde.'),(150401,5,42,23,45,'E a cortina do Templo se rasgou pelo meio.'),(150402,5,42,23,46,'Aí Jesus gritou bem alto:\n  <J> -  Pai, nas tuas mãos entrego o meu espírito!</J>\n Depois de dizer isso, ele morreu.'),(150403,5,42,23,47,'Quando o oficial do exército romano viu o que havia acontecido, deu glória a Deus, dizendo:\n  -  De fato, este homem era inocente!'),(150404,5,42,23,48,'Todos os que estavam reunidos ali para assistir àquele espetáculo viram o que havia acontecido e voltaram para casa, batendo no peito em sinal de tristeza.'),(150405,5,42,23,49,'Todos os amigos de Jesus e as mulheres que o tinham seguido desde a Galileia ficaram de longe, olhando tudo aquilo.'),(150406,5,42,23,50,'Havia um homem chamado José, da cidade de Arimateia, na região da Judeia. Ele era bom e correto e esperava a vinda do Reino de Deus. Fazia parte do Conselho Superior, mas não tinha concordado com o que o Conselho havia resolvido e feito.'),(150407,5,42,23,51,''),(150408,5,42,23,52,'José foi e pediu a Pilatos o corpo de Jesus.'),(150409,5,42,23,53,'Então tirou o corpo da cruz e o enrolou num lençol de linho. Depois o colocou num túmulo cavado na rocha, que nunca havia sido usado.'),(150410,5,42,23,54,'Isso foi na sexta-feira, e já estava para começar o sábado.'),(150411,5,42,23,55,'As mulheres que haviam seguido Jesus desde a Galileia foram com José e viram o túmulo e como Jesus tinha sido colocado ali.'),(150412,5,42,23,56,'Depois voltaram para casa e prepararam perfumes e óleos para passar no corpo dele.\n E no sábado elas descansaram, conforme a Lei manda.'),(150413,5,42,24,1,'No domingo bem cedo, as mulheres foram ao túmulo, levando os perfumes que haviam preparado.'),(150414,5,42,24,2,'Elas viram que a pedra tinha sido tirada da entrada do túmulo.'),(150415,5,42,24,3,'Porém, quando entraram, não acharam o corpo do Senhor Jesus'),(150416,5,42,24,4,'e não sabiam o que pensar. De repente, apareceram diante delas dois homens vestidos com roupas muito brilhantes.'),(150417,5,42,24,5,'E elas ficaram com medo, e se ajoelharam, e encostaram o rosto no chão. Então os homens disseram a elas:\n  -  Por que é que vocês estão procurando entre os mortos quem está vivo?'),(150418,5,42,24,6,'Ele não está aqui, mas foi ressuscitado. Lembrem que, quando estava na Galileia, ele disse a vocês:'),(150419,5,42,24,7,'´O Filho do Homem precisa ser entregue aos pecadores, precisa ser crucificado e precisa ressuscitar no terceiro dia`.'),(150420,5,42,24,8,'Então as mulheres lembraram das palavras dele'),(150421,5,42,24,9,'e, quando voltaram do túmulo, contaram tudo isso aos onze apóstolos e a todos os outros.'),(150422,5,42,24,10,'Essas mulheres eram Maria Madalena, Joana e Maria, mãe de Tiago. Estas e as outras mulheres que foram com elas contaram tudo isso aos apóstolos.'),(150423,5,42,24,11,'Mas eles acharam que o que as mulheres estavam dizendo era tolice e não acreditaram.'),(150424,5,42,24,12,'Porém Pedro se levantou e correu para o túmulo. Abaixou-se para olhar e viu somente os lençóis de linho e nada mais. Aí voltou para casa, admirado com o que havia acontecido.'),(150425,5,42,24,13,'Naquele mesmo dia, dois dos seguidores de Jesus estavam indo para um povoado chamado Emaús, que fica a mais ou menos dez quilômetros de Jerusalém.'),(150426,5,42,24,14,'Eles estavam conversando a respeito de tudo o que havia acontecido.'),(150427,5,42,24,15,'Enquanto conversavam e discutiam, o próprio Jesus chegou perto e começou a caminhar com eles,'),(150428,5,42,24,16,'mas alguma coisa não deixou que eles o reconhecessem.'),(150429,5,42,24,17,'Então Jesus perguntou:\n  <J> -  O que é que vocês estão conversando pelo caminho?</J>\n Eles pararam, com um jeito triste,'),(150430,5,42,24,18,'e um deles, chamado Cleopas, disse:\n  -  Será que você é o único morador de Jerusalém que não sabe o que aconteceu lá, nestes últimos dias?'),(150431,5,42,24,19,'  <J> -  O que foi?</J>  -  perguntou ele.\n Eles responderam:\n  -  O que aconteceu com Jesus de Nazaré. Esse homem era profeta e, para Deus e para todo o povo, ele era poderoso em atos e palavras.'),(150432,5,42,24,20,'Os chefes dos sacerdotes e os nossos líderes o entregaram para ser condenado à morte e o crucificaram.'),(150433,5,42,24,21,'E a nossa esperança era que fosse ele quem iria libertar o povo de Israel. Porém já faz três dias que tudo isso aconteceu.'),(150434,5,42,24,22,'Algumas mulheres do nosso grupo nos deixaram espantados, pois foram de madrugada ao túmulo'),(150435,5,42,24,23,'e não encontraram o corpo dele. Voltaram dizendo que viram anjos e que estes afirmaram que ele está vivo.'),(150436,5,42,24,24,'Alguns do nosso grupo foram ao túmulo e viram que realmente aconteceu o que as mulheres disseram, mas não viram Jesus.'),(150437,5,42,24,25,'Então Jesus lhes disse:\n  <J> -  Como vocês demoram a entender e a crer em tudo o que os profetas disseram!</J>'),(150438,5,42,24,26,'<J>Pois era preciso que o Messias sofresse e assim recebesse de Deus toda a glória.</J>'),(150439,5,42,24,27,'E começou a explicar todas as passagens das Escrituras Sagradas que falavam dele, iniciando com os livros de Moisés e os escritos de todos os Profetas.'),(150440,5,42,24,28,'Quando chegaram perto do povoado para onde iam, Jesus fez como quem ia para mais longe.'),(150441,5,42,24,29,'Mas eles insistiram com ele para que ficasse, dizendo:\n  -  Fique conosco porque já é tarde, e a noite vem chegando.\n Então Jesus entrou para ficar com os dois.'),(150442,5,42,24,30,'Sentou-se à mesa com eles, pegou o pão e deu graças a Deus. Depois partiu o pão e deu a eles.'),(150443,5,42,24,31,'Aí os olhos deles foram abertos, e eles reconheceram Jesus. Mas ele desapareceu.'),(150444,5,42,24,32,'Então eles disseram um para o outro:\n  -  Não parecia que o nosso coração queimava dentro do peito quando ele nos falava na estrada e nos explicava as Escrituras Sagradas?'),(150445,5,42,24,33,'Eles se levantaram logo e voltaram para Jerusalém, onde encontraram os onze apóstolos reunidos com outros seguidores de Jesus.'),(150446,5,42,24,34,'E os apóstolos diziam:\n  -  De fato, o Senhor foi ressuscitado e foi visto por Simão!'),(150447,5,42,24,35,'Então os dois contaram o que havia acontecido na estrada e como tinham reconhecido o Senhor quando ele havia partido o pão.'),(150448,5,42,24,36,'Enquanto estavam contando isso, Jesus apareceu de repente no meio deles e disse:\n  <J> -  Que a paz esteja com vocês!</J>'),(150449,5,42,24,37,'Eles ficaram assustados e com muito medo e pensaram que estavam vendo um fantasma.'),(150450,5,42,24,38,'Mas ele disse:\n  <J> -  Por que vocês estão assustados? Por que há tantas dúvidas na cabeça de vocês?</J>'),(150451,5,42,24,39,'<J>Olhem para as minhas mãos e para os meus pés e vejam que sou eu mesmo. Toquem em mim e vocês vão crer, pois um fantasma não tem carne nem ossos, como vocês estão vendo que eu tenho.</J>'),(150452,5,42,24,40,'Jesus disse isso e mostrou as suas mãos e os seus pés.'),(150453,5,42,24,41,'Eles ainda não acreditavam, pois estavam muito alegres e admirados. Então ele perguntou:\n  <J> -  Vocês têm aqui alguma coisa para comer?</J>'),(150454,5,42,24,42,'Eles lhe deram um pedaço de peixe assado,'),(150455,5,42,24,43,'que ele pegou e comeu diante deles.'),(150456,5,42,24,44,'Depois disse:\n  <J> -  Enquanto ainda estava com vocês, eu disse que tinha de acontecer tudo o que estava escrito a meu respeito na Lei de Moisés, nos livros dos Profetas e nos Salmos.</J>'),(150457,5,42,24,45,'Então Jesus abriu a mente deles para que eles entendessem as Escrituras Sagradas'),(150458,5,42,24,46,'e disse:\n  <J> -  O que está escrito é que o Messias tinha de sofrer e no terceiro dia ressuscitar.</J>'),(150459,5,42,24,47,'<J>E que, em nome dele, a mensagem sobre o arrependimento e o perdão dos pecados seria anunciada a todas as nações, começando em Jerusalém.</J>'),(150460,5,42,24,48,'<J>Vocês são testemunhas dessas coisas.</J>'),(150461,5,42,24,49,'<J>E eu lhes mandarei o que o meu Pai prometeu. Mas esperem aqui em Jerusalém, até que o poder de cima venha sobre vocês.</J>'),(150462,5,42,24,50,'Então Jesus os levou para fora da cidade até o povoado de Betânia. Ali levantou as mãos e os abençoou.'),(150463,5,42,24,51,'Enquanto os estava abençoando, Jesus se afastou deles e foi levado para o céu.'),(150464,5,42,24,52,'Eles o adoraram e voltaram para Jerusalém cheios de alegria.'),(150465,5,42,24,53,'E passavam o tempo todo no pátio do Templo, louvando a Deus.'),(150466,5,43,1,1,'No começo aquele que é a Palavra já existia. Ele estava com Deus e era Deus.'),(150467,5,43,1,2,'Desde o princípio, a Palavra estava com Deus.'),(150468,5,43,1,3,'Por meio da Palavra, Deus fez todas as coisas, e nada do que existe foi feito sem ela.'),(150469,5,43,1,4,'A Palavra era a fonte da vida, e essa vida trouxe a luz para todas as pessoas.'),(150470,5,43,1,5,'A luz brilha na escuridão, e a escuridão não conseguiu apagá-la.'),(150471,5,43,1,6,'Houve um homem chamado João, que foi enviado por Deus'),(150472,5,43,1,7,'para falar a respeito da luz. Ele veio para que por meio dele todos pudessem ouvir a mensagem e crer nela.'),(150473,5,43,1,8,'João não era a luz, mas veio para falar a respeito da luz,'),(150474,5,43,1,9,'a luz verdadeira que veio ao mundo e ilumina todas as pessoas.'),(150475,5,43,1,10,'A Palavra estava no mundo, e por meio dela Deus fez o mundo, mas o mundo não a conheceu.'),(150476,5,43,1,11,'Aquele que é a Palavra veio para o seu próprio país, mas o seu povo não o recebeu.'),(150477,5,43,1,12,'Porém alguns creram nele e o receberam, e a estes ele deu o direito de se tornarem filhos de Deus.'),(150478,5,43,1,13,'Eles não se tornaram filhos de Deus pelos meios naturais, isto é, não nasceram como nascem os filhos de um pai humano; o próprio Deus é quem foi o Pai deles.'),(150479,5,43,1,14,'A Palavra se tornou um ser humano e morou entre nós, cheia de amor e de verdade. E nós vimos a revelação da sua natureza divina, natureza que ele recebeu como Filho único do Pai.'),(150480,5,43,1,15,'João disse o seguinte a respeito de Jesus:\n  -  Este é aquele de quem eu disse: ´Ele vem depois de mim, mas é mais importante do que eu, pois antes de eu nascer ele já existia.`'),(150481,5,43,1,16,'Porque todos nós temos sido abençoados com as riquezas do seu amor, com bênçãos e mais bênçãos.'),(150482,5,43,1,17,'A lei foi dada por meio de Moisés, mas o amor e a verdade vieram por meio de Jesus Cristo.'),(150483,5,43,1,18,'Ninguém nunca viu Deus. Somente o Filho único, que é Deus e está ao lado do Pai, foi quem nos mostrou quem é Deus.'),(150484,5,43,1,19,'Os líderes judeus enviaram de Jerusalém alguns sacerdotes e levitas para perguntarem a João quem ele era.'),(150485,5,43,1,20,'João afirmou claramente:\n  -  Eu não sou o Messias.'),(150486,5,43,1,21,'Eles tornaram a perguntar:\n  -  Então, quem é você? Você é Elias?\n  -  Não, eu não sou!  -  respondeu João.\n  -  Você é o Profeta que estamos esperando?\n  -  Não!  -  respondeu ele.'),(150487,5,43,1,22,'Aí eles disseram a João:\n  -  Diga quem é você para podermos levar uma resposta aos que nos enviaram. O que é que você diz a respeito de você mesmo?'),(150488,5,43,1,23,'João respondeu, citando o profeta Isaías:\n  -  ´Eu sou aquele que grita assim no deserto: preparem o caminho para o Senhor passar.`'),(150489,5,43,1,24,'Os que foram enviados eram do grupo dos fariseus;'),(150490,5,43,1,25,'eles perguntaram a João:\n  -  Se você não é o Messias, nem Elias, nem o Profeta que estamos esperando, por que é que você batiza?'),(150491,5,43,1,26,'João respondeu:\n  -  Eu batizo com água, mas no meio de vocês está alguém que vocês não conhecem.'),(150492,5,43,1,27,'Ele vem depois de mim, mas eu não mereço a honra de desamarrar as correias das sandálias dele.'),(150493,5,43,1,28,'Isso aconteceu no povoado de Betânia, no lado leste do rio Jordão, onde João estava batizando.'),(150494,5,43,1,29,'No dia seguinte, João viu Jesus vindo na direção dele e disse:\n  -  Aí está o Cordeiro de Deus, que tira o pecado do mundo!'),(150495,5,43,1,30,'Eu estava falando a respeito dele quando disse: ´Depois de mim vem um homem que é mais importante do que eu, pois antes de eu nascer ele já existia.`'),(150496,5,43,1,31,'Eu mesmo não sabia quem ele era, mas vim, batizando com água para que o povo de Israel saiba quem ele é.'),(150497,5,43,1,32,'João continuou:\n  -  Eu vi o Espírito descer do céu como uma pomba e parar sobre ele.'),(150498,5,43,1,33,'Eu não sabia quem ele era, mas Deus, que me mandou batizar com água, me disse: ´Você vai ver o Espírito descer e parar sobre um homem. Esse é quem batiza com o Espírito Santo.`'),(150499,5,43,1,34,'E eu vi isso e por esse motivo tenho declarado que ele é o Filho de Deus.'),(150500,5,43,1,35,'No dia seguinte, João estava outra vez ali com dois dos seus discípulos.'),(150501,5,43,1,36,'Quando viu Jesus passar, disse:\n  -  Aí está o Cordeiro de Deus!'),(150502,5,43,1,37,'Quando os dois discípulos de João ouviram isso, saíram seguindo Jesus.'),(150503,5,43,1,38,'Então Jesus olhou para trás, viu que eles o seguiam e perguntou:\n  <J> -  O que é que vocês estão procurando?</J>\n Eles perguntaram:\n  -  Rabi, onde é que o senhor mora? (´Rabi` quer dizer ´mestre`.)'),(150504,5,43,1,39,'  <J> -  Venham ver!</J>  -  disse Jesus.\n Então eles foram, viram onde Jesus estava morando e ficaram com ele o resto daquele dia. Isso aconteceu mais ou menos às quatro horas da tarde.'),(150505,5,43,1,40,'André, irmão de Simão Pedro, era um dos dois homens que tinham ouvido João falar a respeito de Jesus e por isso o haviam seguido.'),(150506,5,43,1,41,'A primeira coisa que André fez foi procurar o seu irmão Simão e dizer a ele:\n  -  Achamos o Messias. (´Messias` quer dizer ´Cristo`.)'),(150507,5,43,1,42,'Então André levou o seu irmão a Jesus. Jesus olhou para Simão e disse:\n  <J> -  Você é Simão, filho de João, mas de agora em diante o seu nome será Cefas.</J> (´Cefas` é o mesmo que ´Pedro` e quer dizer ´pedra`.)'),(150508,5,43,1,43,'No dia seguinte, Jesus resolveu ir para a região da Galileia. Antes de ir, foi procurar Filipe e disse:\n  <J> -  Venha comigo!</J>'),(150509,5,43,1,44,'Filipe era de Betsaida, de onde eram também André e Pedro.'),(150510,5,43,1,45,'Filipe foi procurar Natanael e disse:\n  -  Achamos aquele a respeito de quem Moisés escreveu no Livro da Lei e sobre quem os profetas também escreveram. É Jesus, filho de José, da cidade de Nazaré.'),(150511,5,43,1,46,'Natanael perguntou:\n  -  E será que pode sair alguma coisa boa de Nazaré?\n  -  Venha ver!  -  respondeu Filipe.'),(150512,5,43,1,47,'Quando Jesus viu Natanael chegando, disse a respeito dele:\n  <J> -  Aí está um verdadeiro israelita, um homem realmente sincero.</J>'),(150513,5,43,1,48,'Então Natanael perguntou a Jesus:\n  -  De onde o senhor me conhece?\n Jesus respondeu:\n  <J> -  Antes que Filipe chamasse você, eu já tinha visto você sentado debaixo daquela figueira.</J>'),(150514,5,43,1,49,'Então Natanael exclamou:\n  -  Mestre, o senhor é o Filho de Deus! O senhor é o Rei de Israel!'),(150515,5,43,1,50,'Jesus respondeu:\n  <J> -  Você crê em mim só porque eu disse que tinha visto você debaixo da figueira? Pois você verá coisas maiores do que esta.</J>'),(150516,5,43,1,51,'<J>Eu afirmo a vocês que isto é verdade: vocês verão o céu aberto e os anjos de Deus subindo e descendo sobre o Filho do Homem.</J>'),(150517,5,43,2,1,'Dois dias depois, houve um casamento no povoado de Caná, na região da Galileia, e a mãe de Jesus estava ali.'),(150518,5,43,2,2,'Jesus e os seus discípulos também tinham sido convidados para o casamento.'),(150519,5,43,2,3,'Quando acabou o vinho, a mãe de Jesus lhe disse:\n  -  O vinho acabou.'),(150520,5,43,2,4,'Jesus respondeu:\n  <J> -  Não é preciso que a senhora diga o que eu devo fazer. Ainda não chegou a minha hora.</J>'),(150521,5,43,2,5,'Então ela disse aos empregados:\n  -  Façam o que ele mandar.'),(150522,5,43,2,6,'Ali perto estavam seis potes de pedra; em cada um cabiam entre oitenta e cento e vinte litros de água. Os judeus usavam a água que guardavam nesses potes nas suas cerimônias de purificação.'),(150523,5,43,2,7,'Jesus disse aos empregados:\n  <J> -  Encham de água estes potes.</J>\n E eles os encheram até a boca.'),(150524,5,43,2,8,'Em seguida Jesus mandou:\n  <J> -  Agora tirem um pouco da água destes potes e levem ao dirigente da festa.</J>\n E eles levaram.'),(150525,5,43,2,9,'Então o dirigente da festa provou a água, e a água tinha virado vinho. Ele não sabia de onde tinha vindo aquele vinho, mas os empregados sabiam. Por isso ele chamou o noivo'),(150526,5,43,2,10,'e disse:\n  -  Todos costumam servir primeiro o vinho bom e, depois que os convidados já beberam muito, servem o vinho comum. Mas você guardou até agora o melhor vinho.'),(150527,5,43,2,11,'Jesus fez esse seu primeiro milagre em Caná da Galileia. Assim ele revelou a sua natureza divina, e os seus discípulos creram nele.'),(150528,5,43,2,12,'Depois disso, Jesus, a sua mãe, os seus irmãos e os seus discípulos foram para a cidade de Cafarnaum e ficaram alguns dias ali.'),(150529,5,43,2,13,'Alguns dias antes da Páscoa dos judeus, Jesus foi até a cidade de Jerusalém.'),(150530,5,43,2,14,'No pátio do Templo encontrou pessoas vendendo bois, ovelhas e pombas; e viu também os que, sentados às suas mesas, trocavam dinheiro para o povo.'),(150531,5,43,2,15,'Então ele fez um chicote de cordas e expulsou toda aquela gente dali e também as ovelhas e os bois. Virou as mesas dos que trocavam dinheiro, e as moedas se espalharam pelo chão.'),(150532,5,43,2,16,'E disse aos que vendiam pombas:\n  <J> -  Tirem tudo isto daqui! Parem de fazer da casa do meu Pai um mercado!</J>'),(150533,5,43,2,17,'Então os discípulos dele lembraram das palavras das Escrituras Sagradas que dizem: ´O meu amor pela tua casa, ó Deus, queima dentro de mim como fogo.`'),(150534,5,43,2,18,'Aí os líderes judeus perguntaram:\n  -  Que milagre você pode fazer para nos provar que tem autoridade para fazer isso?'),(150535,5,43,2,19,'Jesus respondeu:\n  <J> -  Derrubem este Templo, e eu o construirei de novo em três dias!</J>'),(150536,5,43,2,20,'Eles disseram:\n  -  A construção deste Templo levou quarenta e seis anos, e você diz que vai construí-lo de novo em três dias?'),(150537,5,43,2,21,'Porém o templo do qual Jesus estava falando era o seu próprio corpo.'),(150538,5,43,2,22,'Quando Jesus foi ressuscitado, os seus discípulos lembraram que ele tinha dito isso e então creram nas Escrituras Sagradas e nas palavras dele.'),(150539,5,43,2,23,'Quando Jesus estava em Jerusalém, durante a Festa da Páscoa, muitos creram nele porque viram os milagres que ele fazia.'),(150540,5,43,2,24,'Mas Jesus não confiava neles, pois os conhecia muito bem.'),(150541,5,43,2,25,'E ninguém precisava falar com ele sobre qualquer pessoa, pois ele sabia o que cada pessoa pensava.'),(150542,5,43,3,1,'Havia um fariseu chamado Nicodemos, que era líder dos judeus.'),(150543,5,43,3,2,'Uma noite ele foi visitar Jesus e disse:\n  -  Rabi, nós sabemos que o senhor é um mestre que Deus enviou, pois ninguém pode fazer esses milagres se Deus não estiver com ele.'),(150544,5,43,3,3,'Jesus respondeu:\n  <J> -  Eu afirmo ao senhor que isto é verdade: ninguém pode ver o Reino de Deus se não nascer de novo.</J>'),(150545,5,43,3,4,'Nicodemos perguntou:\n  -  Como é que um homem velho pode nascer de novo? Será que ele pode voltar para a barriga da sua mãe e nascer outra vez?'),(150546,5,43,3,5,'Jesus disse:\n  <J> -  Eu afirmo ao senhor que isto é verdade: ninguém pode entrar no Reino de Deus se não nascer da água e do Espírito.</J>'),(150547,5,43,3,6,'<J>Quem nasce de pais humanos é um ser de natureza humana; quem nasce do Espírito é um ser de natureza espiritual.</J>'),(150548,5,43,3,7,'<J>Por isso não fique admirado porque eu disse que todos vocês precisam nascer de novo.</J>'),(150549,5,43,3,8,'<J>O vento sopra onde quer, e ouve-se o barulho que ele faz, mas não se sabe de onde ele vem, nem para onde vai. A mesma coisa acontece com todos os que nascem do Espírito.</J>'),(150550,5,43,3,9,' -  Como pode ser isso?  -  perguntou Nicodemos.'),(150551,5,43,3,10,'Jesus respondeu:\n  <J> -  O senhor é professor do povo de Israel e não entende isso?</J>'),(150552,5,43,3,11,'<J>Pois eu afirmo ao senhor que isto é verdade: nós falamos daquilo que sabemos e contamos o que temos visto, mas vocês não querem aceitar a nossa mensagem.</J>'),(150553,5,43,3,12,'<J>Se vocês não creem quando falo das coisas deste mundo, como vão crer se eu falar das coisas do céu?</J>'),(150554,5,43,3,13,'<J>Ninguém subiu ao céu, a não ser o Filho do Homem, que desceu do céu.</J>'),(150555,5,43,3,14,'  <J> -  Assim como Moisés, no deserto, levantou a cobra de bronze numa estaca, assim também o Filho do Homem tem de ser levantado,</J>'),(150556,5,43,3,15,'<J>para que todos os que crerem nele tenham a vida eterna.</J>'),(150557,5,43,3,16,'<J>Porque Deus amou o mundo tanto, que deu o seu único Filho, para que todo aquele que nele crer não morra, mas tenha a vida eterna.</J>'),(150558,5,43,3,17,'<J>Pois Deus mandou o seu Filho para salvar o mundo e não para julgá-lo.</J>'),(150559,5,43,3,18,'  <J> -  Aquele que crê no Filho não é julgado; mas quem não crê já está julgado porque não crê no Filho único de Deus.</J>'),(150560,5,43,3,19,'<J>E é assim que o julgamento é feito: Deus mandou a luz ao mundo, mas as pessoas preferiram a escuridão porque fazem o que é mau.</J>'),(150561,5,43,3,20,'<J>Pois todos os que fazem o mal odeiam a luz e fogem dela, para que ninguém veja as coisas más que eles fazem.</J>'),(150562,5,43,3,21,'<J>Mas os que vivem de acordo com a verdade procuram a luz, a fim de que possa ser visto claramente que as suas ações são feitas de acordo com a vontade de Deus.</J>'),(150563,5,43,3,22,'Depois disso, Jesus e os seus discípulos foram para a região da Judeia. Ele ficou algum tempo com eles ali e batizava as pessoas.'),(150564,5,43,3,23,'João também estava batizando em Enom, perto de Salim, porque lá havia muita água.'),(150565,5,43,3,24,'(João ainda não tinha sido preso.)'),(150566,5,43,3,25,'Alguns discípulos de João tiveram uma discussão com um judeu sobre a cerimônia de purificação.'),(150567,5,43,3,26,'Eles foram dizer a João:\n  -  Mestre, aquele homem que estava com o senhor no outro lado do rio Jordão está batizando as pessoas. O senhor falou sobre ele, lembra? E todos estão indo atrás dele.'),(150568,5,43,3,27,'João respondeu:\n  -  Ninguém pode ter alguma coisa se ela não for dada por Deus.'),(150569,5,43,3,28,'Vocês são testemunhas de que eu disse: ´Eu não sou o Messias, mas fui enviado adiante dele.`'),(150570,5,43,3,29,'Num casamento, o noivo é aquele a quem a noiva pertence. O amigo do noivo está ali, e o escuta, e se alegra quando ouve a voz dele. Assim também o que está acontecendo com Jesus me faz ficar completamente alegre.'),(150571,5,43,3,30,'Ele tem de ficar cada vez mais importante, e eu, menos importante.'),(150572,5,43,3,31,'Aquele que vem de cima é o mais importante de todos, e quem vem da terra é da terra e fala das coisas terrenas. Quem vem do céu é o mais importante de todos.'),(150573,5,43,3,32,'Ele fala daquilo que viu e ouviu, mas ninguém aceita a sua mensagem.'),(150574,5,43,3,33,'Quem aceita a sua mensagem dá prova de que o que Deus diz é verdade.'),(150575,5,43,3,34,'Aquele que Deus enviou diz as palavras de Deus porque Deus dá do seu Espírito sem medida.'),(150576,5,43,3,35,'O Pai ama o Filho e pôs tudo nas mãos dele.'),(150577,5,43,3,36,'Por isso quem crê no Filho tem a vida eterna; porém quem desobedece ao Filho nunca terá a vida eterna, mas sofrerá para sempre o castigo de Deus.'),(150578,5,43,4,1,'Os fariseus ouviram dizer que Jesus estava ganhando mais discípulos e batizava mais pessoas do que João.'),(150579,5,43,4,2,'(De fato, não era Jesus quem batizava, e sim os seus discípulos.)'),(150580,5,43,4,3,'Quando Jesus ficou sabendo disso, saiu da Judeia e voltou para a Galileia.'),(150581,5,43,4,4,'No caminho, ele tinha de passar pela região da Samaria.'),(150582,5,43,4,5,'Ele chegou a uma cidade da Samaria, chamada Sicar, que ficava perto das terras que Jacó tinha dado ao seu filho José.'),(150583,5,43,4,6,'Ali ficava o poço de Jacó. Era mais ou menos meio-dia quando Jesus, cansado da viagem, sentou-se perto do poço.'),(150584,5,43,4,7,'Uma mulher samaritana veio tirar água, e Jesus lhe disse:\n  <J> -  Por favor, me dê um pouco de água.</J>'),(150585,5,43,4,8,'(Os discípulos de Jesus tinham ido até a cidade comprar comida.)'),(150586,5,43,4,9,'A mulher respondeu:\n  -  O senhor é judeu, e eu sou samaritana. Então como é que o senhor me pede água? (Ela disse isso porque os judeus não se dão com os samaritanos.)'),(150587,5,43,4,10,'Então Jesus disse:\n  <J> -  Se você soubesse o que Deus pode dar e quem é que está lhe pedindo água, você pediria, e ele lhe daria a água da vida.</J>'),(150588,5,43,4,11,'Ela respondeu:\n  -  O senhor não tem balde para tirar água, e o poço é fundo. Como é que vai conseguir essa água da vida?'),(150589,5,43,4,12,'Nosso antepassado Jacó nos deu este poço. Ele, os seus filhos e os seus animais beberam água daqui. Será que o senhor é mais importante do que Jacó?'),(150590,5,43,4,13,'Então Jesus disse:\n  <J> -  Quem beber desta água terá sede de novo,</J>'),(150591,5,43,4,14,'<J>mas a pessoa que beber da água que eu lhe der nunca mais terá sede. Porque a água que eu lhe der se tornará nela uma fonte de água que dará vida eterna.</J>'),(150592,5,43,4,15,'Então a mulher pediu:\n  -  Por favor, me dê dessa água! Assim eu nunca mais terei sede e não precisarei mais vir aqui buscar água.'),(150593,5,43,4,16,'  <J> -  Vá chamar o seu marido e volte aqui!</J>  -  ordenou Jesus.'),(150594,5,43,4,17,' -  Eu não tenho marido!  -  respondeu a mulher.\n Então Jesus disse:\n  <J> -  Você está certa ao dizer que não tem marido,</J>'),(150595,5,43,4,18,'<J>pois já teve cinco, e este que você tem agora não é, de fato, seu marido. Sim, você falou a verdade.</J>'),(150596,5,43,4,19,'A mulher respondeu:\n  -  Agora eu sei que o senhor é um profeta!'),(150597,5,43,4,20,'Os nossos antepassados adoravam a Deus neste monte , mas vocês, judeus, dizem que Jerusalém é o lugar onde devemos adorá-lo.'),(150598,5,43,4,21,'Jesus disse:\n  <J> -  Mulher, creia no que eu digo: chegará o tempo em que ninguém vai adorar a Deus nem neste monte nem em Jerusalém.</J>'),(150599,5,43,4,22,'<J>Vocês, samaritanos, não sabem o que adoram, mas nós sabemos o que adoramos porque a salvação vem dos judeus.</J>'),(150600,5,43,4,23,'<J>Mas virá o tempo, e, de fato, já chegou, em que os verdadeiros adoradores vão adorar o Pai em espírito e em verdade. Pois são esses que o Pai quer que o adorem.</J>'),(150601,5,43,4,24,'<J>Deus é Espírito, e por isso os que o adoram devem adorá-lo em espírito e em verdade.</J>'),(150602,5,43,4,25,'A mulher respondeu:\n  -  Eu sei que o Messias, chamado Cristo, tem de vir. E, quando ele vier, vai explicar tudo para nós.'),(150603,5,43,4,26,'Então Jesus afirmou:\n  <J> -  Pois eu, que estou falando com você, sou o Messias.</J>'),(150604,5,43,4,27,'Naquele momento chegaram os seus discípulos e ficaram admirados, pois ele estava conversando com uma mulher. Mas nenhum deles perguntou à mulher o que ela queria. E também não perguntaram a Jesus por que motivo ele estava falando com ela.'),(150605,5,43,4,28,'Em seguida, a mulher deixou ali o seu pote, voltou até a cidade e disse a todas as pessoas:'),(150606,5,43,4,29,' -  Venham ver o homem que disse tudo o que eu tenho feito. Será que ele é o Messias?'),(150607,5,43,4,30,'Muitas pessoas saíram da cidade e foram para o lugar onde Jesus estava.'),(150608,5,43,4,31,'Enquanto isso, os discípulos pediam a Jesus:\n  -  Mestre, coma alguma coisa!'),(150609,5,43,4,32,'Jesus respondeu:\n  <J> -  Eu tenho para comer uma comida que vocês não conhecem.</J>'),(150610,5,43,4,33,'Então os discípulos começaram a perguntar uns aos outros:\n  -  Será que alguém já trouxe comida para ele?'),(150611,5,43,4,34,'  <J> -  A minha comida</J>  -  disse Jesus <J> -  é fazer a vontade daquele que me enviou e terminar o trabalho que ele me deu para fazer.</J>'),(150612,5,43,4,35,'<J>Vocês costumam dizer: ´Daqui a quatro meses teremos a colheita.` Mas olhem e vejam bem os campos: o que foi plantado já está maduro e pronto para a colheita.</J>'),(150613,5,43,4,36,'<J>Quem colhe recebe o seu salário, e o resultado do seu trabalho é a vida eterna para as pessoas. E assim tanto o que semeia como o que colhe se alegrarão juntos.</J>'),(150614,5,43,4,37,'<J>Porque é verdade o que dizem: ´Um semeia, e outro colhe.`</J>'),(150615,5,43,4,38,'<J>Eu mandei vocês colherem onde não trabalharam; outros trabalharam ali, e vocês aproveitaram o trabalho deles.</J>'),(150616,5,43,4,39,'Muitos samaritanos daquela cidade creram em Jesus porque a mulher tinha dito: ´Ele me disse tudo o que eu tenho feito.`'),(150617,5,43,4,40,'Quando os samaritanos chegaram ao lugar onde Jesus estava, pediram a ele que ficasse com eles, e Jesus ficou ali dois dias.'),(150618,5,43,4,41,'E muitos outros creram por causa da mensagem dele.'),(150619,5,43,4,42,'Eles diziam à mulher:\n  -  Agora não é mais por causa do que você disse que nós cremos, mas porque nós mesmos o ouvimos falar. E sabemos que ele é, de fato, o Salvador do mundo.'),(150620,5,43,4,43,'Depois de ficar dois dias ali, Jesus foi para a região da Galileia.'),(150621,5,43,4,44,'Pois, como ele mesmo disse: ´Um profeta não é respeitado na sua própria terra.`'),(150622,5,43,4,45,'Quando chegou à Galileia, os moradores dali o receberam bem. É que eles tinham ido à Festa da Páscoa, em Jerusalém, e tinham visto tudo o que Jesus havia feito lá.'),(150623,5,43,4,46,'Jesus voltou a Caná da Galileia, onde havia transformado água em vinho. Estava ali um alto funcionário público que morava em Cafarnaum. Ele tinha em casa um filho doente.'),(150624,5,43,4,47,'Quando ouviu dizer que Jesus tinha vindo da Judeia para a Galileia, foi pedir a ele que fosse a Cafarnaum e curasse o seu filho, que estava morrendo.'),(150625,5,43,4,48,'Jesus disse ao funcionário:\n  <J> -  Vocês só creem quando veem grandes milagres!</J>'),(150626,5,43,4,49,'Ele respondeu:\n  -  Senhor, venha depressa, antes que o meu filho morra!'),(150627,5,43,4,50,'  <J> -  Volte para casa! O seu filho vai viver!</J>  -  disse Jesus.\n Ele creu nas palavras de Jesus e foi embora.'),(150628,5,43,4,51,'No caminho encontrou-se com os seus empregados, que disseram:\n  -  O seu filho está vivo!'),(150629,5,43,4,52,'Então ele perguntou a que horas o filho havia começado a melhorar. Os empregados responderam:\n  -  Ontem, à uma da tarde, a febre passou.'),(150630,5,43,4,53,'Aí o pai lembrou que havia sido naquela mesma hora que Jesus tinha dito: ´O seu filho vai viver.` Então ele e toda a família creram em Jesus.'),(150631,5,43,4,54,'Esse foi o segundo milagre que Jesus fez depois de ter ido da Judeia para a Galileia.'),(150632,5,43,5,1,'Depois disso, houve uma festa dos judeus, e Jesus foi até Jerusalém.'),(150633,5,43,5,2,'Ali existe um tanque que tem cinco entradas e que fica perto do Portão das Ovelhas. Em hebraico esse tanque se chama ´Betezata`.'),(150634,5,43,5,3,'Perto das entradas estavam deitados muitos doentes: cegos, aleijados e paralíticos. [Esperavam o movimento da água,'),(150635,5,43,5,4,'porque de vez em quando um anjo do Senhor descia e agitava a água. O primeiro doente que entrava no tanque depois disso sarava de qualquer doença.]'),(150636,5,43,5,5,'Entre eles havia um homem que era doente fazia trinta e oito anos.'),(150637,5,43,5,6,'Jesus viu o homem deitado e, sabendo que fazia todo esse tempo que ele era doente, perguntou:\n  <J> -  Você quer ficar curado?</J>'),(150638,5,43,5,7,'Ele respondeu:\n  -  Senhor, eu não tenho ninguém para me pôr no tanque quando a água se mexe. Cada vez que eu tento entrar, outro doente entra antes de mim.'),(150639,5,43,5,8,'Então Jesus disse:\n  <J> -  Levante-se, pegue a sua cama e ande!</J>'),(150640,5,43,5,9,'No mesmo instante, o homem ficou curado, pegou a cama e começou a andar. Isso aconteceu no sábado.'),(150641,5,43,5,10,'Por isso os líderes judeus disseram a ele:\n  -  Hoje é sábado, e a nossa Lei não permite que você carregue a sua cama neste dia.'),(150642,5,43,5,11,'Ele respondeu:\n  -  O homem que me curou me disse: ´Pegue a sua cama e ande.`'),(150643,5,43,5,12,'Eles perguntaram:\n  -  Quem é o homem que mandou você fazer isso?'),(150644,5,43,5,13,'Mas ele não sabia quem tinha sido, pois Jesus havia ido embora por causa da multidão que estava ali.'),(150645,5,43,5,14,'Mais tarde Jesus encontrou o homem no pátio do Templo e disse a ele:\n  <J> -  Escute! Você agora está curado. Não peque mais, para que não aconteça com você uma coisa ainda pior.</J>'),(150646,5,43,5,15,'O homem saiu dali e foi dizer aos líderes judeus que quem o havia curado tinha sido Jesus.'),(150647,5,43,5,16,'Então eles começaram a perseguir Jesus porque ele havia feito essa cura no sábado.'),(150648,5,43,5,17,'Então Jesus disse a eles:\n  <J> -  O meu Pai trabalha até agora, e eu também trabalho.</J>'),(150649,5,43,5,18,'E, porque ele disse isso, os líderes judeus ficaram ainda com mais vontade de matá-lo. Pois, além de não obedecer à lei do sábado, ele afirmava que Deus era o seu próprio Pai, fazendo-se assim igual a Deus.'),(150650,5,43,5,19,'Então Jesus disse a eles:\n  <J> -  Eu afirmo a vocês que isto é verdade: o Filho não pode fazer nada por sua própria conta, pois ele só faz o que vê o Pai fazer. Tudo o que o Pai faz o Filho faz também,</J>'),(150651,5,43,5,20,'<J>pois o Pai ama o Filho e lhe mostra tudo o que está fazendo. E vai mostrar a ele coisas ainda maiores do que essas, e vocês vão ficar admirados.</J>'),(150652,5,43,5,21,'<J>Porque, assim como o Pai ressuscita os mortos e lhes dá vida, assim também o Filho dá vida aos que ele quer.</J>'),(150653,5,43,5,22,'<J>O Pai não julga ninguém, mas deu ao Filho todo o poder para julgar</J>'),(150654,5,43,5,23,'<J>a fim de que todos respeitem o Filho, assim como respeitam o Pai. Quem não respeita o Filho também não respeita o Pai, que o enviou.</J>'),(150655,5,43,5,24,'  <J> -  Eu afirmo a vocês que isto é verdade: quem ouve as minhas palavras e crê naquele que me enviou tem a vida eterna e não será julgado, mas já passou da morte para a vida.</J>'),(150656,5,43,5,25,'<J>Eu afirmo a vocês que isto é verdade: vem a hora, e ela já chegou, em que os mortos vão ouvir a voz do Filho de Deus, e os que a ouvirem viverão.</J>'),(150657,5,43,5,26,'<J>Assim como o Pai é a fonte da vida, assim também fez o Filho ser a fonte da vida.</J>'),(150658,5,43,5,27,'<J>E ele deu ao Filho autoridade para julgar, pois ele é o Filho do Homem.</J>'),(150659,5,43,5,28,'  <J> -  Não fiquem admirados por causa disso, pois está chegando a hora em que todos os mortos ouvirão a voz do Filho do Homem</J>'),(150660,5,43,5,29,'<J>e sairão das suas sepulturas. Aqueles que fizeram o bem vão ressuscitar e viver, e aqueles que fizeram o mal vão ressuscitar e ser condenados.</J>'),(150661,5,43,5,30,'Jesus continuou a falar a eles. Ele disse:\n  <J> -  Eu não posso fazer nada por minha própria conta, mas julgo de acordo com o que o Pai me diz. O meu julgamento é justo porque não procuro fazer a minha própria vontade, mas a vontade daquele que me enviou.</J>'),(150662,5,43,5,31,'  <J> -  Se eu dou testemunho a favor de mim mesmo, então o que digo não tem valor.</J>'),(150663,5,43,5,32,'<J>Mas existe outro que testemunha a meu favor, e eu sei que o que ele diz a respeito de mim é verdade.</J>'),(150664,5,43,5,33,'<J>Vocês mandaram fazer perguntas a João, e o testemunho que ele deu é verdadeiro.</J>'),(150665,5,43,5,34,'<J>Eu não preciso que ninguém dê testemunho a meu favor, mas digo essas coisas para que vocês sejam salvos.</J>'),(150666,5,43,5,35,'  <J> -  João era como uma lamparina que estava acesa e brilhava, e por algum tempo vocês se alegraram com a luz dele.</J>'),(150667,5,43,5,36,'<J>Mas eu tenho um testemunho a meu favor ainda mais forte do que o que João deu: são as coisas que eu faço, as quais o meu Pai me mandou fazer. Elas dão testemunho a favor de mim e provam que o Pai me enviou.</J>'),(150668,5,43,5,37,'<J>Também o Pai, que me enviou, testemunha a meu favor. Vocês nunca ouviram a voz dele, nem viram o seu rosto.</J>'),(150669,5,43,5,38,'<J>As palavras dele não estão no coração de vocês porque vocês não creem naquele que ele enviou.</J>'),(150670,5,43,5,39,'<J>Vocês estudam as Escrituras Sagradas porque pensam que vão encontrar nelas a vida eterna. E são elas mesmas que dão testemunho a meu favor.</J>'),(150671,5,43,5,40,'<J>Mas vocês não querem vir para mim a fim de ter vida.</J>'),(150672,5,43,5,41,'  <J> -  Eu não procuro ser elogiado pelas pessoas.</J>'),(150673,5,43,5,42,'<J>Quanto a vocês, eu os conheço e sei que não amam a Deus com sinceridade.</J>'),(150674,5,43,5,43,'<J>Eu vim com a autoridade do meu Pai, e vocês não me recebem. Quando alguém vem com a sua própria autoridade, esse vocês recebem.</J>'),(150675,5,43,5,44,'<J>Como é que vocês podem crer, se aceitam ser elogiados pelos outros e não tentam conseguir os elogios que somente o único Deus pode dar?</J>'),(150676,5,43,5,45,'<J>Não pensem que sou eu que vou acusá-los diante do Pai; quem vai acusá-los é Moisés, que é aquele em quem vocês confiam.</J>'),(150677,5,43,5,46,'<J>Se vocês acreditassem em Moisés, acreditariam também em mim, pois ele escreveu a meu respeito.</J>'),(150678,5,43,5,47,'<J>Mas, se vocês não acreditam no que ele escreveu, como vão acreditar no que eu digo?</J>'),(150679,5,43,6,1,'Depois disso, Jesus atravessou o lago da Galileia, que também é chamado de Tiberíades.'),(150680,5,43,6,2,'Uma grande multidão o seguia porque eles tinham visto os milagres que Jesus tinha feito, curando os doentes.'),(150681,5,43,6,3,'Ele subiu um monte e sentou-se ali com os seus discípulos.'),(150682,5,43,6,4,'A Páscoa, a festa principal dos judeus, estava perto.'),(150683,5,43,6,5,'Jesus olhou em volta de si e viu que uma grande multidão estava chegando perto dele. Então disse a Filipe:\n  <J> -  Onde vamos comprar comida para toda esta gente?</J>'),(150684,5,43,6,6,'Ele sabia muito bem o que ia fazer, mas disse isso para ver qual seria a resposta de Filipe.'),(150685,5,43,6,7,'Filipe respondeu assim:\n  -  Para cada pessoa poder receber um pouco de pão, nós precisaríamos gastar mais de duzentas moedas de prata .'),(150686,5,43,6,8,'Então um dos discípulos, André, irmão de Simão Pedro, disse:'),(150687,5,43,6,9,' -  Está aqui um menino que tem cinco pães de cevada e dois peixinhos. Mas o que é isso para tanta gente?'),(150688,5,43,6,10,'Jesus disse:\n  <J> -  Digam a todos que se sentem no chão.</J>\n Então todos se sentaram. (Havia muita grama naquele lugar.) Estavam ali quase cinco mil homens.'),(150689,5,43,6,11,'Em seguida Jesus pegou os pães, deu graças a Deus e os repartiu com todos; e fez o mesmo com os peixes. E todos comeram à vontade.'),(150690,5,43,6,12,'Quando já estavam satisfeitos, ele disse aos discípulos:\n  <J> -  Recolham os pedaços que sobraram a fim de que não se perca nada.</J>'),(150691,5,43,6,13,'Eles ajuntaram os pedaços e encheram doze cestos com o que sobrou dos cinco pães.'),(150692,5,43,6,14,'Os que viram esse milagre de Jesus disseram:\n  -  De fato, este é o Profeta que devia vir ao mundo!'),(150693,5,43,6,15,'Jesus ficou sabendo que queriam levá-lo à força para o fazerem rei; então voltou sozinho para o monte.'),(150694,5,43,6,16,'De tardinha, os discípulos de Jesus desceram até o lago.'),(150695,5,43,6,17,'Subiram num barco e começaram a atravessar o lago na direção da cidade de Cafarnaum. Quando já estava escuro, Jesus ainda não tinha vindo se encontrar com eles.'),(150696,5,43,6,18,'De repente, um vento forte começou a soprar e a levantar as ondas.'),(150697,5,43,6,19,'Os discípulos já tinham remado uns cinco ou seis quilômetros, quando viram Jesus andando em cima da água e chegando perto do barco. E ficaram com muito medo.'),(150698,5,43,6,20,'Mas Jesus disse:\n  <J> -  Não tenham medo, sou eu!</J>'),(150699,5,43,6,21,'Então eles o receberam com prazer no barco e logo chegaram ao lugar para onde estavam indo.'),(150700,5,43,6,22,'No dia seguinte a multidão que estava no lado leste do lago viu que ali só havia um barco pequeno. Sabiam que Jesus não tinha embarcado com os discípulos, pois estes haviam saído sozinhos.'),(150701,5,43,6,23,'Enquanto isso, outros barcos chegaram da cidade de Tiberíades e encostaram perto do lugar onde a multidão tinha comido pão depois de o Senhor Jesus ter dado graças.'),(150702,5,43,6,24,'Quando viram que Jesus e os seus discípulos não estavam ali, subiram nos barcos e saíram para Cafarnaum a fim de procurá-lo.'),(150703,5,43,6,25,'A multidão encontrou Jesus no lado oeste do lago, e perguntaram a ele:\n  -  Mestre, quando foi que o senhor chegou aqui?'),(150704,5,43,6,26,'Jesus respondeu:\n  <J> -  Eu afirmo a vocês que isto é verdade: vocês estão me procurando porque comeram os pães e ficaram satisfeitos e não porque entenderam os meus milagres.</J>'),(150705,5,43,6,27,'<J>Não trabalhem a fim de conseguir a comida que se estraga, mas a fim de conseguir a comida que dura para a vida eterna. O Filho do Homem dará essa comida a vocês porque Deus, o Pai, deu provas de que ele tem autoridade.</J>'),(150706,5,43,6,28,' -  O que é que Deus quer que a gente faça?  -  perguntaram eles.'),(150707,5,43,6,29,'  <J> -  Ele quer que vocês creiam naquele que ele enviou!</J>  -  respondeu Jesus.'),(150708,5,43,6,30,'Eles disseram:\n  -  Que milagre o senhor vai fazer para a gente ver e crer no senhor? O que é que o senhor pode fazer?'),(150709,5,43,6,31,'Os nossos antepassados comeram o maná no deserto, como dizem as Escrituras Sagradas: ´Do céu ele deu pão para eles comerem.`'),(150710,5,43,6,32,'Jesus disse:\n  <J> -  Eu afirmo a vocês que isto é verdade: não foi Moisés quem deu a vocês o pão do céu, pois quem dá o verdadeiro pão do céu é o meu Pai.</J>'),(150711,5,43,6,33,'<J>Porque o pão que Deus dá é aquele que desce do céu e dá vida ao mundo.</J>'),(150712,5,43,6,34,' -  Queremos que o senhor nos dê sempre desse pão!  -  pediram eles.'),(150713,5,43,6,35,'Jesus respondeu:\n  <J> -  Eu sou o pão da vida. Quem vem a mim nunca mais terá fome, e quem crê em mim nunca mais terá sede.</J>'),(150714,5,43,6,36,'<J>Mas eu já disse que vocês não creem em mim, embora estejam me vendo.</J>'),(150715,5,43,6,37,'<J>Todos aqueles que o Pai me dá virão a mim; e de modo nenhum jogarei fora aqueles que vierem a mim.</J>'),(150716,5,43,6,38,'<J>Pois eu desci do céu para fazer a vontade daquele que me enviou e não para fazer a minha própria vontade.</J>'),(150717,5,43,6,39,'<J>E a vontade de quem me enviou é esta: que nenhum daqueles que o Pai me deu se perca, mas que eu ressuscite todos no último dia.</J>'),(150718,5,43,6,40,'<J>Pois a vontade do meu Pai é que todos os que veem o Filho e creem nele tenham a vida eterna; e no último dia eu os ressuscitarei.</J>'),(150719,5,43,6,41,'Eles começaram a criticar Jesus porque ele tinha dito: ´Eu sou o pão que desceu do céu.`'),(150720,5,43,6,42,'E diziam:\n  -  Este não é Jesus, filho de José? Por acaso nós não conhecemos o pai e a mãe dele? Como é que agora ele diz que desceu do céu?'),(150721,5,43,6,43,'Jesus respondeu:\n  <J> -  Parem de resmungar contra mim.</J>'),(150722,5,43,6,44,'<J>Só poderão vir a mim aqueles que forem trazidos pelo Pai, que me enviou, e eu os ressuscitarei no último dia.</J>'),(150723,5,43,6,45,'<J>Nos Profetas está escrito: ´Todos serão ensinados por Deus.` E todos os que ouvem o Pai e aprendem com ele vêm a mim.</J>'),(150724,5,43,6,46,'<J>Isso não quer dizer que alguém já tenha visto o Pai, a não ser aquele que vem de Deus; ele já viu o Pai.</J>'),(150725,5,43,6,47,'  <J> -  Eu afirmo a vocês que isto é verdade: quem crê tem a vida eterna.</J>'),(150726,5,43,6,48,'<J>Eu sou o pão da vida.</J>'),(150727,5,43,6,49,'<J>Os antepassados de vocês comeram o maná no deserto, mas morreram.</J>'),(150728,5,43,6,50,'<J>Aqui está o pão que desce do céu; e quem comer desse pão nunca morrerá.</J>'),(150729,5,43,6,51,'<J>Eu sou o pão vivo que desceu do céu. Se alguém comer desse pão, viverá para sempre. E o pão que eu darei para que o mundo tenha vida é a minha carne.</J>'),(150730,5,43,6,52,'Aí eles começaram a discutir entre si. E perguntavam:\n  -  Como é que este homem pode dar a sua própria carne para a gente comer?'),(150731,5,43,6,53,'Então Jesus disse:\n  <J> -  Eu afirmo a vocês que isto é verdade: se vocês não comerem a carne do Filho do Homem e não beberem o seu sangue, vocês não terão vida.</J>'),(150732,5,43,6,54,'<J>Quem come a minha carne e bebe o meu sangue tem a vida eterna, e eu o ressuscitarei no último dia.</J>'),(150733,5,43,6,55,'<J>Pois a minha carne é a comida verdadeira, e o meu sangue é a bebida verdadeira.</J>'),(150734,5,43,6,56,'<J>Quem come a minha carne e bebe o meu sangue vive em mim, e eu vivo nele.</J>'),(150735,5,43,6,57,'<J>O Pai, que tem a vida, foi quem me enviou, e por causa dele eu tenho a vida. Assim, também, quem se alimenta de mim terá vida por minha causa.</J>'),(150736,5,43,6,58,'<J>Este é o pão que desceu do céu. Não é como o pão que os antepassados de vocês comeram e mesmo assim morreram. Quem come deste pão viverá para sempre.</J>'),(150737,5,43,6,59,'Jesus disse isso quando estava ensinando na sinagoga de Cafarnaum.'),(150738,5,43,6,60,'Muitos seguidores de Jesus ouviram isso e reclamaram:\n  -  O que ele ensina é muito difícil! Quem pode aceitar esses ensinamentos?'),(150739,5,43,6,61,'Não disseram nada a Jesus, mas ele sabia que eles estavam resmungando contra ele. Por isso perguntou:\n  <J> -  Vocês querem me abandonar por causa disso?</J>'),(150740,5,43,6,62,'<J>E o que aconteceria se vocês vissem o Filho do Homem subir para onde estava antes?</J>'),(150741,5,43,6,63,'<J>O Espírito de Deus é quem dá a vida, mas o ser humano não pode fazer isso. As palavras que eu lhes disse são espírito e vida,</J>'),(150742,5,43,6,64,'<J>mas mesmo assim alguns de vocês não creem.</J>\n Jesus disse isso porque já sabia desde o começo quem eram os que não iam crer nele e sabia também quem ia traí-lo.'),(150743,5,43,6,65,'Jesus continuou:\n  <J> -  Foi por esse motivo que eu disse a vocês que só pode vir a mim a pessoa que for trazida pelo Pai.</J>'),(150744,5,43,6,66,'Por causa disso muitos seguidores de Jesus o abandonaram e não o acompanhavam mais.'),(150745,5,43,6,67,'Então ele perguntou aos doze discípulos:\n  <J> -  Será que vocês também querem ir embora?</J>'),(150746,5,43,6,68,'Simão Pedro respondeu:\n  -  Quem é que nós vamos seguir? O senhor tem as palavras que dão vida eterna!'),(150747,5,43,6,69,'E nós cremos e sabemos que o senhor é o Santo que Deus enviou.'),(150748,5,43,6,70,'Jesus disse:\n  <J> -  Fui eu que escolhi todos vocês, os doze. No entanto um de vocês é um diabo!</J>'),(150749,5,43,6,71,'Ele estava falando de Judas, filho de Simão Iscariotes. Pois Judas, embora fosse um dos doze discípulos, ia trair Jesus.'),(150750,5,43,7,1,'Depois disso, Jesus começou a andar pela Galileia; ele não queria andar pela Judeia, pois os líderes judeus dali estavam querendo matá-lo.'),(150751,5,43,7,2,'Aconteceu que a festa dos judeus chamada Festa das Barracas estava perto.'),(150752,5,43,7,3,'Então os irmãos de Jesus disseram a ele:\n  -  Saia daqui e vá para a Judeia a fim de que os seus seguidores vejam o que você está fazendo.'),(150753,5,43,7,4,'Pois quem quer ser bem-conhecido não deve esconder o que está fazendo. Já que você faz essas coisas, deixe que todos o conheçam.'),(150754,5,43,7,5,'Até os irmãos de Jesus não criam nele.'),(150755,5,43,7,6,'Ele respondeu:\n  <J> -  A minha hora ainda não chegou, mas para vocês qualquer hora serve.</J>'),(150756,5,43,7,7,'<J>O mundo não pode ter ódio de vocês, mas tem ódio de mim porque eu afirmo que o que o mundo faz é mau.</J>'),(150757,5,43,7,8,'<J>Vão vocês à festa, mas eu não vou porque a minha hora ainda não chegou.</J>'),(150758,5,43,7,9,'Jesus disse isso e ficou na Galileia.'),(150759,5,43,7,10,'Depois que os seus irmãos foram à festa, Jesus também foi, mas fez isso em segredo e não publicamente.'),(150760,5,43,7,11,'Os líderes judeus o procuravam na festa e perguntavam:\n  -  Onde é que está aquele homem?'),(150761,5,43,7,12,'Na multidão havia muita gente comentando sobre ele. Alguns diziam:\n  -  Ele é bom.\n  -  Não é não; ele engana o povo!  -  afirmavam outros.'),(150762,5,43,7,13,'Mas ninguém falava abertamente sobre ele porque todos tinham medo dos líderes judeus.'),(150763,5,43,7,14,'Quando a festa já estava no meio, Jesus foi ao Templo e começou a ensinar.'),(150764,5,43,7,15,'Os líderes judeus ficaram muito admirados e diziam:\n  -  Como é que ele sabe tanto sem ter estudado?'),(150765,5,43,7,16,'Jesus disse:\n  <J> -  O que eu ensino não vem de mim, mas vem de Deus, que me enviou.</J>'),(150766,5,43,7,17,'<J>Quem quiser fazer a vontade de Deus saberá se o meu ensino vem de Deus ou se falo em meu próprio nome.</J>'),(150767,5,43,7,18,'<J>Quem fala em seu próprio nome está procurando ser elogiado. Mas quem quer conseguir louvores para aquele que o enviou, esse é honesto, e não há falsidade nele.</J>'),(150768,5,43,7,19,'<J>Foi Moisés quem deu a Lei a vocês, não foi? No entanto nenhum de vocês obedece à Lei. Por que é que vocês estão querendo me matar?</J>'),(150769,5,43,7,20,'A multidão respondeu:\n  -  Você está dominado por um demônio! Quem é que está querendo matá-lo?'),(150770,5,43,7,21,'Então Jesus disse:\n  <J> -  Eu fiz um milagre, e todos vocês estão admirados por causa disso.</J>'),(150771,5,43,7,22,'<J>Vocês circuncidam um menino até no sábado porque Moisés mandou fazer isso. Mas a verdade é que a circuncisão não começou com Moisés, mas com os patriarcas.</J>'),(150772,5,43,7,23,'<J>Para não deixarem de cumprir a Lei de Moisés, vocês circuncidam um menino, mesmo no sábado. Então por que ficam com raiva de mim quando eu curo completamente uma pessoa no sábado?</J>'),(150773,5,43,7,24,'<J>Parem de julgar pelas aparências e julguem com justiça.</J>'),(150774,5,43,7,25,'Algumas pessoas que moravam em Jerusalém perguntavam:\n  -  Não é este o homem que estão querendo matar?'),(150775,5,43,7,26,'Vejam! Ele está falando em público, e ninguém diz nada contra ele! Será que as autoridades sabem mesmo que ele é o Messias?'),(150776,5,43,7,27,'No entanto, quando o Messias vier, ninguém saberá de onde ele é; e nós sabemos de onde este homem vem.'),(150777,5,43,7,28,'Quando estava ensinando no pátio do Templo, Jesus disse bem alto:\n  <J> -  Será que vocês me conhecem mesmo e sabem de onde eu sou? Eu não vim por minha própria conta. Aquele que me enviou é verdadeiro, porém vocês não o conhecem.</J>'),(150778,5,43,7,29,'<J>Mas eu o conheço porque venho dele e fui mandado por ele.</J>'),(150779,5,43,7,30,'Então quiseram prender Jesus, mas ninguém fez isso porque a sua hora ainda não tinha chegado.'),(150780,5,43,7,31,'Porém muitas pessoas que estavam na multidão creram nele e perguntavam:\n  -  Quando o Messias vier, será que vai fazer milagres maiores do que este homem tem feito?'),(150781,5,43,7,32,'Os fariseus ouviram a multidão comentando essas coisas sobre Jesus, e por isso eles e os chefes dos sacerdotes mandaram guardas para o prenderem.'),(150782,5,43,7,33,'Jesus disse:\n  <J> -  Eu vou ficar com vocês só mais um pouco e depois irei para aquele que me enviou.</J>'),(150783,5,43,7,34,'<J>Vocês vão me procurar e não vão me achar, pois não podem ir para onde eu vou.</J>'),(150784,5,43,7,35,'Então os líderes judeus começaram a comentar:\n  -  Para onde será que ele vai que não o poderemos achar? Será que ele vai morar com os judeus que moram no estrangeiro? Será que vai ensinar os não judeus?'),(150785,5,43,7,36,'O que será que ele quis dizer quando afirmou: ´Vocês vão me procurar e não vão me achar, pois não podem ir para onde eu vou`?'),(150786,5,43,7,37,'O último dia da festa era o mais importante. Naquele dia Jesus se pôs de pé e disse bem alto:\n  <J> -  Se alguém tem sede, venha a mim e beba.</J>'),(150787,5,43,7,38,'<J>Como dizem as Escrituras Sagradas: ´Rios de água viva vão jorrar do coração de quem crê em mim`.</J>'),(150788,5,43,7,39,'Jesus estava falando a respeito do Espírito Santo, que aqueles que criam nele iriam receber. Essas pessoas não tinham recebido o Espírito porque Jesus ainda não havia voltado para a presença gloriosa de Deus.'),(150789,5,43,7,40,'Muitas pessoas que ouviram essas palavras afirmavam:\n  -  De fato, este homem é o Profeta!'),(150790,5,43,7,41,'Outros diziam:\n  -  Ele é o Messias!\n E ainda outras pessoas perguntavam:\n  -  Mas será que o Messias virá da Galileia?'),(150791,5,43,7,42,'As Escrituras Sagradas dizem que o Messias será descendente de Davi e vai nascer em Belém, onde Davi morou.'),(150792,5,43,7,43,'Então o povo se dividiu por causa dele.'),(150793,5,43,7,44,'Alguns queriam prender Jesus, mas ninguém fez isso.'),(150794,5,43,7,45,'Os guardas voltaram para o lugar onde estavam os chefes dos sacerdotes e os fariseus, e eles perguntaram:\n  -  Por que vocês não trouxeram aquele homem?'),(150795,5,43,7,46,'Eles responderam:\n  -  Nunca ninguém falou como ele!'),(150796,5,43,7,47,'Então os fariseus disseram aos guardas:\n  -  Será que vocês também foram enganados?'),(150797,5,43,7,48,'Por acaso alguma autoridade ou algum fariseu creu nele?'),(150798,5,43,7,49,'Essa gente que não conhece a Lei está amaldiçoada por Deus.'),(150799,5,43,7,50,'Mas Nicodemos, que era um deles e que certa ocasião havia falado com Jesus, disse:'),(150800,5,43,7,51,' -  De acordo com a nossa Lei não podemos condenar um homem sem ouvi-lo primeiro e descobrir o que ele fez.'),(150801,5,43,7,52,' -  Por acaso você também é da Galileia?  -  perguntaram eles.  -  Estude as Escrituras Sagradas e verá que da Galileia nunca surgiu nenhum profeta.'),(150802,5,43,8,1,'[Depois todos foram para casa, mas Jesus foi para o monte das Oliveiras.'),(150803,5,43,8,2,'De madrugada ele voltou ao pátio do Templo, e o povo se reuniu em volta dele. Jesus estava sentado, ensinando a todos.'),(150804,5,43,8,3,'Aí alguns mestres da Lei e fariseus levaram a Jesus uma mulher que tinha sido apanhada em adultério e a obrigaram a ficar de pé no meio de todos.'),(150805,5,43,8,4,'Eles disseram:\n  -  Mestre, esta mulher foi apanhada no ato de adultério.'),(150806,5,43,8,5,'De acordo com a Lei que Moisés nos deu, as mulheres adúlteras devem ser mortas a pedradas. Mas o senhor, o que é que diz sobre isso?'),(150807,5,43,8,6,'Eles fizeram essa pergunta para conseguir uma prova contra Jesus, pois queriam acusá-lo. Mas ele se abaixou e começou a escrever no chão com o dedo.'),(150808,5,43,8,7,'Como eles continuaram a fazer a mesma pergunta, Jesus endireitou o corpo e disse a eles:\n  <J> -  Quem de vocês estiver sem pecado, que seja o primeiro a atirar uma pedra nesta mulher!</J>'),(150809,5,43,8,8,'Depois abaixou-se outra vez e continuou a escrever no chão.'),(150810,5,43,8,9,'Quando ouviram isso, todos foram embora, um por um, começando pelos mais velhos. Ficaram só Jesus e a mulher, e ela continuou ali, de pé.'),(150811,5,43,8,10,'Então Jesus endireitou o corpo e disse:\n  <J> -  Mulher, onde estão eles? Não ficou ninguém para condenar você?</J>'),(150812,5,43,8,11,' -  Ninguém, senhor!  -  respondeu ela.\n Jesus disse:\n  <J> -  Pois eu também não condeno você. Vá e não peque mais!]</J>'),(150813,5,43,8,12,'De novo Jesus começou a falar com eles e disse:\n  <J> -  Eu sou a luz do mundo; quem me segue nunca andará na escuridão, mas terá a luz da vida.</J>'),(150814,5,43,8,13,'Os fariseus disseram a Jesus:\n  -  Agora você está falando a favor de você mesmo. Por isso o que você diz não tem valor.'),(150815,5,43,8,14,'Jesus respondeu:\n  <J> -  Embora eu esteja falando a favor de mim mesmo, o que digo tem valor porque é a verdade. Pois eu sei de onde vim e para onde vou, mas vocês não sabem de onde vim, nem para onde vou.</J>'),(150816,5,43,8,15,'<J>Vocês julgam de modo puramente humano; mas eu não julgo ninguém.</J>'),(150817,5,43,8,16,'<J>E, se eu julgar, o meu julgamento é verdadeiro porque não julgo sozinho, pois o Pai, que me enviou, está comigo.</J>'),(150818,5,43,8,17,'<J>Na Lei de vocês está escrito que, quando duas testemunhas concordam, o que dizem é verdade.</J>'),(150819,5,43,8,18,'<J>Eu dou testemunho a respeito de mim mesmo, e o Pai, que me enviou, também dá testemunho a meu respeito.</J>'),(150820,5,43,8,19,' -  Onde está o seu pai?  -  perguntaram.\n Jesus respondeu:\n  <J> -  Vocês não me conhecem e também não conhecem o meu Pai. Se, de fato, me conhecessem, conheceriam também o meu Pai.</J>'),(150821,5,43,8,20,'Jesus disse essas coisas quando estava ensinando no pátio do Templo, perto da caixa das ofertas. Ninguém o prendeu porque ainda não tinha chegado a sua hora.'),(150822,5,43,8,21,'Jesus disse outra vez:\n  <J> -  Eu vou embora, e vocês vão me procurar, porém morrerão sem o perdão dos seus pecados. Para onde eu vou vocês não podem ir.</J>'),(150823,5,43,8,22,'Os líderes judeus disseram:\n  -  Ele diz que nós não podemos ir para onde ele vai! Será que ele vai se matar?'),(150824,5,43,8,23,'Jesus continuou:\n  <J> -  Vocês são daqui debaixo, e eu sou lá de cima. Vocês são deste mundo, mas eu não sou deste mundo.</J>'),(150825,5,43,8,24,'<J>Por isso eu disse que vocês vão morrer sem o perdão dos seus pecados. De fato, morrerão sem o perdão dos seus pecados se não crerem que ´Eu Sou Quem Sou</J>`.'),(150826,5,43,8,25,' -  Quem é você?  -  perguntaram a Jesus.\n Ele respondeu:\n  <J> -  Desde o começo eu disse quem sou.</J>'),(150827,5,43,8,26,'<J>Existem muitas coisas a respeito de vocês das quais eu preciso falar e as quais eu preciso julgar. Porém quem me enviou é verdadeiro, e eu digo ao mundo somente o que ele me disse.</J>'),(150828,5,43,8,27,'Eles não entenderam que ele estava falando a respeito do Pai.'),(150829,5,43,8,28,'Por isso Jesus disse:\n  <J> -  Quando vocês levantarem o Filho do Homem, saberão que ´Eu Sou Quem Sou</J>`. E saberão também que não faço nada por minha conta, mas falo somente o que o meu Pai me ensinou.'),(150830,5,43,8,29,'<J>Quem me enviou está comigo e não me deixou sozinho, pois faço sempre o que lhe agrada.</J>'),(150831,5,43,8,30,'Quando Jesus disse isso, muitos creram nele.'),(150832,5,43,8,31,'Então Jesus disse para os que creram nele:\n  <J> -  Se vocês continuarem a obedecer aos meus ensinamentos, serão, de fato, meus discípulos</J>'),(150833,5,43,8,32,'<J>e conhecerão a verdade, e a verdade os libertará.</J>'),(150834,5,43,8,33,'Eles responderam:\n  -  Nós somos descendentes de Abraão e nunca fomos escravos de ninguém. Como é que você diz que ficaremos livres?'),(150835,5,43,8,34,'Jesus disse a eles:\n  <J> -  Eu afirmo a vocês que isto é verdade: quem peca é escravo do pecado.</J>'),(150836,5,43,8,35,'<J>O escravo não fica sempre com a família, mas o filho sempre faz parte da família.</J>'),(150837,5,43,8,36,'<J>Se o Filho os libertar, vocês serão, de fato, livres.</J>'),(150838,5,43,8,37,'<J>Eu sei que vocês são descendentes de Abraão; porém estão tentando me matar porque não aceitam os meus ensinamentos.</J>'),(150839,5,43,8,38,'<J>Eu falo das coisas que o meu Pai me mostrou, mas vocês fazem o que aprenderam com o pai de vocês.</J>'),(150840,5,43,8,39,' -  O nosso pai é Abraão!  -  responderam eles.\n Então Jesus disse:\n  <J> -  Se vocês fossem, de fato, filhos de Abraão, fariam o que ele fez.</J>'),(150841,5,43,8,40,'<J>Mas eu lhes tenho dito a verdade que ouvi de Deus, e assim mesmo vocês estão tentando me matar. Abraão nunca fez uma coisa assim!</J>'),(150842,5,43,8,41,'<J>Vocês estão fazendo o que o pai de vocês fez.</J>\n Eles responderam:\n  -  Nós não somos filhos ilegítimos; nós temos um Pai, que é Deus!'),(150843,5,43,8,42,'Jesus disse a eles:\n  <J> -  Se Deus fosse, de fato, o Pai de vocês, então vocês me amariam, pois eu vim de Deus e agora estou aqui. Eu não vim por minha própria conta, mas foi Deus que me enviou.</J>'),(150844,5,43,8,43,'<J>Por que é que vocês não entendem o que eu digo? É porque não querem ouvir a minha mensagem.</J>'),(150845,5,43,8,44,'<J>Vocês são filhos do Diabo e querem fazer o que o pai de vocês quer. Desde a criação do mundo ele foi assassino e nunca esteve do lado da verdade porque nele não existe verdade. Quando o Diabo mente, está apenas fazendo o que é o seu costume, pois é mentiroso e é o pai de todas as mentiras.</J>'),(150846,5,43,8,45,'<J>Mas, porque eu digo a verdade, vocês não creem em mim.</J>'),(150847,5,43,8,46,'<J>Qual de vocês pode provar que eu tenho algum pecado? Se digo a verdade, por que não creem em mim?</J>'),(150848,5,43,8,47,'<J>A pessoa que é de Deus escuta as palavras de Deus. Vocês não escutam as palavras de Deus porque vocês não são dele.</J>'),(150849,5,43,8,48,'Eles disseram a Jesus:\n  -  Por acaso não temos razão quando dizemos que você é samaritano e está dominado por um demônio?'),(150850,5,43,8,49,'Jesus respondeu:\n  <J> -  Eu não estou dominado por nenhum demônio. Respeito o meu Pai, mas vocês me desrespeitam.</J>'),(150851,5,43,8,50,'<J>Não procuro conseguir elogios para mim mesmo; mas existe alguém que procura consegui-los para mim, e ele é o Juiz.</J>'),(150852,5,43,8,51,'<J>Eu afirmo a vocês que isto é verdade: quem obedecer aos meus ensinamentos não morrerá nunca.</J>'),(150853,5,43,8,52,'Então eles disseram:\n  -  Agora temos a certeza de que você está dominado por um demônio! Abraão e todos os profetas morreram, mas você diz: ´Quem obedecer aos meus ensinamentos não morrerá nunca.`'),(150854,5,43,8,53,'Será que você é mais importante do que Abraão, o nosso pai, que morreu? E os profetas também morreram! Quem você pensa que é?'),(150855,5,43,8,54,'Ele respondeu:\n  <J> -  Se eu elogiasse a mim mesmo, os meus elogios não valeriam nada. Quem me elogia é o meu Pai, o mesmo que vocês dizem que é o Deus de vocês.</J>'),(150856,5,43,8,55,'<J>Vocês nunca conheceram a Deus, mas eu o conheço. Se eu disser que não o conheço, serei mentiroso como vocês; mas eu o conheço e obedeço ao que ele manda.</J>'),(150857,5,43,8,56,'<J>Abraão, o pai de vocês, ficou alegre ao ver o tempo da minha vinda. Ele viu esse tempo e ficou feliz.</J>'),(150858,5,43,8,57,' -  Você não tem nem cinquenta anos e viu Abraão?  -  perguntaram eles.'),(150859,5,43,8,58,'  <J> -  Eu afirmo a vocês que isto é verdade: antes de Abraão nascer, ´Eu Sou</J>`!  -  respondeu Jesus.'),(150860,5,43,8,59,'Então eles pegaram pedras para atirar em Jesus, mas ele se escondeu e saiu do pátio do Templo.'),(150861,5,43,9,1,'Jesus ia caminhando quando viu um homem que tinha nascido cego.'),(150862,5,43,9,2,'Os seus discípulos perguntaram:\n  -  Mestre, por que este homem nasceu cego? Foi por causa dos pecados dele ou por causa dos pecados dos pais dele?'),(150863,5,43,9,3,'Jesus respondeu:\n  <J> -  Ele é cego, sim, mas não por causa dos pecados dele nem por causa dos pecados dos pais dele. É cego para que o poder de Deus se mostre nele.</J>'),(150864,5,43,9,4,'<J>Precisamos trabalhar enquanto é dia, para fazer as obras daquele que me enviou. Pois está chegando a noite, quando ninguém pode trabalhar.</J>'),(150865,5,43,9,5,'<J>Enquanto estou no mundo, eu sou a luz do mundo.</J>'),(150866,5,43,9,6,'Depois de dizer isso, Jesus cuspiu no chão, fez um pouco de lama com a saliva, passou a lama nos olhos do cego'),(150867,5,43,9,7,'e disse:\n  <J> -  Vá lavar o rosto no tanque de Siloé.</J> (Este nome quer dizer ´Aquele que Foi Enviado`.)\n O cego foi, lavou o rosto e voltou vendo.'),(150868,5,43,9,8,'Os seus vizinhos e as pessoas que costumavam vê-lo pedindo esmola perguntavam:\n  -  Não é este o homem que ficava sentado pedindo esmola?'),(150869,5,43,9,9,' -  É!  -  diziam alguns.\n  -  Não, não é. Mas é parecido com ele!  -  afirmavam outros.\n Porém ele dizia:\n  -  Sou eu mesmo.'),(150870,5,43,9,10,' -  Como é que agora você pode ver?  -  perguntaram.'),(150871,5,43,9,11,'Ele respondeu:\n  -  O homem chamado Jesus fez um pouco de lama, passou a lama nos meus olhos e disse: ´Vá ao tanque de Siloé e lave o rosto.` Então eu fui, lavei o rosto e fiquei vendo.'),(150872,5,43,9,12,' -  Onde está esse homem?  -  perguntaram.\n  -  Não sei!  -  respondeu ele.'),(150873,5,43,9,13,'Então levaram aos fariseus o homem que havia sido cego.'),(150874,5,43,9,14,'O dia em que Jesus havia feito lama e curado o homem da cegueira era um sábado.'),(150875,5,43,9,15,'Aí os fariseus também perguntaram como ele tinha sido curado.\n  -  Ele pôs lama nos meus olhos, eu lavei o rosto e agora estou vendo  -  respondeu o homem.'),(150876,5,43,9,16,'Alguns fariseus disseram:\n  -  O homem que fez isso não é de Deus porque não respeita a lei do sábado.\n E outros perguntaram:\n  -  Como pode um pecador fazer milagres tão grandes?\n E por causa disso houve divisão entre eles.'),(150877,5,43,9,17,'Então os fariseus tornaram a perguntar ao homem:\n  -  Você diz que ele curou você da cegueira. E o que é que você diz dele?\n  -  Ele é um profeta!  -  respondeu o homem.'),(150878,5,43,9,18,'Os líderes judeus não acreditavam que ele tinha sido cego e que agora podia ver. Por isso chamaram os pais dele'),(150879,5,43,9,19,'e perguntaram:\n  -  Esse homem é filho de vocês? Vocês dizem que ele nasceu cego. E como é que agora ele está vendo?'),(150880,5,43,9,20,'Os pais responderam:\n  -  Sabemos que ele é nosso filho e que nasceu cego.'),(150881,5,43,9,21,'Mas não sabemos como é que ele agora pode ver e não sabemos também quem foi que o curou. Ele é maior de idade; perguntem, e ele mesmo poderá explicar.'),(150882,5,43,9,22,'Os pais disseram isso porque estavam com medo, pois os líderes judeus tinham combinado expulsar da sinagoga quem afirmasse que Jesus era o Messias.'),(150883,5,43,9,23,'Foi por isso que os pais disseram: ´Ele é maior de idade; perguntem a ele.`'),(150884,5,43,9,24,'Então os líderes judeus chamaram pela segunda vez o homem que tinha sido cego e disseram:\n  -  Jure por Deus que você vai dizer a verdade. Nós sabemos que esse homem é pecador.'),(150885,5,43,9,25,'Ele respondeu:\n  -  Se ele é pecador, eu não sei. De uma coisa eu sei: eu era cego e agora vejo!'),(150886,5,43,9,26,' -  O que foi que ele fez a você? Como curou você da cegueira?  -  tornaram a perguntar.'),(150887,5,43,9,27,'O homem respondeu:\n  -  Eu já disse, e vocês não acreditaram. Por que querem ouvir isso outra vez? Por acaso vocês também querem ser seguidores dele?'),(150888,5,43,9,28,'Então eles o xingaram e disseram:\n  -  Você é que é seguidor dele! Nós somos seguidores de Moisés.'),(150889,5,43,9,29,'Sabemos que Deus falou com Moisés; mas este homem, nós nem mesmo sabemos de onde ele é.'),(150890,5,43,9,30,'Ele respondeu:\n  -  Que coisa esquisita! Vocês não sabem de onde ele é, mas ele me curou.'),(150891,5,43,9,31,'Sabemos que Deus não atende pecadores, mas ele atende os que o respeitam e fazem a sua vontade.'),(150892,5,43,9,32,'Desde que o mundo existe, nunca se ouviu dizer que alguém tivesse curado um cego de nascença.'),(150893,5,43,9,33,'Se esse homem não fosse enviado por Deus, não teria podido fazer nada.'),(150894,5,43,9,34,'Eles disseram:\n  -  Você nasceu cheio de pecado e é você que quer nos ensinar?\n E o expulsaram da sinagoga.'),(150895,5,43,9,35,'Jesus ficou sabendo que tinham expulsado o homem da sinagoga. Foi procurá-lo e, quando o encontrou, perguntou:\n  <J> -  Você crê no Filho do Homem?</J>'),(150896,5,43,9,36,'Ele respondeu:\n  -  Senhor, quem é o Filho do Homem para que eu creia nele?'),(150897,5,43,9,37,'Jesus disse:\n  <J> -  Você já o viu! É ele que está falando com você!</J>'),(150898,5,43,9,38,' -  Eu creio, Senhor!  -  disse o homem. E se ajoelhou diante dele.'),(150899,5,43,9,39,'Então Jesus afirmou:\n  <J> -  Eu vim a este mundo para julgar as pessoas, a fim de que os cegos vejam e que fiquem cegos os que veem.</J>'),(150900,5,43,9,40,'Alguns fariseus que estavam com ele ouviram isso e perguntaram:\n  -  Será que isso quer dizer que nós também somos cegos?'),(150901,5,43,9,41,'  <J> -  Se vocês fossem cegos, não teriam culpa!</J>  -  respondeu Jesus. <J> -  Mas, como dizem que podem ver, então continuam tendo culpa.</J>'),(150902,5,43,10,1,'Jesus disse:\n  <J> -  Eu afirmo a vocês que isto é verdade: quem não entra no curral das ovelhas pela porta, mas pula o muro é um ladrão e bandido.</J>'),(150903,5,43,10,2,'<J>Mas quem entra pela porta é o pastor do rebanho.</J>'),(150904,5,43,10,3,'<J>O porteiro abre a porta para ele. As ovelhas reconhecem a sua voz quando ele as chama pelo nome, e ele as leva para fora do curral.</J>'),(150905,5,43,10,4,'<J>Quando todas estão do lado de fora, ele vai na frente delas, e elas o seguem porque conhecem a voz dele.</J>'),(150906,5,43,10,5,'<J>Mas de jeito nenhum seguirão um estranho! Pelo contrário, elas fugirão, pois não conhecem a voz de estranhos.</J>'),(150907,5,43,10,6,'Jesus fez esta comparação, mas ninguém entendeu o que ele queria dizer.'),(150908,5,43,10,7,'Então Jesus continuou:\n  <J> -  Eu afirmo a vocês que isto é verdade: eu sou a porta por onde as ovelhas passam.</J>'),(150909,5,43,10,8,'<J>Todos os que vieram antes de mim são ladrões e bandidos, mas as ovelhas não deram atenção à voz deles.</J>'),(150910,5,43,10,9,'<J>Eu sou a porta. Quem entrar por mim será salvo; poderá entrar e sair e achará comida.</J>'),(150911,5,43,10,10,'<J>O ladrão só vem para roubar, matar e destruir; mas eu vim para que as ovelhas tenham vida, a vida completa.</J>'),(150912,5,43,10,11,'  <J> -  Eu sou o bom pastor; o bom pastor dá a vida pelas ovelhas.</J>'),(150913,5,43,10,12,'<J>Um empregado trabalha somente por dinheiro; ele não é pastor, e as ovelhas não são dele. Por isso, quando vê um lobo chegando, ele abandona as ovelhas e foge. Então o lobo ataca e espalha as ovelhas.</J>'),(150914,5,43,10,13,'<J>O empregado foge porque trabalha somente por dinheiro e não se importa com as ovelhas.</J>'),(150915,5,43,10,14,'<J>Eu sou o bom pastor. Assim como o Pai me conhece, e eu conheço o Pai, assim também conheço as minhas ovelhas, e elas me conhecem. E estou pronto para morrer por elas.</J>'),(150916,5,43,10,15,''),(150917,5,43,10,16,'<J>Tenho outras ovelhas que não estão neste curral. Eu preciso trazer essas também, e elas ouvirão a minha voz. Então elas se tornarão um só rebanho com um só pastor.</J>'),(150918,5,43,10,17,'  <J> -  O Pai me ama porque eu dou a minha vida para recebê-la outra vez.</J>'),(150919,5,43,10,18,'<J>Ninguém tira a minha vida de mim, mas eu a dou por minha própria vontade. Tenho o direito de dá-la e de tornar a recebê-la, pois foi isso o que o meu Pai me mandou fazer.</J>'),(150920,5,43,10,19,'Quando ouviu isso, o povo se dividiu outra vez. Muitos diziam:'),(150921,5,43,10,20,' -  Ele está dominado por um demônio! Está louco! Por que é que vocês escutam o que ele diz?'),(150922,5,43,10,21,'Outros afirmavam:\n  -  Quem está dominado por um demônio não fala assim! Será que um demônio pode dar vista aos cegos?'),(150923,5,43,10,22,'Era inverno, e em Jerusalém estavam comemorando a Festa da Dedicação.'),(150924,5,43,10,23,'Jesus estava andando pelo pátio do Templo, perto da entrada chamada ´Alpendre de Salomão`.'),(150925,5,43,10,24,'Então o povo se ajuntou em volta dele e perguntou:\n  -  Até quando você vai nos deixar na dúvida? Diga com franqueza: você é ou não é o Messias?'),(150926,5,43,10,25,'Jesus respondeu:\n  <J> -  Eu já disse, mas vocês não acreditaram. As obras que eu faço pelo poder do nome do meu Pai falam a favor de mim,</J>'),(150927,5,43,10,26,'<J>mas vocês não creem porque não são minhas ovelhas.</J>'),(150928,5,43,10,27,'<J>As minhas ovelhas escutam a minha voz; eu as conheço, e elas me seguem.</J>'),(150929,5,43,10,28,'<J>Eu lhes dou a vida eterna, e por isso elas nunca morrerão. Ninguém poderá arrancá-las da minha mão.</J>'),(150930,5,43,10,29,'<J>O poder que o Pai me deu é maior do que tudo, e ninguém pode arrancá-las da mão dele.</J>'),(150931,5,43,10,30,'<J>Eu e o Pai somos um.</J>'),(150932,5,43,10,31,'Então eles tornaram a pegar pedras para matar Jesus.'),(150933,5,43,10,32,'E ele disse:\n  <J> -  Eu fiz diante de vocês muitas coisas boas que o Pai me mandou fazer. Por causa de qual delas vocês querem me matar?</J>'),(150934,5,43,10,33,'Eles responderam:\n  -  Não é por causa de nenhuma coisa boa que queremos matá-lo, mas porque, ao dizer isso, você está blasfemando contra Deus. Pois você, que é apenas um ser humano, está se fazendo de Deus.'),(150935,5,43,10,34,'Então Jesus afirmou:\n  <J> -  Na Lei de vocês está escrito que Deus disse: ´Vocês são deuses.`</J>'),(150936,5,43,10,35,'<J>Sabemos que as Escrituras Sagradas sempre dizem a verdade, e sabemos que, de fato, Deus chamou de deuses aqueles que receberam a sua mensagem.</J>'),(150937,5,43,10,36,'<J>Quanto a mim, o Pai me escolheu e me enviou ao mundo. Então por que vocês dizem que blasfemo contra Deus quando afirmo que sou Filho dele?</J>'),(150938,5,43,10,37,'<J>Se não faço o que o meu Pai manda, não creiam em mim.</J>'),(150939,5,43,10,38,'<J>Mas, se eu faço, e vocês não creem em mim, então creiam pelo menos nas coisas que faço. E isso para que vocês fiquem sabendo de uma vez por todas que o Pai vive em mim e que eu vivo no Pai.</J>'),(150940,5,43,10,39,'A essa altura tentaram novamente prendê-lo, mas Jesus escapou das mãos deles.'),(150941,5,43,10,40,'Ele voltou de novo para o lado leste do rio Jordão, foi para o lugar onde João Batista tinha batizado antes e ficou lá.'),(150942,5,43,10,41,'E muita gente ia vê-lo, dizendo:\n  -  João não fez nenhum milagre, mas tudo o que ele disse sobre Jesus é verdade.'),(150943,5,43,10,42,'E naquele lugar muita gente creu em Jesus.'),(150944,5,43,11,1,'Um homem chamado Lázaro estava doente. Ele era do povoado de Betânia, onde Maria e a sua irmã Marta moravam.'),(150945,5,43,11,2,'(Esta Maria era a mesma que pôs perfume nos pés do Senhor Jesus e os enxugou com os seus cabelos. Era o irmão dela, Lázaro, que estava doente.)'),(150946,5,43,11,3,'As duas irmãs mandaram dizer a Jesus:\n  -  Senhor, o seu querido amigo Lázaro está doente!'),(150947,5,43,11,4,'Quando Jesus recebeu a notícia, disse:\n  <J> -  O resultado final dessa doença não será a morte de Lázaro. Isso está acontecendo para que Deus revele o seu poder glorioso; e assim, por causa dessa doença, a natureza divina do Filho de Deus será revelada.</J>'),(150948,5,43,11,5,'Jesus amava muito Marta, e a sua irmã, e também Lázaro.'),(150949,5,43,11,6,'Porém quando soube que Lázaro estava doente, ainda ficou dois dias onde estava.'),(150950,5,43,11,7,'Então disse aos seus discípulos:\n  <J> -  Vamos voltar para a Judeia.</J>'),(150951,5,43,11,8,'Mas eles disseram:\n  -  Mestre, faz tão pouco tempo que o povo de lá queria matá-lo a pedradas, e o senhor quer voltar?'),(150952,5,43,11,9,'Jesus respondeu:\n  <J> -  Por acaso o dia não tem doze horas? Se alguém anda de dia não tropeça porque vê a luz deste mundo.</J>'),(150953,5,43,11,10,'<J>Mas, se anda de noite, tropeça porque nele não existe luz.</J>'),(150954,5,43,11,11,'Jesus disse isso e depois continuou:\n  <J> -  O nosso amigo Lázaro está dormindo, mas eu vou lá acordá-lo.</J>'),(150955,5,43,11,12,' -  Senhor, se ele está dormindo, isso quer dizer que vai ficar bom!  -  disseram eles.'),(150956,5,43,11,13,'Mas o que Jesus queria dizer era que Lázaro estava morto. Porém eles pensavam que ele estivesse falando do sono natural.'),(150957,5,43,11,14,'Então Jesus disse claramente:\n  <J> -  Lázaro morreu,</J>'),(150958,5,43,11,15,'<J>mas eu estou alegre por não ter estado lá com ele, pois assim vocês vão crer. Vamos até a casa dele.</J>'),(150959,5,43,11,16,'Então Tomé, chamado ´o Gêmeo`, disse aos outros discípulos:\n  -  Vamos nós também a fim de morrer com o Mestre!'),(150960,5,43,11,17,'Quando Jesus chegou, já fazia quatro dias que Lázaro havia sido sepultado.'),(150961,5,43,11,18,'Betânia ficava a menos de três quilômetros de Jerusalém,'),(150962,5,43,11,19,'e muitas pessoas tinham vindo visitar Marta e Maria para as consolarem por causa da morte do irmão.'),(150963,5,43,11,20,'Quando Marta soube que Jesus estava chegando, foi encontrar-se com ele. Porém Maria ficou sentada em casa.'),(150964,5,43,11,21,'Então Marta disse a Jesus:\n  -  Se o senhor estivesse aqui, o meu irmão não teria morrido!'),(150965,5,43,11,22,'Mas eu sei que, mesmo assim, Deus lhe dará tudo o que o senhor pedir a ele.'),(150966,5,43,11,23,'  <J> -  O seu irmão vai ressuscitar!</J>  -  disse Jesus.'),(150967,5,43,11,24,'Marta respondeu:\n  -  Eu sei que ele vai ressuscitar no último dia!'),(150968,5,43,11,25,'Então Jesus afirmou:\n  <J> -  Eu sou a ressurreição e a vida. Quem crê em mim, ainda que morra, viverá;</J>'),(150969,5,43,11,26,'<J>e quem vive e crê em mim nunca morrerá. Você acredita nisso?</J>'),(150970,5,43,11,27,' -  Sim, senhor!  -  disse ela.  -  Eu creio que o senhor é o Messias, o Filho de Deus, que devia vir ao mundo.'),(150971,5,43,11,28,'Depois de dizer isso, Marta foi, chamou Maria, a sua irmã, e lhe disse em particular:\n  -  O Mestre chegou e está chamando você.'),(150972,5,43,11,29,'Quando Maria ouviu isso, levantou-se depressa e foi encontrar-se com Jesus.'),(150973,5,43,11,30,'Pois ele não tinha chegado ao povoado, mas ainda estava no lugar onde Marta o havia encontrado.'),(150974,5,43,11,31,'As pessoas que estavam na casa com Maria, consolando-a, viram que ela se levantou e saiu depressa. Então foram atrás dela, pois pensavam que ela ia ao túmulo para chorar ali.'),(150975,5,43,11,32,'Maria chegou ao lugar onde Jesus estava e logo que o viu caiu aos pés dele e disse:\n  -  Se o senhor tivesse estado aqui, o meu irmão não teria morrido!'),(150976,5,43,11,33,'Jesus viu Maria chorando e viu as pessoas que estavam com ela chorando também. Então ficou muito comovido e aflito'),(150977,5,43,11,34,'e perguntou:\n  <J> -  Onde foi que vocês o sepultaram?</J>\n  -  Venha ver, senhor!  -  responderam.'),(150978,5,43,11,35,'Jesus chorou.'),(150979,5,43,11,36,'Então as pessoas disseram:\n  -  Vejam como ele amava Lázaro!'),(150980,5,43,11,37,'Mas algumas delas disseram:\n  -  Ele curou o cego. Será que não poderia ter feito alguma coisa para que Lázaro não morresse?'),(150981,5,43,11,38,'Jesus ficou outra vez muito comovido. Ele foi até o túmulo, que era uma gruta com uma pedra colocada na entrada,'),(150982,5,43,11,39,'e ordenou:\n  <J> -  Tirem a pedra!</J>\n Marta, a irmã do morto, disse:\n  -  Senhor, ele está cheirando mal, pois já faz quatro dias que foi sepultado!'),(150983,5,43,11,40,'Jesus respondeu:\n  <J> -  Eu não lhe disse que, se você crer, você verá a revelação do poder glorioso de Deus?</J>'),(150984,5,43,11,41,'Então tiraram a pedra. Jesus olhou para o céu e disse:\n  <J> -  Pai, eu te agradeço porque me ouviste.</J>'),(150985,5,43,11,42,'<J>Eu sei que sempre me ouves; mas eu estou dizendo isso por causa de toda esta gente que está aqui, para que eles creiam que tu me enviaste.</J>'),(150986,5,43,11,43,'Depois de dizer isso, gritou:\n  <J> -  Lázaro, venha para fora!</J>'),(150987,5,43,11,44,'E o morto saiu. Os seus pés e as suas mãos estavam enfaixados com tiras de pano, e o seu rosto estava enrolado com um pano. Então Jesus disse:\n  <J> -  Desenrolem as faixas e deixem que ele vá.</J>'),(150988,5,43,11,45,'Muitas pessoas que tinham ido visitar Maria viram o que Jesus tinha feito e creram nele.'),(150989,5,43,11,46,'Mas algumas pessoas voltaram e contaram aos fariseus o que ele havia feito.'),(150990,5,43,11,47,'Então os fariseus e os chefes dos sacerdotes se reuniram com o Conselho Superior e disseram:\n  -  O que é que nós vamos fazer? Esse homem está fazendo muitos milagres!'),(150991,5,43,11,48,'Se deixarmos que ele continue fazendo essas coisas, todos vão crer nele. Aí as autoridades romanas agirão contra nós e destruirão o Templo e o nosso país.'),(150992,5,43,11,49,'Então Caifás, que naquele ano era o Grande Sacerdote, disse:\n  -  Vocês não sabem nada!'),(150993,5,43,11,50,'Será que não entendem que para vocês é melhor que morra apenas um homem pelo povo do que deixar que o país todo seja destruído?'),(150994,5,43,11,51,'Naquele momento Caifás não estava falando por si mesmo. Mas, como ele era o Grande Sacerdote naquele ano, estava profetizando que Jesus ia morrer pela nação.'),(150995,5,43,11,52,'E não somente pela nação, mas também para reunir em um só corpo todos os filhos de Deus que estão espalhados por toda parte.'),(150996,5,43,11,53,'Então, daquele dia em diante, os líderes judeus fizeram planos para matar Jesus.'),(150997,5,43,11,54,'Por isso ele já não andava publicamente na Judeia, mas foi para uma região perto do deserto, a uma cidade chamada Efraim, e ficou ali com os seus discípulos.'),(150998,5,43,11,55,'Faltava pouco tempo para a Festa da Páscoa. Muitos judeus foram a Jerusalém antes da festa para tomar parte na cerimônia de purificação.'),(150999,5,43,11,56,'Eles procuravam Jesus e, no pátio do Templo, perguntavam uns aos outros:\n  -  O que é que vocês acham? Será que ele vem à festa?'),(151000,5,43,11,57,'Os chefes dos sacerdotes e os fariseus queriam prender Jesus. Por isso tinham dado ordem para que, se alguém soubesse, contasse onde ele estava.'),(151001,5,43,12,1,'Seis dias antes da Páscoa, Jesus foi ao povoado de Betânia, onde morava Lázaro, a quem ele tinha ressuscitado.'),(151002,5,43,12,2,'Prepararam ali um jantar para Jesus. Marta ajudava a servir, e Lázaro era um dos que estavam à mesa com ele.'),(151003,5,43,12,3,'Então Maria pegou um frasco cheio de um perfume muito caro, feito de nardo puro. Ela derramou o perfume nos pés de Jesus e os enxugou com os seus cabelos; e toda a casa ficou perfumada.'),(151004,5,43,12,4,'Mas Judas Iscariotes, o discípulo que ia trair Jesus, disse:'),(151005,5,43,12,5,' -  Este perfume vale mais de trezentas moedas de prata . Por que não foi vendido, e o dinheiro, dado aos pobres?'),(151006,5,43,12,6,'Judas disse isso, não porque tivesse pena dos pobres, mas porque era ladrão. Ele tomava conta da bolsa de dinheiro e costumava tirar do que punham nela.'),(151007,5,43,12,7,'Então Jesus respondeu:\n  <J> -  Deixe Maria em paz! Que ela guarde isso para o dia do meu sepultamento.</J>'),(151008,5,43,12,8,'<J>Os pobres estarão sempre com vocês, mas eu não estarei sempre com vocês.</J>'),(151009,5,43,12,9,'Muitas pessoas ficaram sabendo que Jesus estava em Betânia. Então foram até lá não só por causa dele, mas também para ver Lázaro, o homem que Jesus tinha ressuscitado.'),(151010,5,43,12,10,'Então os chefes dos sacerdotes resolveram matar Lázaro também;'),(151011,5,43,12,11,'pois, por causa dele, muitos judeus estavam abandonando os seus líderes e crendo em Jesus.'),(151012,5,43,12,12,'No dia seguinte, a grande multidão que tinha ido à Festa da Páscoa ouviu dizer que Jesus estava chegando a Jerusalém.'),(151013,5,43,12,13,'Então eles pegaram ramos de palmeiras e saíram para se encontrar com ele, gritando:\n  -  Hosana a Deus!\n Que Deus abençoe aquele que vem\n em nome do Senhor!\n Que Deus abençoe o Rei de Israel!'),(151014,5,43,12,14,'Jesus procurou um jumentinho e o montou, como dizem as Escrituras Sagradas:'),(151015,5,43,12,15,'´Povo de Jerusalém, não tenha medo!\n Veja! Aí vem o seu Rei,\n montado num jumentinho!`'),(151016,5,43,12,16,'Naquela ocasião os discípulos não entenderam isso. Mas, depois de Jesus ter voltado para a presença gloriosa de Deus, eles lembraram que isso estava escrito a respeito dele e também que era isso o que tinha acontecido.'),(151017,5,43,12,17,'A multidão que estava com Jesus quando ele havia chamado Lázaro para fora do túmulo e o tinha ressuscitado espalhou a notícia do que tinha acontecido.'),(151018,5,43,12,18,'E o povo foi encontrar-se com Jesus, pois ficou sabendo que ele tinha feito esse milagre.'),(151019,5,43,12,19,'Então os fariseus disseram uns aos outros:\n  -  Não estamos conseguindo nada! Vejam! Todos estão indo com ele!'),(151020,5,43,12,20,'Entre o povo que tinha ido a Jerusalém para tomar parte na festa, estavam alguns não judeus.'),(151021,5,43,12,21,'Eles foram falar com Filipe, que era da cidade de Betsaida, na Galileia, e pediram:\n  -  Senhor, queremos ver Jesus.'),(151022,5,43,12,22,'Filipe foi dizer isso a André, e os dois foram falar com Jesus.'),(151023,5,43,12,23,'Então ele respondeu:\n  <J> -  Chegou a hora de ser revelada a natureza divina do Filho do Homem.</J>'),(151024,5,43,12,24,'<J>Eu afirmo a vocês que isto é verdade: se um grão de trigo não for jogado na terra e não morrer, ele continuará a ser apenas um grão. Mas, se morrer, dará muito trigo.</J>'),(151025,5,43,12,25,'<J>Quem ama a sua vida não terá a vida verdadeira; mas quem não se apega à sua vida, neste mundo, ganhará para sempre a vida verdadeira.</J>'),(151026,5,43,12,26,'<J>Quem quiser me servir siga-me; e, onde eu estiver, ali também estará esse meu servo. E o meu Pai honrará todos os que me servem.</J>'),(151027,5,43,12,27,'Jesus continuou:\n  <J> -  Agora estou sentindo uma grande aflição. O que é que vou dizer? Será que vou dizer: Pai, livra-me desta hora de sofrimento? Não! Pois foi para passar por esta hora que eu vim.</J>'),(151028,5,43,12,28,'<J>Pai, revela a tua presença gloriosa!</J>\n Então do céu veio uma voz, que dizia:\n  -  Eu já a revelei e a revelarei de novo.'),(151029,5,43,12,29,'A multidão que estava ali ouviu a voz e dizia que era um trovão. Outros afirmavam que um anjo tinha falado com Jesus.'),(151030,5,43,12,30,'Mas ele disse:\n  <J> -  Não foi por minha causa que veio esta voz, mas por causa de vocês.</J>'),(151031,5,43,12,31,'<J>Chegou a hora de este mundo ser julgado, e aquele que manda nele será expulso.</J>'),(151032,5,43,12,32,'<J>E, quando eu for levantado da terra, atrairei todas as pessoas para mim.</J>'),(151033,5,43,12,33,'Ele dizia isso para indicar de que maneira ia morrer.'),(151034,5,43,12,34,'A multidão perguntou:\n  -  A nossa Lei diz que o Messias vai viver para sempre. Como é que o senhor diz que o Filho do Homem precisa ser levantado da terra? Quem é esse Filho do Homem?'),(151035,5,43,12,35,'Jesus respondeu:\n  <J> -  A luz estará com vocês ainda um pouco mais. Vivam a sua vida enquanto vocês têm esta luz, para que a escuridão não caia de repente sobre vocês. Quem anda na escuridão não sabe para onde vai.</J>'),(151036,5,43,12,36,'<J>Enquanto vocês têm a luz, creiam na luz para que possam viver na luz.</J>\n Depois que Jesus disse isso, foi embora e se escondeu do povo.'),(151037,5,43,12,37,'Eles tinham visto Jesus fazer todos esses milagres, mas não criam nele,'),(151038,5,43,12,38,'para que se cumprisse o que disse o profeta Isaías:\n ´Senhor, quem creu na nossa mensagem?\n E quem viu que era o Senhor\n que estava agindo?`'),(151039,5,43,12,39,'Não podiam crer porque, como disse Isaías:'),(151040,5,43,12,40,'´Deus cegou os olhos deles\n e fechou a mente deles,\n para que não vejam, e não entendam,\n e não se voltem para ele,\n e sejam curados por ele.`'),(151041,5,43,12,41,'Isaías disse isso porque viu a revelação da natureza divina de Jesus e falou a respeito dele.'),(151042,5,43,12,42,'No entanto, muitos líderes judeus creram em Jesus, mas não falavam publicamente a favor dele para que os fariseus não os expulsassem da sinagoga.'),(151043,5,43,12,43,'Eles gostavam mais de ser elogiados pelas pessoas do que de ser elogiados por Deus.'),(151044,5,43,12,44,'Jesus disse bem alto:\n  <J> -  Quem crê em mim crê não somente em mim, mas também naquele que me enviou.</J>'),(151045,5,43,12,45,'<J>Quem me vê vê também aquele que me enviou.</J>'),(151046,5,43,12,46,'<J>Eu vim ao mundo como luz para que quem crê em mim não fique na escuridão.</J>'),(151047,5,43,12,47,'<J>Se alguém ouvir a minha mensagem e não a praticar, eu não o julgo. Pois eu vim para salvar o mundo e não para julgá-lo.</J>'),(151048,5,43,12,48,'<J>Quem me rejeita e não aceita a minha mensagem já tem quem vai julgá-lo. As palavras que eu tenho dito serão o juiz dessa pessoa no último dia.</J>'),(151049,5,43,12,49,'  <J> -  Eu não tenho falado em meu próprio nome, mas o Pai, que me enviou, é quem me ordena o que devo dizer e anunciar.</J>'),(151050,5,43,12,50,'<J>E eu sei que o seu mandamento dá a vida eterna. O que eu digo é justamente aquilo que o Pai me mandou dizer.</J>'),(151051,5,43,13,1,'Faltava somente um dia para a Festa da Páscoa. Jesus sabia que tinha chegado a hora de deixar este mundo e ir para o Pai. Ele sempre havia amado os seus que estavam neste mundo e os amou até o fim.'),(151052,5,43,13,2,'Jesus e os seus discípulos estavam jantando. O Diabo já havia posto na cabeça de Judas, filho de Simão Iscariotes, a ideia de trair Jesus.'),(151053,5,43,13,3,'Jesus sabia que o Pai lhe tinha dado todo o poder. E sabia também que tinha vindo de Deus e ia para Deus.'),(151054,5,43,13,4,'Então se levantou, tirou a sua capa, pegou uma toalha e amarrou na cintura.'),(151055,5,43,13,5,'Em seguida pôs água numa bacia e começou a lavar os pés dos discípulos e a enxugá-los com a toalha.'),(151056,5,43,13,6,'Quando chegou perto de Simão Pedro, este lhe perguntou:\n  -  Vai lavar os meus pés, Senhor?'),(151057,5,43,13,7,'Jesus respondeu:\n  <J> -  Agora você não entende o que estou fazendo, porém mais tarde vai entender!</J>'),(151058,5,43,13,8,' -  O senhor nunca lavará os meus pés!  -  disse Pedro.\n  <J> -  Se eu não lavar, você não será mais meu discípulo!</J>  -  respondeu Jesus.'),(151059,5,43,13,9,' -  Então, Senhor, não lave somente os meus pés; lave também as minhas mãos e a minha cabeça!  -  pediu Simão Pedro.'),(151060,5,43,13,10,'Aí Jesus disse:\n  <J> -  Quem já tomou banho está completamente limpo e precisa lavar somente os pés. Vocês todos estão limpos, isto é, todos menos um.</J>'),(151061,5,43,13,11,'Jesus sabia quem era o traidor. Foi por isso que disse: ´Todos menos um.`'),(151062,5,43,13,12,'Depois de lavar os pés dos seus discípulos, Jesus vestiu de novo a capa, sentou-se outra vez à mesa e perguntou:\n  <J> -  Vocês entenderam o que eu fiz?</J>'),(151063,5,43,13,13,'<J>Vocês me chamam de ´Mestre` e de ´Senhor` e têm razão, pois eu sou mesmo.</J>'),(151064,5,43,13,14,'<J>Se eu, o Senhor e o Mestre, lavei os pés de vocês, então vocês devem lavar os pés uns dos outros.</J>'),(151065,5,43,13,15,'<J>Pois eu dei o exemplo para que vocês façam o que eu fiz.</J>'),(151066,5,43,13,16,'<J>Eu afirmo a vocês que isto é verdade: o empregado não é mais importante do que o patrão, e o mensageiro não é mais importante do que aquele que o enviou.</J>'),(151067,5,43,13,17,'<J>Já que vocês conhecem esta verdade, serão felizes se a praticarem.</J>'),(151068,5,43,13,18,'  <J> -  Não estou falando de vocês todos; eu conheço aqueles que escolhi. Pois tem de se cumprir o que as Escrituras Sagradas dizem: ´Aquele que toma refeições comigo se virou contra mim`.</J>'),(151069,5,43,13,19,'<J>Digo isso a vocês agora, antes que aconteça, para que, quando acontecer, vocês creiam que ´Eu Sou Quem Sou</J>`.'),(151070,5,43,13,20,'<J>Eu afirmo a vocês que isto é verdade: quem receber aquele que eu enviar estará também me recebendo; e quem me recebe recebe aquele que me enviou.</J>'),(151071,5,43,13,21,'Depois de dizer isso, Jesus ficou muito aflito e declarou abertamente aos discípulos:\n  <J> -  Eu afirmo a vocês que isto é verdade: um de vocês vai me trair.</J>'),(151072,5,43,13,22,'Então eles olharam uns para os outros, sem saber de quem ele estava falando.'),(151073,5,43,13,23,'Ao lado de Jesus estava sentado um deles, a quem Jesus amava.'),(151074,5,43,13,24,'Simão Pedro fez um sinal para ele e disse:\n  -  Pergunte de quem o Mestre está falando.'),(151075,5,43,13,25,'Então aquele discípulo chegou mais perto de Jesus e perguntou:\n  -  Senhor, quem é ele?'),(151076,5,43,13,26,'  <J> -  É aquele a quem vou dar um pedaço de pão passado no molho!</J>  -  respondeu Jesus.\n Em seguida pegou um pedaço de pão, passou no molho e deu a Judas, filho de Simão Iscariotes.'),(151077,5,43,13,27,'E assim que Judas recebeu o pão, Satanás entrou nele. Então Jesus disse a Judas:\n  <J> -  O que você vai fazer faça logo!</J>'),(151078,5,43,13,28,'Nenhum dos que estavam à mesa entendeu por que Jesus disse isso.'),(151079,5,43,13,29,'Como era Judas que tomava conta da bolsa do dinheiro, alguns pensaram que Jesus tinha mandado que ele comprasse alguma coisa para a festa ou desse alguma ajuda aos pobres.'),(151080,5,43,13,30,'Judas recebeu o pão e saiu logo. E era noite.'),(151081,5,43,13,31,'Quando Judas saiu, Jesus disse:\n  <J> -  Agora a natureza divina do Filho do Homem é revelada, e por meio dele é revelada também a natureza gloriosa de Deus.</J>'),(151082,5,43,13,32,'<J>E, se por meio dele a natureza gloriosa de Deus for revelada, então Deus revelará em si mesmo a natureza divina do Filho do Homem. E Deus fará isso agora mesmo.</J>'),(151083,5,43,13,33,'<J>Meus filhos, não vou ficar com vocês por muito tempo. Vocês vão me procurar, mas eu digo agora o que já disse aos líderes judeus: vocês não podem ir para onde eu vou.</J>'),(151084,5,43,13,34,'<J>Eu lhes dou este novo mandamento: amem uns aos outros. Assim como eu os amei, amem também uns aos outros.</J>'),(151085,5,43,13,35,'<J>Se tiverem amor uns pelos outros, todos saberão que vocês são meus discípulos.</J>'),(151086,5,43,13,36,'Simão Pedro perguntou a Jesus:\n  -  Senhor, para onde é que o senhor vai?\n Jesus respondeu:\n  <J> -  Você não pode ir agora para onde eu vou. Um dia você poderá me seguir!</J>'),(151087,5,43,13,37,'Pedro tornou a perguntar:\n  -  Senhor, por que eu não posso segui-lo agora? Eu estou pronto para morrer pelo senhor!'),(151088,5,43,13,38,'  <J> -  Está mesmo?</J>  -  perguntou Jesus. <J> -  Pois eu afirmo a você que isto é verdade: antes que o galo cante, você dirá três vezes que não me conhece.</J>'),(151089,5,43,14,1,'Jesus disse:\n  <J> -  Não fiquem aflitos. Creiam em Deus e creiam também em mim.</J>'),(151090,5,43,14,2,'<J>Na casa do meu Pai há muitos quartos, e eu vou preparar um lugar para vocês. Se não fosse assim, eu já lhes teria dito.</J>'),(151091,5,43,14,3,'<J>E, depois que eu for e preparar um lugar para vocês, voltarei e os levarei comigo para que onde eu estiver vocês estejam também.</J>'),(151092,5,43,14,4,'<J>E vocês conhecem o caminho para o lugar aonde eu vou.</J>'),(151093,5,43,14,5,'Então Tomé perguntou:\n  -  Senhor, nós não sabemos aonde é que o senhor vai. Como podemos saber o caminho?'),(151094,5,43,14,6,'Jesus respondeu:\n  <J> -  Eu sou o caminho, a verdade e a vida; ninguém pode chegar até o Pai a não ser por mim.</J>'),(151095,5,43,14,7,'<J>Agora que vocês me conhecem, conhecerão também o meu Pai. E desde agora vocês o conhecem e o têm visto.</J>'),(151096,5,43,14,8,'Filipe disse a Jesus:\n  -  Senhor, mostre-nos o Pai, e assim não precisaremos de mais nada.'),(151097,5,43,14,9,'Jesus respondeu:\n  <J> -  Faz tanto tempo que estou com vocês, Filipe, e você ainda não me conhece? Quem me vê vê também o Pai. Por que é que você diz: ´Mostre-nos o Pai`?</J>'),(151098,5,43,14,10,'<J>Será que você não crê que eu estou no Pai e que o Pai está em mim?</J>\n Então Jesus disse aos discípulos:\n  <J> -  O que eu digo a vocês não digo em meu próprio nome; o Pai, que está em mim, é quem faz o seu trabalho.</J>'),(151099,5,43,14,11,'<J>Creiam no que lhes digo: eu estou no Pai e o Pai está em mim. Se vocês não creem por causa das minhas palavras, creiam pelo menos por causa das coisas que eu faço.</J>'),(151100,5,43,14,12,'<J>Eu afirmo a vocês que isto é verdade: quem crê em mim fará as coisas que eu faço e até maiores do que estas, pois eu vou para o meu Pai.</J>'),(151101,5,43,14,13,'<J>E tudo o que vocês pedirem em meu nome eu farei, a fim de que o Filho revele a natureza gloriosa do Pai.</J>'),(151102,5,43,14,14,'<J>Eu farei qualquer coisa que vocês me pedirem em meu nome.</J>'),(151103,5,43,14,15,'Jesus continuou:\n  <J> -  Se vocês me amam, obedeçam aos meus mandamentos.</J>'),(151104,5,43,14,16,'<J>Eu pedirei ao Pai, e ele lhes dará outro Auxiliador, o Espírito da verdade, para ficar com vocês para sempre.</J>'),(151105,5,43,14,17,'<J>O mundo não pode receber esse Espírito porque não o pode ver, nem conhecer. Mas vocês o conhecem porque ele está com vocês e viverá em vocês.</J>'),(151106,5,43,14,18,'  <J> -  Não vou deixá-los abandonados, mas voltarei para ficar com vocês.</J>'),(151107,5,43,14,19,'<J>Daqui a pouco o mundo não me verá mais, mas vocês me verão. E, porque eu vivo, vocês também viverão.</J>'),(151108,5,43,14,20,'<J>Quando chegar aquele dia, vocês ficarão sabendo que eu estou no meu Pai e que vocês estão em mim, assim como eu estou em vocês.</J>'),(151109,5,43,14,21,'  <J> -  A pessoa que aceita e obedece aos meus mandamentos prova que me ama. E a pessoa que me ama será amada pelo meu Pai, e eu também a amarei e lhe mostrarei quem sou.</J>'),(151110,5,43,14,22,'Então Judas, não o Judas Iscariotes, perguntou:\n  -  Senhor, como será possível que o senhor mostre somente a nós e não ao mundo quem o senhor é?'),(151111,5,43,14,23,'Jesus respondeu:\n  <J> -  A pessoa que me ama obedecerá à minha mensagem, e o meu Pai a amará. E o meu Pai e eu viremos viver com ela.</J>'),(151112,5,43,14,24,'<J>A pessoa que não me ama não obedece à minha mensagem. E a mensagem que vocês estão escutando não é minha, mas do Pai, que me enviou.</J>'),(151113,5,43,14,25,'  <J> -  Tenho dito isso enquanto estou com vocês.</J>'),(151114,5,43,14,26,'<J>Mas o Auxiliador, o Espírito Santo, que o Pai vai enviar em meu nome, ensinará a vocês todas as coisas e fará com que lembrem de tudo o que eu disse a vocês.</J>'),(151115,5,43,14,27,'  <J> -  Deixo com vocês a paz. É a minha paz que eu lhes dou; não lhes dou a paz como o mundo a dá. Não fiquem aflitos, nem tenham medo.</J>'),(151116,5,43,14,28,'<J>Vocês ouviram o que eu disse: ´Eu vou, mas voltarei para ficar com vocês.` Se vocês me amassem, ficariam alegres, sabendo que vou para o Pai, pois o Pai é mais poderoso do que eu.</J>'),(151117,5,43,14,29,'<J>Digo isso agora, antes que essas coisas aconteçam, para que, quando acontecerem, vocês creiam.</J>'),(151118,5,43,14,30,'<J>Não posso continuar a falar com vocês por muito tempo, pois está chegando aquele que manda neste mundo. Ele não tem poder sobre mim;</J>'),(151119,5,43,14,31,'<J>mas o mundo precisa saber que eu amo o Pai e que, por isso, faço tudo o que ele manda.</J>\n  <J> -  Levantem-se, vamos sair daqui!</J>'),(151120,5,43,15,1,'Jesus disse:\n  <J> -  Eu sou a videira verdadeira, e o meu Pai é o lavrador.</J>'),(151121,5,43,15,2,'<J>Todos os ramos que não dão uvas ele corta, embora eles estejam em mim. Mas os ramos que dão uvas ele poda a fim de que fiquem limpos e deem mais uvas ainda.</J>'),(151122,5,43,15,3,'<J>Vocês já estão limpos por meio dos ensinamentos que eu lhes tenho dado.</J>'),(151123,5,43,15,4,'<J>Continuem unidos comigo, e eu continuarei unido com vocês. Pois, assim como o ramo só dá uvas quando está unido com a planta, assim também vocês só podem dar fruto se ficarem unidos comigo.</J>'),(151124,5,43,15,5,'  <J> -  Eu sou a videira, e vocês são os ramos. Quem está unido comigo e eu com ele, esse dá muito fruto porque sem mim vocês não podem fazer nada.</J>'),(151125,5,43,15,6,'<J>Quem não ficar unido comigo será jogado fora e secará; será como os ramos secos que são juntados e jogados no fogo, onde são queimados.</J>'),(151126,5,43,15,7,'<J>Se vocês ficarem unidos comigo, e as minhas palavras continuarem em vocês, vocês receberão tudo o que pedirem.</J>'),(151127,5,43,15,8,'<J>E a natureza gloriosa do meu Pai se revela quando vocês produzem muitos frutos e assim mostram que são meus discípulos.</J>'),(151128,5,43,15,9,'<J>Assim como o meu Pai me ama, eu amo vocês; portanto, continuem unidos comigo por meio do meu amor por vocês.</J>'),(151129,5,43,15,10,'<J>Se obedecerem aos meus mandamentos, eu continuarei amando vocês, assim como eu obedeço aos mandamentos do meu Pai e ele continua a me amar.</J>'),(151130,5,43,15,11,'  <J> -  Eu estou dizendo isso para que a minha alegria esteja em vocês, e a alegria de vocês seja completa.</J>'),(151131,5,43,15,12,'<J>O meu mandamento é este: amem uns aos outros como eu amo vocês.</J>'),(151132,5,43,15,13,'<J>Ninguém tem mais amor pelos seus amigos do que aquele que dá a sua vida por eles.</J>'),(151133,5,43,15,14,'<J>Vocês são meus amigos se fazem o que eu mando.</J>'),(151134,5,43,15,15,'<J>Eu não chamo mais vocês de empregados, pois o empregado não sabe o que o seu patrão faz; mas chamo vocês de amigos, pois tenho dito a vocês tudo o que ouvi do meu Pai.</J>'),(151135,5,43,15,16,'<J>Não foram vocês que me escolheram; pelo contrário, fui eu que os escolhi para que vão e deem fruto e que esse fruto não se perca. Isso a fim de que o Pai lhes dê tudo o que pedirem em meu nome.</J>'),(151136,5,43,15,17,'<J>O que eu mando a vocês é isto: amem uns aos outros.</J>'),(151137,5,43,15,18,'Jesus continuou:\n  <J> -  Se o mundo odeia vocês, lembrem que ele me odiou primeiro.</J>'),(151138,5,43,15,19,'<J>Se vocês fossem do mundo, o mundo os amaria por vocês serem dele. Mas eu os escolhi entre as pessoas do mundo, e vocês não são mais dele. Por isso o mundo odeia vocês.</J>'),(151139,5,43,15,20,'<J>Lembrem do que eu disse: ´O empregado não é mais importante do que o patrão`. Se as pessoas que são do mundo me perseguiram, também perseguirão vocês; se elas obedeceram aos meus ensinamentos, também obedecerão aos ensinamentos de vocês.</J>'),(151140,5,43,15,21,'<J>Por causa de mim, essas pessoas vão lhes fazer tudo isso porque não conhecem aquele que me enviou.</J>'),(151141,5,43,15,22,'<J>Elas não teriam nenhum pecado se eu não tivesse vindo e falado a elas. Mas agora essas pessoas não têm desculpa para o seu pecado.</J>'),(151142,5,43,15,23,'<J>Quem me odeia odeia também o meu Pai.</J>'),(151143,5,43,15,24,'<J>Se eu não tivesse feito entre elas essas coisas que nenhum outro fez, elas não teriam nenhum pecado. Mas agora viram o que eu fiz e continuam a odiar tanto a mim como o meu Pai.</J>'),(151144,5,43,15,25,'<J>Mas isso é para que se cumpra o que está escrito na Lei deles: ´Eles me odiaram sem motivo.`</J>'),(151145,5,43,15,26,'  <J> -  Quando chegar o Auxiliador, o Espírito da verdade, que vem do Pai, ele falará a respeito de mim. E sou eu quem enviará esse Auxiliador a vocês da parte do Pai.</J>'),(151146,5,43,15,27,'<J>E vocês também falarão a meu respeito porque estão comigo desde o começo.</J>'),(151147,5,43,16,1,'E Jesus disse ainda:\n  <J> -  Eu digo isso para que vocês não abandonem a sua fé.</J>'),(151148,5,43,16,2,'<J>Vocês serão expulsos das sinagogas, e chegará o tempo em que qualquer um que os matar pensará que está fazendo a vontade de Deus.</J>'),(151149,5,43,16,3,'<J>Eles vão fazer essas coisas porque não conhecem nem o Pai nem a mim.</J>'),(151150,5,43,16,4,'<J>Mas eu digo isso para que, quando essas coisas acontecerem, vocês lembrem que eu já os tinha avisado.</J>\n E Jesus continuou:\n  <J> -  Eu não disse isso antes, porque ainda estava com vocês.</J>'),(151151,5,43,16,5,'<J>Porém agora eu vou para junto daquele que me enviou. E nenhum de vocês me pergunta: ´Aonde é que o senhor vai?`</J>'),(151152,5,43,16,6,'<J>Mas, porque eu disse isso, o coração de vocês ficou cheio de tristeza.</J>'),(151153,5,43,16,7,'<J>Eu falo a verdade quando digo que é melhor para vocês que eu vá. Pois, se não for, o Auxiliador não virá; mas, se eu for, eu o enviarei a vocês.</J>'),(151154,5,43,16,8,'<J>Quando o Auxiliador vier, ele convencerá as pessoas do mundo de que elas têm uma ideia errada a respeito do pecado e do que é direito e justo e também do julgamento de Deus.</J>'),(151155,5,43,16,9,'<J>As pessoas do mundo estão erradas a respeito do pecado porque não creem em mim;</J>'),(151156,5,43,16,10,'<J>estão erradas a respeito do que é direito e justo porque eu vou para o Pai, e vocês não vão me ver mais.</J>'),(151157,5,43,16,11,'<J>E também estão erradas a respeito do julgamento porque aquele que manda neste mundo já está julgado.</J>'),(151158,5,43,16,12,'  <J> -  Ainda tenho muitas coisas para lhes dizer, mas vocês não poderiam suportar isso agora.</J>'),(151159,5,43,16,13,'<J>Porém, quando o Espírito da verdade vier, ele ensinará toda a verdade a vocês. O Espírito não falará por si mesmo, mas dirá tudo o que ouviu e anunciará a vocês as coisas que estão para acontecer.</J>'),(151160,5,43,16,14,'<J>Ele vai ficar sabendo o que tenho para dizer, e dirá a vocês, e assim ele trará glória para mim.</J>'),(151161,5,43,16,15,'<J>Tudo o que o Pai tem é meu. Por isso eu disse que o Espírito vai ficar sabendo o que eu lhe disser e vai anunciar a vocês.</J>'),(151162,5,43,16,16,'E Jesus disse:\n  <J> -  Daqui a pouco vocês não vão me ver mais; porém, pouco depois, vão me ver novamente.</J>'),(151163,5,43,16,17,'Alguns dos seus discípulos comentaram:\n  -  O que será que ele quer dizer? Ele afirma: ´Daqui a pouco vocês não vão me ver mais; porém, pouco depois, vão me ver novamente`. E diz também: ´É porque vou para o meu Pai`.'),(151164,5,43,16,18,'O que quer dizer ´pouco depois`? Não entendemos o que isso quer dizer.'),(151165,5,43,16,19,'Jesus, sabendo que eles queriam lhe fazer perguntas, disse:\n  <J> -  Eu afirmei que daqui a pouco vocês não vão me ver mais e que pouco depois vão me ver novamente. Por acaso não é a respeito disso que vocês estão fazendo perguntas uns aos outros?</J>'),(151166,5,43,16,20,'<J>Pois eu afirmo a vocês que isto é verdade: vocês vão chorar e ficar tristes, mas as pessoas do mundo ficarão alegres. Vocês ficarão tristes, mas essa tristeza virará alegria.</J>'),(151167,5,43,16,21,'<J>Quando uma mulher está para dar à luz, ela fica triste porque chegou a sua hora de sofrer. Mas, depois que a criança nasce, a mulher fica tão alegre, que nem lembra mais do seu sofrimento.</J>'),(151168,5,43,16,22,'<J>Assim acontece também com vocês: agora estão tristes, mas eu os verei novamente. Aí vocês ficarão cheios de alegria, e ninguém poderá tirar essa alegria de vocês.</J>'),(151169,5,43,16,23,'  <J> -  Quando chegar aquele dia, vocês não me pedirão nada. E eu afirmo a vocês que isto é verdade: se vocês pedirem ao Pai alguma coisa em meu nome, ele lhes dará.</J>'),(151170,5,43,16,24,'<J>Até agora vocês não pediram nada em meu nome; peçam e receberão para que a alegria de vocês seja completa.</J>'),(151171,5,43,16,25,'E Jesus terminou, dizendo:\n  <J> -  Eu digo essas coisas a vocês por meio de comparações. Mas chegará o tempo em que não falarei mais por meio de comparações, pois falarei claramente a vocês a respeito do Pai.</J>'),(151172,5,43,16,26,'<J>Naquele dia vocês pedirão coisas em meu nome. E eu digo que não precisarei pedir ao Pai em favor de vocês,</J>'),(151173,5,43,16,27,'<J>pois o próprio Pai os ama. Ele os ama porque vocês, de fato, me amam e creem que vim de Deus.</J>'),(151174,5,43,16,28,'<J>Eu vim do Pai e entrei no mundo. E agora deixo o mundo e vou para o Pai.</J>'),(151175,5,43,16,29,'Então os seus discípulos disseram:\n  -  Agora, sim, o senhor está falando claramente e não por meio de comparações.'),(151176,5,43,16,30,'Sabemos agora que o senhor conhece tudo e não precisa que ninguém lhe faça perguntas. Por isso nós cremos que o senhor veio de Deus.'),(151177,5,43,16,31,'E Jesus respondeu:\n  <J> -  Então agora vocês creem?</J>'),(151178,5,43,16,32,'<J>Pois chegou a hora de vocês todos serem espalhados, cada um para a sua casa; e assim vão me deixar sozinho. Mas eu não estou só, pois o Pai está comigo.</J>'),(151179,5,43,16,33,'<J>Eu digo isso para que, por estarem unidos comigo, vocês tenham paz. No mundo vocês vão sofrer; mas tenham coragem. Eu venci o mundo.</J>'),(151180,5,43,17,1,'Depois de dizer essas coisas, Jesus olhou para o céu e disse:\n  <J> -  Pai, chegou a hora. Revela a natureza divina do teu Filho a fim de que ele revele a tua natureza gloriosa.</J>'),(151181,5,43,17,2,'<J>Pois tens dado ao Filho autoridade sobre todos os seres humanos para que ele dê a vida eterna a todos os que lhe deste.</J>'),(151182,5,43,17,3,'<J>E a vida eterna é esta: que eles conheçam a ti, que és o único Deus verdadeiro; e conheçam também Jesus Cristo, que enviaste ao mundo.</J>'),(151183,5,43,17,4,'<J>Eu revelei no mundo a tua natureza gloriosa, terminando assim o trabalho que me deste para fazer.</J>'),(151184,5,43,17,5,'<J>E agora, Pai, dá-me na tua presença a mesma grandeza divina que eu tinha contigo antes de o mundo existir.</J>'),(151185,5,43,17,6,'  <J> -  Eu mostrei quem tu és para aqueles que tiraste do mundo e me deste. Eles eram teus, e tu os deste para mim. Eles têm obedecido à tua mensagem</J>'),(151186,5,43,17,7,'<J>e agora sabem que tudo o que me tens dado vem de ti.</J>'),(151187,5,43,17,8,'<J>Pois eu lhes entreguei a mensagem que tu me deste, e eles a receberam, e ficaram sabendo que é verdade que eu vim de ti, e creram que tu me enviaste.</J>'),(151188,5,43,17,9,'  <J> -  Eu peço em favor deles. Não peço em favor do mundo, mas por aqueles que me deste, pois são teus.</J>'),(151189,5,43,17,10,'<J>Tudo o que é meu é teu, e tudo o que é teu é meu; e a minha natureza divina se revela por meio daqueles que me deste.</J>'),(151190,5,43,17,11,'<J>Agora estou indo para perto de ti. Eles continuam no mundo, mas eu não estou mais no mundo. Pai santo, pelo poder do teu nome, o nome que me deste, guarda-os para que sejam um, assim como tu e eu somos um.</J>'),(151191,5,43,17,12,'<J>Quando estava com eles no mundo, eu os guardava pelo poder do teu nome, o mesmo nome que me deste. Tomei conta deles; e nenhum se perdeu, a não ser aquele que já ia se perder para que se cumprisse o que as Escrituras Sagradas dizem.</J>'),(151192,5,43,17,13,'<J>E agora estou indo para perto de ti. Mas digo isso enquanto estou no mundo para que o coração deles fique cheio da minha alegria.</J>'),(151193,5,43,17,14,'<J>Eu lhes dei a tua mensagem, mas o mundo ficou com ódio deles porque eles não são do mundo, como eu também não sou.</J>'),(151194,5,43,17,15,'<J>Não peço que os tires do mundo, mas que os guardes do Maligno</J> <J>.</J>'),(151195,5,43,17,16,'<J>Assim como eu não sou do mundo, eles também não são.</J>'),(151196,5,43,17,17,'<J>Que eles sejam teus por meio da verdade; a tua mensagem é a verdade.</J>'),(151197,5,43,17,18,'<J>Assim como tu me enviaste ao mundo, eu também os enviei.</J>'),(151198,5,43,17,19,'<J>Em favor deles eu me entrego completamente a ti. Faço isso para que, de fato, eles também sejam completamente teus.</J>'),(151199,5,43,17,20,'  <J> -  Não peço somente por eles, mas também em favor das pessoas que vão crer em mim por meio da mensagem deles.</J>'),(151200,5,43,17,21,'<J>E peço que todos sejam um. E assim como tu, meu Pai, estás unido comigo, e eu estou unido contigo, que todos os que crerem também estejam unidos a nós para que o mundo creia que tu me enviaste.</J>'),(151201,5,43,17,22,'<J>A natureza divina que tu me deste eu reparti com eles a fim de que possam ser um, assim como tu e eu somos um.</J>'),(151202,5,43,17,23,'<J>Eu estou unido com eles, e tu estás unido comigo, para que eles sejam completamente unidos, a fim de que o mundo saiba que me enviaste e que amas os meus seguidores como também me amas.</J>'),(151203,5,43,17,24,'  <J> -  Pai, quero que, onde eu estiver, aqueles que me deste estejam comigo a fim de que vejam a minha natureza divina, que tu me deste; pois me amaste antes da criação do mundo.</J>'),(151204,5,43,17,25,'<J>Pai justo, o mundo não te conhece, mas eu te conheço; e aqueles que me deste sabem que tu me enviaste.</J>'),(151205,5,43,17,26,'<J>Eu fiz com que eles te conheçam e continuarei a fazer isso para que o amor que tens por mim esteja neles e para que eu também esteja unido com eles.</J>'),(151206,5,43,18,1,'Depois de fazer essa oração, Jesus saiu com os discípulos e foi para o outro lado do riacho de Cedrom. Havia ali um jardim, onde Jesus entrou com eles.'),(151207,5,43,18,2,'Judas, o traidor, conhecia aquele lugar porque Jesus tinha se reunido muitas vezes ali com os discípulos.'),(151208,5,43,18,3,'Então Judas foi ao jardim com um grupo de soldados e alguns guardas do Templo mandados pelos chefes dos sacerdotes e pelos fariseus. Eles estavam armados e levavam lanternas e tochas.'),(151209,5,43,18,4,'Jesus sabia de tudo o que lhe ia acontecer. Por isso caminhou na direção deles e perguntou:\n  <J> -  Quem é que vocês estão procurando?</J>'),(151210,5,43,18,5,' -  Jesus de Nazaré!  -  responderam.\n  <J> -  Sou eu!</J>  -  disse Jesus.\n Judas, o traidor, estava com eles.'),(151211,5,43,18,6,'Quando Jesus disse: ´Sou eu`, eles recuaram e caíram no chão.'),(151212,5,43,18,7,'Jesus perguntou outra vez:\n  <J> -  Quem é que vocês estão procurando?</J>\n  -  Jesus de Nazaré!  -  tornaram a responder.'),(151213,5,43,18,8,'Jesus disse:\n  <J> -  Já afirmei que sou eu. Se é a mim que vocês procuram, então deixem que estes outros vão embora!</J>'),(151214,5,43,18,9,'Jesus disse isso para que se cumprisse o que ele tinha dito antes: ´Pai, de todos aqueles que me deste, nenhum se perdeu.`'),(151215,5,43,18,10,'Aí Simão Pedro tirou a espada, atacou um empregado do Grande Sacerdote e cortou a orelha direita dele. O nome do empregado era Malco.'),(151216,5,43,18,11,'Mas Jesus disse a Pedro:\n  <J> -  Guarde a sua espada! Por acaso você pensa que eu não vou beber o cálice de sofrimento que o Pai me deu?</J>'),(151217,5,43,18,12,'Em seguida os soldados, o comandante e os guardas do Templo prenderam Jesus e o amarraram.'),(151218,5,43,18,13,'Então o levaram primeiro até a casa de Anás. Anás era o sogro de Caifás, que naquele ano era o Grande Sacerdote.'),(151219,5,43,18,14,'Caifás era quem tinha dito aos líderes judeus que era melhor para eles que morresse apenas um homem pelo povo.'),(151220,5,43,18,15,'Simão Pedro foi seguindo Jesus, junto com outro discípulo. Esse discípulo era conhecido do Grande Sacerdote e por isso conseguiu entrar no pátio da casa dele junto com Jesus.'),(151221,5,43,18,16,'Mas Pedro ficou do lado de fora, perto da porta. O outro discípulo, que era conhecido do Grande Sacerdote, saiu e falou com a empregada que tomava conta da porta. Então ela deixou Pedro entrar'),(151222,5,43,18,17,'e lhe perguntou:\n  -  Você não é um dos seguidores daquele homem?\n  -  Eu, não!  -  respondeu ele.'),(151223,5,43,18,18,'Por causa do frio, os empregados e os guardas tinham feito uma fogueira e estavam se aquecendo de pé, em volta dela. Pedro estava de pé, no meio deles, aquecendo-se também.'),(151224,5,43,18,19,'O Grande Sacerdote fez algumas perguntas a Jesus a respeito dos seus seguidores e dos seus ensinamentos.'),(151225,5,43,18,20,'E Jesus respondeu:\n  <J> -  Eu sempre falei a todos publicamente. Ensinava nas sinagogas e no pátio do Templo, onde o povo se reúne, e nunca disse nada em segredo.</J>'),(151226,5,43,18,21,'<J>Então, por que o senhor está me fazendo essas perguntas? Pergunte aos que me ouviram, pois eles sabem muito bem o que eu disse a eles.</J>'),(151227,5,43,18,22,'Quando Jesus disse isso, um dos guardas do Templo que estavam ali deu-lhe uma bofetada e disse:\n  -  Isso é maneira de falar com o Grande Sacerdote?'),(151228,5,43,18,23,'  <J> -  Se eu disse alguma mentira, prove que menti!</J>  -  respondeu Jesus. <J> -  Mas, se eu falei a verdade, por que é que você está me batendo?</J>'),(151229,5,43,18,24,'Depois Anás mandou Jesus, ainda amarrado, para Caifás, o Grande Sacerdote.'),(151230,5,43,18,25,'Pedro ainda estava lá, de pé, aquecendo-se perto do fogo. Então lhe perguntaram:\n  -  Você não é um dos seguidores daquele homem?\n  -  Não, eu não sou!  -  respondeu ele.'),(151231,5,43,18,26,'Um dos empregados do Grande Sacerdote, parente do homem de quem Pedro tinha cortado a orelha, perguntou:\n  -  Será que eu não vi você com ele no jardim?'),(151232,5,43,18,27,'E outra vez Pedro disse que não.\n E no mesmo instante o galo cantou.'),(151233,5,43,18,28,'Depois levaram Jesus da casa de Caifás para o palácio do Governador romano. Já era de manhã cedo. Os líderes judeus não entraram no palácio porque queriam continuar puros, conforme a religião deles; pois só assim poderiam comer o jantar da Páscoa.'),(151234,5,43,18,29,'Então o governador Pilatos saiu, foi encontrar-se com eles e perguntou:\n  -  Que acusação vocês têm contra este homem?'),(151235,5,43,18,30,'Eles responderam:\n  -  O senhor acha que nós lhe entregaríamos este homem se ele não tivesse cometido algum crime?'),(151236,5,43,18,31,'Pilatos disse:\n  -  Levem este homem e o julguem vocês mesmos, de acordo com a lei de vocês.\n Então eles responderam:\n  -  Nós não temos o direito de matar ninguém.'),(151237,5,43,18,32,'Isso aconteceu assim para que se cumprisse o que Jesus tinha dito quando falou a respeito de como ia morrer .'),(151238,5,43,18,33,'Pilatos tornou a entrar no palácio, chamou Jesus e perguntou:\n  -  Você é o rei dos judeus?'),(151239,5,43,18,34,'Jesus respondeu:\n  <J> -  Esta pergunta é do senhor mesmo ou foram outras pessoas que lhe disseram isso a meu respeito?</J>'),(151240,5,43,18,35,' -  Por acaso eu sou judeu?  -  disse Pilatos.  -  A sua própria gente e os chefes dos sacerdotes é que o entregaram a mim. O que foi que você fez?'),(151241,5,43,18,36,'Jesus respondeu:\n  <J> -  O meu Reino não é deste mundo! Se o meu Reino fosse deste mundo, os meus seguidores lutariam para não deixar que eu fosse entregue aos líderes judeus. Mas o fato é que o meu Reino não é deste mundo!</J>'),(151242,5,43,18,37,' -  Então você é rei?  -  perguntou Pilatos.\n  <J> -  É o senhor que está dizendo que eu sou rei!</J>  -  respondeu Jesus. <J> -  Foi para falar da verdade que eu nasci e vim ao mundo. Quem está do lado da verdade ouve a minha voz.</J>'),(151243,5,43,18,38,' -  O que é a verdade?  -  perguntou Pilatos.\n \n Depois de dizer isso, Pilatos saiu outra vez para falar com a multidão e disse:\n  -  Não vejo nenhum motivo para condenar este homem.'),(151244,5,43,18,39,'Mas, de acordo com o costume de vocês, eu sempre solto um prisioneiro na ocasião da Páscoa. Vocês querem que eu solte para vocês o rei dos judeus?'),(151245,5,43,18,40,'Todos começaram a gritar:\n  -  Não, ele não! Nós queremos que solte Barrabás!\n Acontece que esse Barrabás era um criminoso.'),(151246,5,43,19,1,'Aí Pilatos mandou chicotear Jesus.'),(151247,5,43,19,2,'Depois os soldados fizeram uma coroa de ramos cheios de espinhos, e a puseram na cabeça dele, e o vestiram com uma capa vermelha.'),(151248,5,43,19,3,'Chegavam perto dele e diziam:\n  -  Viva o rei dos judeus!\n E davam bofetadas nele.'),(151249,5,43,19,4,'Aí Pilatos saiu outra vez e disse para a multidão:\n  -  Escutem! Vou trazer o homem aqui para que vocês saibam que não encontro nenhum motivo para condená-lo!'),(151250,5,43,19,5,'Então Jesus saiu com a coroa de espinhos na cabeça e vestido com a capa vermelha.\n  -  Vejam! Aqui está o homem!  -  disse Pilatos.'),(151251,5,43,19,6,'Quando os chefes dos sacerdotes e os guardas do Templo viram Jesus, começaram a gritar:\n  -  Crucifica! Crucifica!\n  -  Vocês que o levem e o crucifiquem! Eu não encontro nenhum motivo para condenar este homem!  -  repetiu Pilatos.'),(151252,5,43,19,7,'A multidão respondeu:\n  -  Nós temos uma Lei, e ela diz que este homem deve morrer porque afirma que é o Filho de Deus.'),(151253,5,43,19,8,'Quando Pilatos ouviu isso, ficou com mais medo ainda.'),(151254,5,43,19,9,'Entrou outra vez no palácio e perguntou a Jesus:\n  -  De onde você é?\n Mas Jesus não respondeu nada.'),(151255,5,43,19,10,'Então Pilatos disse:\n  -  Você não quer falar comigo? Lembre que eu tenho autoridade tanto para soltá-lo como para mandar crucificá-lo.'),(151256,5,43,19,11,'Jesus respondeu:\n  <J> -  O senhor só tem autoridade sobre mim porque ela lhe foi dada por Deus. Por isso aquele que me entregou ao senhor é culpado de um pecado maior.</J>'),(151257,5,43,19,12,'Depois disso Pilatos quis soltar Jesus. Mas a multidão gritou:\n  -  Se o senhor soltar esse homem, não é amigo do Imperador! Pois quem diz que é rei é inimigo do Imperador!'),(151258,5,43,19,13,'Quando Pilatos ouviu isso, trouxe Jesus para fora e sentou-se no tribunal, no lugar chamado ´Calçada de Pedra`. (Em hebraico o nome desse lugar é ´Gabatá`.)'),(151259,5,43,19,14,'Era quase meio-dia da véspera da Páscoa. Pilatos disse para a multidão:\n  -  Aqui está o rei de vocês!'),(151260,5,43,19,15,'Mas eles gritaram:\n  -  Mata! Mata! Crucifica!\n Então Pilatos perguntou:\n  -  Querem que eu crucifique o rei de vocês?\n Mas os chefes dos sacerdotes responderam:\n  -  O nosso único rei é o Imperador!'),(151261,5,43,19,16,'Então Pilatos entregou Jesus aos soldados para ser crucificado, e eles o levaram.'),(151262,5,43,19,17,'Jesus saiu carregando ele mesmo a cruz para o lugar chamado Calvário. (Em hebraico o nome desse lugar é ´Gólgota`.)'),(151263,5,43,19,18,'Ali os soldados pregaram Jesus na cruz. E crucificaram também outros dois homens, um de cada lado dele.'),(151264,5,43,19,19,'Pilatos mandou escrever um letreiro e colocá-lo na parte de cima da cruz. Nesse letreiro estava escrito em hebraico, latim e grego: ´Jesus de Nazaré, Rei dos Judeus`. Muitas pessoas leram o letreiro porque o lugar em que Jesus foi crucificado ficava perto da cidade.'),(151265,5,43,19,20,''),(151266,5,43,19,21,'Então os chefes dos sacerdotes disseram a Pilatos:\n  -  Não escreva: ´Rei dos Judeus`; escreva: ´Este homem disse: Eu sou o Rei dos Judeus`.'),(151267,5,43,19,22,' -  O que escrevi escrevi!  -  respondeu Pilatos.'),(151268,5,43,19,23,'Depois que os soldados crucificaram Jesus, pegaram as roupas dele e dividiram em quatro partes, uma para cada um. Mas a túnica era sem costura, toda tecida numa só peça de alto a baixo.'),(151269,5,43,19,24,'Por isso os soldados disseram uns aos outros:\n  -  Não vamos rasgar a túnica. Vamos tirar a sorte para ver quem fica com ela.\n Isso aconteceu para que se cumprisse o que as Escrituras Sagradas dizem:\n ´Repartiram entre si as minhas roupas\n e fizeram sorteio da minha túnica.`\n E foi isso o que os soldados fizeram.'),(151270,5,43,19,25,'Perto da cruz de Jesus estavam a sua mãe, e a irmã dela, e Maria, a esposa de Clopas, e também Maria Madalena.'),(151271,5,43,19,26,'Quando Jesus viu a sua mãe e perto dela o discípulo que ele amava, disse a ela:\n  <J> -  Este é o seu filho.</J>'),(151272,5,43,19,27,'Em seguida disse a ele:\n  <J> -  Esta é a sua mãe.</J>\n E esse discípulo levou a mãe de Jesus para morar dali em diante na casa dele.'),(151273,5,43,19,28,'Agora Jesus sabia que tudo estava completado. Então, para que se cumprisse o que dizem as Escrituras Sagradas, disse:\n  <J> -  Estou com sede!</J>'),(151274,5,43,19,29,'Havia ali uma vasilha cheia de vinho comum. Molharam no vinho uma esponja, puseram a esponja num bastão de hissopo e a encostaram na boca de Jesus.'),(151275,5,43,19,30,'Quando ele tomou o vinho, disse:\n  <J> -  Tudo está completado!</J>\n Então baixou a cabeça e morreu.'),(151276,5,43,19,31,'Então os líderes judeus pediram a Pilatos que mandasse quebrar as pernas dos que tinham sido crucificados e mandasse tirá-los das cruzes. Pediram isso porque era sexta-feira e não queriam que, no sábado, os corpos ainda estivessem nas cruzes. E aquele sábado era especialmente santo.'),(151277,5,43,19,32,'Os soldados foram e quebraram as pernas do primeiro homem que tinha sido crucificado com Jesus e depois quebraram as pernas do outro.'),(151278,5,43,19,33,'Mas, quando chegaram perto de Jesus, viram que ele já estava morto e não quebraram as suas pernas.'),(151279,5,43,19,34,'Porém um dos soldados furou o lado de Jesus com uma lança. No mesmo instante saiu sangue e água.'),(151280,5,43,19,35,'Quem viu isso contou o que aconteceu para que vocês também creiam. O que ele disse é verdade, e ele sabe que fala a verdade.'),(151281,5,43,19,36,'Isso aconteceu para que se cumprisse o que as Escrituras Sagradas dizem: ´Nenhum dos seus ossos será quebrado.`'),(151282,5,43,19,37,'E em outro lugar as Escrituras Sagradas dizem: ´Eles olharão para aquele a quem atravessaram com a lança.`'),(151283,5,43,19,38,'Depois disso, José, da cidade de Arimateia, pediu licença a Pilatos para levar o corpo de Jesus. (José era seguidor de Jesus, mas em segredo porque tinha medo dos líderes judeus.) Pilatos deu licença, e José foi e retirou o corpo de Jesus.'),(151284,5,43,19,39,'Nicodemos, aquele que tinha ido falar com Jesus à noite, foi com José, levando uns trinta e cinco quilos de uma mistura de aloés e mirra.'),(151285,5,43,19,40,'Os dois homens pegaram o corpo de Jesus e o enrolaram em lençóis nos quais haviam espalhado essa mistura. Era assim que os judeus preparavam os corpos dos mortos para serem sepultados.'),(151286,5,43,19,41,'No lugar onde Jesus tinha sido crucificado havia um jardim com um túmulo novo onde ninguém ainda tinha sido colocado.'),(151287,5,43,19,42,'Puseram ali o corpo de Jesus porque o túmulo ficava perto e também porque o sábado dos judeus ia começar logo .'),(151288,5,43,20,1,'Domingo bem cedo, quando ainda estava escuro, Maria Madalena foi até o túmulo e viu que a pedra que tapava a entrada tinha sido tirada.'),(151289,5,43,20,2,'Então foi correndo até o lugar onde estavam Simão Pedro e outro discípulo, aquele que Jesus amava, e disse:\n  -  Tiraram o Senhor Jesus do túmulo, e não sabemos onde o puseram!'),(151290,5,43,20,3,'Então Pedro e o outro discípulo foram até o túmulo.'),(151291,5,43,20,4,'Os dois saíram correndo juntos, mas o outro correu mais depressa do que Pedro e chegou primeiro.'),(151292,5,43,20,5,'Ele se abaixou para olhar lá dentro e viu os lençóis de linho; porém não entrou no túmulo.'),(151293,5,43,20,6,'Mas Pedro, que chegou logo depois, entrou. Ele também viu os lençóis colocados ali'),(151294,5,43,20,7,'e a faixa que tinham posto em volta da cabeça de Jesus. A faixa não estava junto com os lençóis, mas estava enrolada ali ao lado.'),(151295,5,43,20,8,'Aí o outro discípulo, que havia chegado primeiro, também entrou no túmulo. Ele viu e creu.'),(151296,5,43,20,9,'(Eles ainda não tinham entendido as Escrituras Sagradas, que dizem que era preciso que Jesus ressuscitasse.)'),(151297,5,43,20,10,'E os dois voltaram para casa.'),(151298,5,43,20,11,'Maria Madalena tinha ficado perto da entrada do túmulo, chorando. Enquanto chorava, ela se abaixou, olhou para dentro'),(151299,5,43,20,12,'e viu dois anjos vestidos de branco, sentados onde tinha sido posto o corpo de Jesus. Um estava na cabeceira, e o outro, nos pés.'),(151300,5,43,20,13,'Os anjos perguntaram:\n  -  Mulher, por que você está chorando?\n Ela respondeu:\n  -  Levaram embora o meu Senhor, e eu não sei onde o puseram!'),(151301,5,43,20,14,'Depois de dizer isso, ela virou para trás e viu Jesus ali de pé, mas não o reconheceu.'),(151302,5,43,20,15,'Então Jesus perguntou:\n  <J> -  Mulher, por que você está chorando? Quem é que você está procurando?</J>\n Ela pensou que ele era o jardineiro e por isso respondeu:\n  -  Se o senhor o tirou daqui, diga onde o colocou, e eu irei buscá-lo.'),(151303,5,43,20,16,'  <J> -  Maria!</J>  -  disse Jesus.\n Ela virou e respondeu em hebraico:\n  -  ´Rabôni!` (Esta palavra quer dizer ´Mestre`.)'),(151304,5,43,20,17,'Jesus disse:\n  <J> -  Não me segure, pois ainda não subi para o meu Pai. Vá se encontrar com os meus irmãos e diga a eles que eu vou subir para aquele que é o meu Pai e o Pai deles, o meu Deus e o Deus deles.</J>'),(151305,5,43,20,18,'Então Maria Madalena foi e disse aos discípulos de Jesus:\n  -  Eu vi o Senhor!\n E contou o que Jesus lhe tinha dito.'),(151306,5,43,20,19,'Naquele mesmo domingo, à tarde, os discípulos de Jesus estavam reunidos de portas trancadas, com medo dos líderes judeus. Então Jesus chegou, ficou no meio deles e disse:\n  <J> -  Que a paz esteja com vocês!</J>'),(151307,5,43,20,20,'Em seguida lhes mostrou as suas mãos e o seu lado. E eles ficaram muito alegres ao verem o Senhor.'),(151308,5,43,20,21,'Então Jesus disse de novo:\n  <J> -  Que a paz esteja com vocês! Assim como o Pai me enviou, eu também envio vocês.</J>'),(151309,5,43,20,22,'Depois soprou sobre eles e disse:\n  <J> -  Recebam o Espírito Santo.</J>'),(151310,5,43,20,23,'<J>Se vocês perdoarem os pecados de alguém, esses pecados são perdoados; mas, se não perdoarem, eles não são perdoados.</J>'),(151311,5,43,20,24,'Acontece que Tomé, um dos discípulos, que era chamado de ´o Gêmeo`, não estava com eles quando Jesus chegou.'),(151312,5,43,20,25,'Então os outros discípulos disseram a Tomé:\n  -  Nós vimos o Senhor!\n Ele respondeu:\n  -  Se eu não vir o sinal dos pregos nas mãos dele, e não tocar ali com o meu dedo, e também se não puser a minha mão no lado dele, não vou crer!'),(151313,5,43,20,26,'Uma semana depois, os discípulos de Jesus estavam outra vez reunidos ali com as portas trancadas, e Tomé estava com eles. Jesus chegou, ficou no meio deles e disse:\n  <J> -  Que a paz esteja com vocês!</J>'),(151314,5,43,20,27,'Em seguida disse a Tomé:\n  <J> -  Veja as minhas mãos e ponha o seu dedo nelas. Estenda a mão e ponha no meu lado. Pare de duvidar e creia!</J>'),(151315,5,43,20,28,'Então Tomé exclamou:\n  -  Meu Senhor e meu Deus!'),(151316,5,43,20,29,'  <J> -  Você creu porque me viu?</J>  -  disse Jesus. <J> -  Felizes são os que não viram, mas assim mesmo creram!</J>'),(151317,5,43,20,30,'Jesus fez diante dos discípulos muitos outros milagres que não estão escritos neste livro.'),(151318,5,43,20,31,'Mas estes foram escritos para que vocês creiam que Jesus é o Messias, o Filho de Deus. E para que, crendo, tenham vida por meio dele.'),(151319,5,43,21,1,'Depois disso, Jesus apareceu outra vez aos seus discípulos, na beira do lago da Galileia. Foi assim que aconteceu:'),(151320,5,43,21,2,'Estavam juntos Simão Pedro e Tomé, chamado ´o Gêmeo`; Natanael, que era de Caná da Galileia; os filhos de Zebedeu e mais dois discípulos.'),(151321,5,43,21,3,'Simão Pedro disse aos outros:\n  -  Eu vou pescar.\n  -  Nós também vamos pescar com você!  -  disseram eles.\n Então foram todos e subiram no barco, mas naquela noite não pescaram nada.'),(151322,5,43,21,4,'De manhã, quando começava a clarear, Jesus estava na praia. Porém eles não sabiam que era ele.'),(151323,5,43,21,5,'Então Jesus perguntou:\n  <J> -  Moços, vocês pescaram alguma coisa?</J>\n  -  Nada!  -  responderam eles.'),(151324,5,43,21,6,'  <J> -  Joguem a rede do lado direito do barco, que vocês acharão peixe!</J>  -  disse Jesus.\n Eles jogaram a rede e logo depois já não conseguiam puxá-la para dentro do barco, por causa da grande quantidade de peixes que havia nela.'),(151325,5,43,21,7,'Aí o discípulo que Jesus amava disse a Pedro:\n  -  É o Senhor Jesus!\n Quando Simão Pedro ouviu dizer que era o Senhor, vestiu a capa, pois havia tirado a roupa, e se jogou na água.'),(151326,5,43,21,8,'Os outros discípulos foram no barco, puxando a rede com os peixes, pois estavam somente a uns cem metros da praia.'),(151327,5,43,21,9,'Quando saíram do barco, viram ali uma pequena fogueira, com alguns peixes em cima das brasas. E também havia pão.'),(151328,5,43,21,10,'Então Jesus disse:\n  <J> -  Tragam alguns desses peixes que vocês acabaram de pescar.</J>'),(151329,5,43,21,11,'Aí Simão Pedro subiu no barco e arrastou a rede para a terra. Ela estava cheia, com cento e cinquenta e três peixes grandes, e mesmo assim não se rebentou.'),(151330,5,43,21,12,'Jesus disse:\n  <J> -  Venham comer!</J>\n Nenhum deles tinha coragem de perguntar quem ele era, pois sabiam que era o Senhor.'),(151331,5,43,21,13,'Então Jesus veio, pegou o pão e deu a eles. E fez a mesma coisa com os peixes.'),(151332,5,43,21,14,'Foi esta a terceira vez que Jesus, depois de ter sido ressuscitado, apareceu aos seus discípulos.'),(151333,5,43,21,15,'Quando eles acabaram de comer, Jesus perguntou a Simão Pedro:\n  <J> -  Simão, filho de João, você me ama mais do que estes outros me amam?</J>\n  -  Sim, o senhor sabe que eu o amo, Senhor!  -  respondeu ele.\n Então Jesus lhe disse:\n  <J> -  Tome conta das minhas ovelhas!</J>'),(151334,5,43,21,16,'E perguntou pela segunda vez:\n  <J> -  Simão, filho de João, você me ama?</J>\n Pedro respondeu:\n  -  Sim, o senhor sabe que eu o amo, Senhor!\n E Jesus lhe disse outra vez:\n  <J> -  Tome conta das minhas ovelhas!</J>'),(151335,5,43,21,17,'E perguntou pela terceira vez:\n  <J> -  Simão, filho de João, você me ama?</J>\n Então Pedro ficou triste por Jesus ter perguntado três vezes: ´Você me ama?` E respondeu:\n  -  O senhor sabe tudo e sabe que eu o amo, Senhor!\n E Jesus ordenou:\n  <J> -  Tome conta das minhas ovelhas.</J>'),(151336,5,43,21,18,'<J>Quando você era moço, você se aprontava e ia para onde queria. Mas eu afirmo a você que isto é verdade: quando for velho, você estenderá as mãos, alguém vai amarrá-las e o levará para onde você não vai querer ir.</J>'),(151337,5,43,21,19,'Ao dizer isso, Jesus estava dando a entender de que modo Pedro ia morrer e assim fazer com que Deus fosse louvado.\n Então Jesus disse a Pedro:\n  <J> -  Venha comigo!</J>'),(151338,5,43,21,20,'Então Pedro virou para trás e viu que o discípulo que Jesus amava vinha atrás dele. Este era o mesmo que estava ao lado de Jesus durante o jantar da Páscoa e que havia chegado para mais perto dele e perguntado: ´Senhor, quem é o traidor?`'),(151339,5,43,21,21,'Quando Pedro viu aquele discípulo, perguntou a Jesus:\n  -  O que diz, Senhor, a respeito deste aqui?'),(151340,5,43,21,22,'Jesus respondeu:\n  <J> -  Se eu quiser que ele viva até que eu volte, o que é que você tem com isso? Venha comigo!</J>'),(151341,5,43,21,23,'Então se espalhou entre os seguidores de Jesus a notícia de que aquele discípulo não ia morrer. Mas Jesus não disse isso. Ele apenas disse: ´Se eu quiser que ele viva até que eu volte, o que é que você tem com isso?`'),(151342,5,43,21,24,'Este é o discípulo que falou destas coisas e as escreveu. E nós sabemos que o que ele disse é verdade.'),(151343,5,43,21,25,'Ainda há muitas outras coisas que Jesus fez. Se todas elas fossem escritas, uma por uma, acho que nem no mundo inteiro caberiam os livros que seriam escritos.'),(151344,5,44,1,1,'Prezado Teófilo,\n No primeiro livro que escrevi, contei tudo o que Jesus fez e ensinou, desde o começo do seu trabalho'),(151345,5,44,1,2,'até o dia em que ele foi levado para o céu. Antes de ir para o céu, ele deu ordens, pelo poder do Espírito Santo, aos homens que ele havia escolhido como apóstolos.'),(151346,5,44,1,3,'Depois da sua morte, Jesus apareceu a eles de muitas maneiras, durante quarenta dias, provando, sem deixar dúvida nenhuma, que estava vivo. Os apóstolos viram Jesus, e ele conversava com eles a respeito do Reino de Deus.'),(151347,5,44,1,4,'Um dia, quando estava com os apóstolos, Jesus deu esta ordem:\n  <J> -  Fiquem em Jerusalém e esperem até que o Pai lhes dê o que prometeu, conforme eu disse a vocês.</J>'),(151348,5,44,1,5,'<J>Pois, de fato, João batizou com</J> <J>água, mas daqui a poucos dias vocês serão batizados com o</J> <J>Espírito Santo.</J>'),(151349,5,44,1,6,'Certa vez, os apóstolos estavam reunidos com Jesus. Então lhe perguntaram:\n  -  É agora que o senhor vai devolver o Reino para o povo de Israel?'),(151350,5,44,1,7,'Jesus respondeu:\n  <J> -  Não cabe a vocês saber a ocasião ou o dia que o Pai marcou com a sua própria autoridade.</J>'),(151351,5,44,1,8,'<J>Porém, quando o Espírito Santo descer sobre vocês, vocês receberão poder e serão minhas testemunhas em Jerusalém, em toda a Judeia e Samaria e até nos lugares mais distantes da terra.</J>'),(151352,5,44,1,9,'Depois de ter dito isso, Jesus foi levado para o céu diante deles. Então uma nuvem o cobriu, e eles não puderam vê-lo mais.'),(151353,5,44,1,10,'Eles ainda estavam olhando firme para o céu enquanto Jesus subia, quando dois homens vestidos de branco apareceram perto deles'),(151354,5,44,1,11,'e disseram:\n  -  Homens da Galileia, por que vocês estão aí olhando para o céu? Esse Jesus que estava com vocês e que foi levado para o céu voltará do mesmo modo que vocês o viram subir.'),(151355,5,44,1,12,'Então os apóstolos desceram o monte das Oliveiras e voltaram para Jerusalém (o monte fica mais ou menos a um quilômetro da cidade).'),(151356,5,44,1,13,'Quando chegaram à cidade, eles foram até a sala onde estavam hospedados, a qual ficava no andar de cima da casa. Os apóstolos eram estes: Pedro, João, Tiago, André, Filipe, Tomé, Bartolomeu, Mateus, Tiago, filho de Alfeu, Simão, o nacionalista, e Judas, filho de Tiago.'),(151357,5,44,1,14,'Eles sempre se reuniam todos juntos para orar com as mulheres, a mãe de Jesus e os irmãos dele.'),(151358,5,44,1,15,'Num desses dias de reunião, estavam presentes mais ou menos cento e vinte seguidores de Jesus. Nessa reunião Pedro se levantou e disse:'),(151359,5,44,1,16,' -  Meus irmãos, tinha de acontecer aquilo que o Espírito Santo, por meio de Davi, disse nas Escrituras Sagradas a respeito de Judas, que foi o guia daqueles que prenderam Jesus.'),(151360,5,44,1,17,'Judas era do nosso grupo e foi escolhido para tomar parte no nosso trabalho.'),(151361,5,44,1,18,'(Com o dinheiro que tinha recebido pelo seu crime, Judas comprou um terreno. Nesse terreno ele caiu e se arrebentou, e os seus intestinos se esparramaram.'),(151362,5,44,1,19,'Todos os moradores de Jerusalém ficaram sabendo disso. Por isso deram àquele terreno o nome de ´Aceldama`, que na língua deles quer dizer ´Campo de Sangue.`)'),(151363,5,44,1,20,'E Pedro continuou:\n  -  Isto é o que está escrito no Livro dos Salmos:\n ´Que a casa dele fique abandonada,\n e ninguém mais more nela!`\n  -  E também diz:\n ´Que outra pessoa faça\n o trabalho que ele fazia!`'),(151364,5,44,1,21,' -  Portanto, precisamos escolher outro homem para pertencer ao nosso grupo e ser testemunha junto conosco da ressurreição do Senhor Jesus. Deve ser um daqueles que nos acompanharam durante o tempo em que o Senhor Jesus andou entre nós, desde que foi batizado por João até o dia em que foi levado para o céu.'),(151365,5,44,1,22,''),(151366,5,44,1,23,'E foram apresentados dois homens: José, chamado Barsabás, que tinha o apelido de Justo, e Matias.'),(151367,5,44,1,24,'Em seguida oraram, dizendo:\n  -  Senhor, tu conheces o coração de todos. Mostra agora qual dos dois escolheste'),(151368,5,44,1,25,'para trabalhar conosco como apóstolo, pois Judas abandonou este trabalho e foi para o lugar que ele merecia.'),(151369,5,44,1,26,'Depois fizeram um sorteio para escolher um dos dois. O nome sorteado foi o de Matias, que se juntou ao grupo dos onze apóstolos.'),(151370,5,44,2,1,'Quando chegou o dia de Pentecostes, todos os seguidores de Jesus estavam reunidos no mesmo lugar.'),(151371,5,44,2,2,'De repente, veio do céu um barulho que parecia o de um vento soprando muito forte e esse barulho encheu toda a casa onde estavam sentados.'),(151372,5,44,2,3,'Então todos viram umas coisas parecidas com chamas, que se espalharam como línguas de fogo; e cada pessoa foi tocada por uma dessas línguas.'),(151373,5,44,2,4,'Todos ficaram cheios do Espírito Santo e começaram a falar em outras línguas, de acordo com o poder que o Espírito dava a cada pessoa.'),(151374,5,44,2,5,'Estavam morando ali em Jerusalém judeus religiosos vindos de todas as nações do mundo.'),(151375,5,44,2,6,'Quando ouviram aquele barulho, uma multidão deles se ajuntou, e todos ficaram muito admirados porque cada um podia entender na sua própria língua o que os seguidores de Jesus estavam dizendo.'),(151376,5,44,2,7,'A multidão ficou admirada e espantada e comentava:\n  -  Estas pessoas que estão falando assim são da Galileia!'),(151377,5,44,2,8,'Como é que cada um de nós as ouvimos falar na nossa própria língua?'),(151378,5,44,2,9,'Nós somos da Pártia, da Média, do Elão, da Mesopotâmia, da Judeia, da Capadócia, do Ponto, da província da Ásia,'),(151379,5,44,2,10,'da Frígia, da Panfília, do Egito e das regiões da Líbia que ficam perto de Cirene. Alguns de nós são de Roma.'),(151380,5,44,2,11,'Uns são judeus, e outros, convertidos ao Judaísmo. Alguns são de Creta, e outros, da Arábia. E como é que todos estamos ouvindo essa gente falar em nossa própria língua a respeito das grandes coisas que Deus tem feito?'),(151381,5,44,2,12,'Todos estavam admirados, sem saberem o que pensar, e perguntavam uns aos outros:\n  -  O que será que isso quer dizer?'),(151382,5,44,2,13,'Mas outros zombavam, dizendo:\n  -  Esse pessoal está bêbado!'),(151383,5,44,2,14,'Então Pedro se levantou, junto com os outros onze apóstolos, e em voz bem alta começou a dizer à multidão:\n  -  Meus amigos judeus e todos vocês que moram em Jerusalém, prestem atenção e escutem o que eu vou dizer!'),(151384,5,44,2,15,'Estas pessoas não estão bêbadas, como vocês estão pensando, pois são apenas nove horas da manhã.'),(151385,5,44,2,16,'O que, de fato, está acontecendo é o que o profeta Joel disse:'),(151386,5,44,2,17,'´É isto o que eu vou fazer\n nos últimos dias  -  diz Deus:\n Derramarei o meu Espírito\n sobre todas as pessoas.\n Os filhos e as filhas de vocês\n anunciarão a minha mensagem;\n os moços terão visões,\n e os velhos sonharão .'),(151387,5,44,2,18,'Sim, eu derramarei o meu Espírito\n sobre os meus servos e as minhas servas,\n e naqueles dias eles também anunciarão\n a minha mensagem.'),(151388,5,44,2,19,'Em cima, no céu, farei com que apareçam\n coisas espantosas;\n e embaixo, na terra, farei milagres.\n Haverá sangue, e fogo,\n e nuvens de fumaça;'),(151389,5,44,2,20,'o sol ficará escuro,\n e a lua se tornará cor de sangue,\n antes que chegue o grande e glorioso\n Dia do Senhor.'),(151390,5,44,2,21,'Então todos os que pedirem\n a ajuda do Senhor serão salvos.`'),(151391,5,44,2,22,'Pedro continuou:\n  -  Homens de Israel, escutem o que eu vou dizer. Deus mostrou a vocês que Jesus de Nazaré era um homem aprovado por ele. Pois, por meio de Jesus, Deus fez milagres, maravilhas e coisas extraordinárias no meio de vocês, como vocês sabem muito bem.'),(151392,5,44,2,23,'Deus, por sua própria vontade e sabedoria, já havia resolvido que Jesus seria entregue nas mãos de vocês. E vocês mesmos o mataram por mãos de homens maus, que o crucificaram.'),(151393,5,44,2,24,'Mas Deus ressuscitou Jesus, livrando-o do poder da morte, porque não era possível que a morte o dominasse.'),(151394,5,44,2,25,'Pois Davi disse a respeito de Jesus o seguinte:\n ´Eu via sempre o Senhor comigo\n porque ele está ao meu lado direito,\n para que nada me deixe abalado.'),(151395,5,44,2,26,'Por isso o meu coração está feliz,\n e as minhas palavras são palavras\n de alegria;\n e eu, um ser mortal, vou descansar\n cheio de esperança,'),(151396,5,44,2,27,'pois tu, Senhor, não me abandonarás\n no mundo dos mortos.\n Eu tenho te servido fielmente,\n e por isso não deixarás\n que eu apodreça na sepultura.'),(151397,5,44,2,28,'Tu me tens ensinado os caminhos\n que levam à vida,\n e a tua presença me encherá de alegria.`'),(151398,5,44,2,29,'E Pedro disse mais isto:\n  -  Meus irmãos, eu preciso falar claramente com vocês a respeito do patriarca Davi. Esse grande líder morreu e foi sepultado, e o seu túmulo se encontra aqui até hoje.'),(151399,5,44,2,30,'Ele era profeta e sabia que Deus lhe havia jurado que um dos seus descendentes seria rei, como ele.'),(151400,5,44,2,31,'Davi sabia o que Deus ia fazer e por isso falou a respeito da ressurreição do Messias. Davi disse:\n ´Ele não foi abandonado\n no mundo dos mortos,\n nem o seu corpo apodreceu na sepultura.`'),(151401,5,44,2,32,'Deus ressuscitou este Jesus, e todos nós somos testemunhas disso.'),(151402,5,44,2,33,'Pois Jesus foi levado para sentar-se ao lado direito de Deus, o seu Pai, o qual lhe deu o Espírito Santo, como havia prometido. E Jesus derramou sobre nós esse Espírito, conforme vocês estão vendo e ouvindo agora.'),(151403,5,44,2,34,'Pois Davi não subiu para o céu, mas ele mesmo afirmou:\n ´O Senhor Deus disse ao meu Senhor:\n ´Sente-se do meu lado direito,'),(151404,5,44,2,35,'até que eu ponha os seus inimigos\n como estrado debaixo dos seus pés.` `'),(151405,5,44,2,36,'Todo o povo de Israel deve ficar bem certo de que este Jesus que vocês crucificaram é aquele que Deus tornou Senhor e Messias.'),(151406,5,44,2,37,'Quando ouviram isso, todos ficaram muito aflitos e perguntaram a Pedro e aos outros apóstolos:\n  -  Irmãos, o que devemos fazer?'),(151407,5,44,2,38,'Pedro respondeu:\n  -  Arrependam-se, e cada um de vocês seja batizado em nome de Jesus Cristo para que os seus pecados sejam perdoados, e vocês receberão de Deus o Espírito Santo.'),(151408,5,44,2,39,'Pois essa promessa é para vocês, para os seus filhos e para todos os que estão longe, isto é, para todos aqueles que o Senhor, nosso Deus, chamar.'),(151409,5,44,2,40,'Pedro continuou a dar o seu testemunho e, com muitas outras explicações, procurou convencê-los, dizendo:\n  -  Saiam do meio dessa gente má e salvem-se!'),(151410,5,44,2,41,'Muitos acreditaram na mensagem de Pedro e foram batizados. Naquele dia quase três mil se juntaram ao grupo dos seguidores de Jesus.'),(151411,5,44,2,42,'E todos continuavam firmes, seguindo os ensinamentos dos apóstolos, vivendo em amor cristão, partindo o pão juntos e fazendo orações.'),(151412,5,44,2,43,'Os apóstolos faziam muitos milagres e maravilhas, e por isso todas as pessoas estavam cheias de temor.'),(151413,5,44,2,44,'Todos os que criam estavam juntos e unidos e repartiam uns com os outros o que tinham.'),(151414,5,44,2,45,'Vendiam as suas propriedades e outras coisas e dividiam o dinheiro com todos, de acordo com a necessidade de cada um.'),(151415,5,44,2,46,'Todos os dias, unidos, se reuniam no pátio do Templo. E nas suas casas partiam o pão e participavam das refeições com alegria e humildade.'),(151416,5,44,2,47,'Louvavam a Deus por tudo e eram estimados por todos. E cada dia o Senhor juntava ao grupo as pessoas que iam sendo salvas.'),(151417,5,44,3,1,'Certo dia de tarde, Pedro e João estavam indo ao Templo para a oração das três horas.'),(151418,5,44,3,2,'Estava ali um homem que tinha nascido coxo. Todos os dias ele era levado para um dos portões do Templo, chamado ´Portão Formoso`, a fim de pedir esmolas às pessoas que entravam no pátio do Templo.'),(151419,5,44,3,3,'Quando o coxo viu Pedro e João entrando, pediu uma esmola.'),(151420,5,44,3,4,'Eles olharam firmemente para ele, e Pedro disse:\n  -  Olhe para nós!'),(151421,5,44,3,5,'O homem olhou para eles, esperando receber alguma coisa.'),(151422,5,44,3,6,'Então Pedro disse:\n  -  Não tenho nenhum dinheiro, mas o que tenho eu lhe dou: pelo poder do nome de Jesus Cristo, de Nazaré, levante-se e ande.'),(151423,5,44,3,7,'Em seguida Pedro pegou a mão direita do homem e o ajudou a se levantar. No mesmo instante os pés e os tornozelos dele ficaram firmes.'),(151424,5,44,3,8,'Então ele deu um pulo, ficou de pé e começou a andar. Depois entrou no pátio do Templo com eles, andando, pulando e agradecendo a Deus.'),(151425,5,44,3,9,'Toda a multidão viu o homem pulando e louvando a Deus.'),(151426,5,44,3,10,'Quando perceberam que aquele era o mendigo que ficava sentado perto do Portão Formoso do Templo, ficaram admirados e espantados com o que havia acontecido.'),(151427,5,44,3,11,'O homem que havia sido curado acompanhou Pedro e João. Todas as pessoas estavam admiradas e correram para a parte do pátio do Templo chamada ´Alpendre de Salomão`, onde eles estavam.'),(151428,5,44,3,12,'Quando Pedro viu isso, disse ao povo:\n  -  Israelitas, por que vocês estão admirados? Por que estão olhando firmemente para nós como se tivéssemos feito este homem andar por causa do nosso próprio poder ou por causa da nossa dedicação a Deus?'),(151429,5,44,3,13,'O Deus dos nossos antepassados, o Deus de Abraão, o Deus de Isaque e o Deus de Jacó, foi quem deu glória ao seu Servo Jesus. Mas vocês o entregaram às autoridades e o rejeitaram diante de Pilatos; e, quando ele resolveu soltá-lo, vocês não quiseram.'),(151430,5,44,3,14,'Jesus era bom e dedicado a Deus, mas vocês o rejeitaram. Em vez de pedirem a liberdade para ele, pediram que Pilatos soltasse um criminoso.'),(151431,5,44,3,15,'Assim vocês mataram o Autor da vida; mas Deus o ressuscitou, e nós somos testemunhas disso.'),(151432,5,44,3,16,'Foi o poder do nome de Jesus que deu forças a este homem. O que vocês estão vendo e sabendo foi feito pela fé no seu nome, pois foi a fé em Jesus que curou este homem em frente de todos vocês.'),(151433,5,44,3,17,' -  Agora, meus irmãos, eu sei que o que vocês e os seus líderes fizeram com Jesus foi sem saber o que estavam fazendo.'),(151434,5,44,3,18,'Mas Deus cumpriu assim o que havia anunciado há muito tempo pelos profetas, isto é, que o Messias, que ele escolheu, tinha de sofrer.'),(151435,5,44,3,19,'Portanto, arrependam-se e voltem para Deus, a fim de que ele perdoe os pecados de vocês.'),(151436,5,44,3,20,'E também para que tempos de nova força espiritual venham do Senhor, e ele mande Jesus, que ele já tinha escolhido para ser o Messias de vocês.'),(151437,5,44,3,21,'Jesus precisa ficar no céu até chegar o tempo em que todas as coisas serão renovadas, como Deus anunciou há muito tempo pelos seus fiéis mensageiros, os profetas.'),(151438,5,44,3,22,'Pois Moisés disse: ´Do meio de vocês o Senhor Deus escolherá e enviará para vocês um profeta, assim como ele me enviou. Obedeçam a tudo o que ele lhes disser.'),(151439,5,44,3,23,'Aquele que não obedecer será separado do povo de Deus e destruído.`'),(151440,5,44,3,24,'Samuel e todos os profetas que vieram depois dele falaram a respeito destes dias.'),(151441,5,44,3,25,'As promessas que Deus fez por meio dos seus profetas são para vocês. E vocês fazem parte da aliança que Deus fez com os seus antepassados, quando disse para Abraão: ´Por meio dos seus descendentes, eu abençoarei todas as nações do mundo.`'),(151442,5,44,3,26,' -  Assim Deus escolheu o seu Servo e o mandou primeiro a vocês, para abençoá-los, e para que cada um de vocês abandone os seus pecados.'),(151443,5,44,4,1,'Pedro e João ainda estavam falando ao povo quando chegaram alguns sacerdotes, o chefe da guarda do Templo e alguns saduceus.'),(151444,5,44,4,2,'Eles ficaram muito aborrecidos porque os dois apóstolos estavam ensinando ao povo que Jesus havia ressuscitado e que isso provava que os mortos vão ressuscitar.'),(151445,5,44,4,3,'Então prenderam os dois e os puseram na cadeia para ficarem lá até o dia seguinte, pois já era muito tarde.'),(151446,5,44,4,4,'Porém muitas pessoas que ouviram a mensagem creram, e os homens que creram foram mais ou menos cinco mil.'),(151447,5,44,4,5,'No dia seguinte reuniram-se em Jerusalém as autoridades dos judeus, os líderes do povo e os mestres da Lei.'),(151448,5,44,4,6,'Nessa reunião estavam também Anás, que era o Grande Sacerdote, Caifás, João, Alexandre e os outros que eram da família do Grande Sacerdote.'),(151449,5,44,4,7,'As autoridades puseram os apóstolos em frente deles e perguntaram:\n  -  Com que poder ou em nome de quem vocês fizeram isso?'),(151450,5,44,4,8,'Então Pedro, cheio do Espírito Santo, respondeu:\n  -  Autoridades e líderes do povo!'),(151451,5,44,4,9,'Os senhores estão nos perguntando hoje sobre o bem que foi feito a este homem e como ele foi curado.'),(151452,5,44,4,10,'Pois então os senhores e todo o povo de Israel fiquem sabendo que este homem está aqui completamente curado pelo poder do nome de Jesus Cristo, de Nazaré  -  aquele que os senhores crucificaram e que Deus ressuscitou.'),(151453,5,44,4,11,'Jesus é aquele de quem as Escrituras Sagradas dizem:\n ´A pedra que vocês, os construtores,\n rejeitaram\n veio a ser a mais importante de todas.`'),(151454,5,44,4,12,'A salvação só pode ser conseguida por meio dele. Pois não há no mundo inteiro nenhum outro que Deus tenha dado aos seres humanos, por meio do qual possamos ser salvos.'),(151455,5,44,4,13,'Os membros do Conselho Superior ficaram admirados com a coragem de Pedro e de João, pois sabiam que eram homens simples e sem instrução. E reconheceram que eles tinham sido companheiros de Jesus.'),(151456,5,44,4,14,'Mas não podiam dizer nada contra os dois, pois o homem que havia sido curado estava ali de pé, junto com eles.'),(151457,5,44,4,15,'Em seguida mandaram que Pedro e João saíssem da sala do Conselho e começaram a discutir o assunto.'),(151458,5,44,4,16,'Eles diziam:\n  -  O que vamos fazer com estes homens? Pois todos os moradores de Jerusalém sabem que eles fizeram um grande milagre, e nós não podemos negar isso.'),(151459,5,44,4,17,'Mas, para não deixar que a notícia se espalhe ainda mais entre o povo, vamos ameaçá-los, a fim de que nunca mais falem com ninguém a respeito de Jesus.'),(151460,5,44,4,18,'Então os chamaram e ordenaram duramente que não falassem nem ensinassem nada a respeito de Jesus.'),(151461,5,44,4,19,'Mas Pedro e João responderam:\n  -  Os senhores mesmos julguem diante de Deus: devemos obedecer aos senhores ou a Deus?'),(151462,5,44,4,20,'Pois não podemos deixar de falar daquilo que temos visto e ouvido.'),(151463,5,44,4,21,'Aí o Conselho Superior os ameaçou com mais dureza ainda e depois os mandou embora. O Conselho não pôde castigá-los porque todo o povo louvava a Deus por causa do que havia acontecido.'),(151464,5,44,4,22,'O homem que foi curado por esse milagre tinha mais de quarenta anos.'),(151465,5,44,4,23,'Quando Pedro e João foram soltos, voltaram para o seu grupo e contaram tudo o que os chefes dos sacerdotes e os líderes do povo haviam dito.'),(151466,5,44,4,24,'Assim que eles ouviram isso, adoraram todos juntos a Deus, dizendo:\n  -  Senhor, tu és o Criador do céu, da terra, do mar e de tudo o que existe neles!'),(151467,5,44,4,25,'Tu falaste por meio do Espírito Santo e do nosso antepassado Davi, teu servo, quando ele disse:\n ´Por que as nações pagãs\n ficaram furiosas?\n Por que os povos fizeram planos\n tão tolos?'),(151468,5,44,4,26,'Os seus reis se prepararam,\n e os seus governantes se ajuntaram\n contra o Senhor Deus\n e contra o Messias, que ele escolheu.`'),(151469,5,44,4,27,' -  De fato, Herodes e Pôncio Pilatos se juntaram aqui nesta cidade, com os não judeus e com o povo de Israel, contra Jesus, o teu dedicado Servo que escolheste para ser o Messias.'),(151470,5,44,4,28,'Eles se reuniram para fazer tudo o que, pelo teu poder e pela tua vontade, já havias resolvido que ia acontecer.'),(151471,5,44,4,29,'Agora, Senhor, olha para a ameaça deles. Dá aos teus servos confiança para anunciarem corajosamente a tua palavra.'),(151472,5,44,4,30,'Estende a mão para curar, a fim de que, por meio do poder do nome do teu dedicado Servo Jesus, milagres e maravilhas sejam feitos.'),(151473,5,44,4,31,'Quando terminaram de fazer essa oração, o lugar onde estavam reunidos tremeu. Então todos ficaram cheios do Espírito Santo e começaram a anunciar corajosamente a palavra de Deus.'),(151474,5,44,4,32,'Todos os que creram pensavam e sentiam do mesmo modo. Ninguém dizia que as coisas que possuía eram somente suas, mas todos repartiam uns com os outros tudo o que tinham.'),(151475,5,44,4,33,'Com grande poder os apóstolos davam testemunho da ressurreição do Senhor Jesus, e Deus derramava muitas bênçãos sobre todos.'),(151476,5,44,4,34,'Não havia entre eles nenhum necessitado, pois todos os que tinham terras ou casas as vendiam, traziam o dinheiro'),(151477,5,44,4,35,'e o entregavam aos apóstolos. E cada pessoa recebia uma parte, de acordo com a sua necessidade.'),(151478,5,44,4,36,'Foi assim que José vendeu um terreno dele e entregou o dinheiro aos apóstolos. José era levita e havia nascido na ilha de Chipre. Os apóstolos o chamavam de Barnabé, que quer dizer ´Aquele que dá ânimo`.'),(151479,5,44,4,37,''),(151480,5,44,5,1,'Mas um homem chamado Ananias, casado com uma mulher que se chamava Safira, vendeu um terreno'),(151481,5,44,5,2,'e só entregou uma parte do dinheiro aos apóstolos, ficando com o resto. E Safira sabia disso.'),(151482,5,44,5,3,'Então Pedro disse a Ananias:\n  -  Por que você deixou Satanás dominar o seu coração? Por que mentiu para o Espírito Santo? Por que você ficou com uma parte do dinheiro que recebeu pela venda daquele terreno?'),(151483,5,44,5,4,'Antes de você vendê-lo, ele era seu; e, depois de vender, o dinheiro também era seu. Então por que resolveu fazer isso? Você não mentiu para seres humanos  -  mentiu para Deus!'),(151484,5,44,5,5,'Assim que ouviu isso, Ananias caiu morto; e todos os que souberam do que havia acontecido ficaram com muito medo.'),(151485,5,44,5,6,'Então vieram alguns moços, cobriram o corpo de Ananias, levaram para fora e o sepultaram.'),(151486,5,44,5,7,'A mulher de Ananias chegou umas três horas depois, sem saber do que havia acontecido com o marido.'),(151487,5,44,5,8,'Aí Pedro perguntou a ela:\n  -  Me diga! Foi por este preço que você e o seu marido venderam o terreno?\n  -  Foi!  -  respondeu ela.'),(151488,5,44,5,9,'Então Pedro disse:\n  -  Por que você e o seu marido resolveram pôr à prova o Espírito do Senhor? Os moços que acabaram de sepultar o seu marido já estão lá na porta e agora vão levar você também.'),(151489,5,44,5,10,'No mesmo instante ela caiu morta aos pés de Pedro. Os moços entraram e, vendo que ela estava morta, levaram o corpo dela e o sepultaram ao lado do marido.'),(151490,5,44,5,11,'E toda a igreja e todos aqueles que souberam disso ficaram apavorados.'),(151491,5,44,5,12,'Os apóstolos faziam muitos milagres e maravilhas entre o povo, e os seguidores de Jesus se reuniam no Alpendre de Salomão.'),(151492,5,44,5,13,'Ninguém de fora tinha coragem de se juntar ao grupo deles, mas o povo falava muito bem deles.'),(151493,5,44,5,14,'Uma multidão de homens e mulheres também creu no Senhor e veio aumentar ainda mais o grupo.'),(151494,5,44,5,15,'Por causa dos milagres que os apóstolos faziam, as pessoas punham os doentes nas ruas, em camas e esteiras. Faziam isso para que, quando Pedro passasse, pelo menos a sua sombra cobrisse alguns deles.'),(151495,5,44,5,16,'Multidões vinham das cidades vizinhas de Jerusalém trazendo os seus doentes e os que eram dominados por espíritos maus, e todos eram curados.'),(151496,5,44,5,17,'Então o Grande Sacerdote e todos os seus companheiros, que eram do partido dos saduceus, ficaram com inveja dos apóstolos e resolveram fazer alguma coisa.'),(151497,5,44,5,18,'Prenderam os apóstolos e os puseram na cadeia.'),(151498,5,44,5,19,'Mas naquela noite um anjo do Senhor abriu os portões da cadeia, levou os apóstolos para fora e disse:'),(151499,5,44,5,20,' -  Vão para o Templo e anunciem ao povo tudo a respeito desta nova vida.'),(151500,5,44,5,21,'Os apóstolos obedeceram e no dia seguinte, bem cedo, entraram no pátio do Templo e começaram a ensinar.\n Então o Grande Sacerdote e os seus companheiros chamaram os líderes do povo para uma reunião do Conselho Superior. Depois mandaram que alguns guardas do Templo fossem buscar os apóstolos na cadeia.'),(151501,5,44,5,22,'Porém, quando os guardas chegaram lá, não encontraram os apóstolos. Então voltaram para o lugar onde o Conselho estava reunido'),(151502,5,44,5,23,'e disseram:\n  -  Nós fomos até lá e encontramos a cadeia bem-fechada, e os guardas vigiando os portões; mas, quando os abrimos, não achamos ninguém lá dentro.'),(151503,5,44,5,24,'Quando os chefes dos sacerdotes e o chefe da guarda do Templo ouviram isso, ficaram sem saber o que pensar sobre o que havia acontecido com os apóstolos.'),(151504,5,44,5,25,'Nesse momento chegou alguém, dizendo:\n  -  Escutem! Os homens que vocês prenderam estão lá no pátio do Templo ensinando o povo!'),(151505,5,44,5,26,'Então o chefe da guarda do Templo e os seus homens saíram e trouxeram os apóstolos. Mas não os maltrataram porque tinham medo de serem apedrejados pelo povo.'),(151506,5,44,5,27,'Depois puseram os apóstolos em frente do Conselho. E o Grande Sacerdote disse:'),(151507,5,44,5,28,' -  Nós ordenamos que vocês não ensinassem nada a respeito daquele homem. E o que foi que vocês fizeram? Espalharam esse ensinamento por toda a cidade de Jerusalém e ainda querem nos culpar pela morte dele!'),(151508,5,44,5,29,'Então Pedro e os outros apóstolos responderam:\n  -  Nós devemos obedecer a Deus e não às pessoas.'),(151509,5,44,5,30,'Os senhores crucificaram Jesus, mas o Deus dos nossos antepassados o ressuscitou.'),(151510,5,44,5,31,'E Deus o colocou à sua direita como Líder e Salvador, para dar ao povo de Israel oportunidade de se arrepender e receber o perdão dos seus pecados.'),(151511,5,44,5,32,'Nós somos testemunhas de tudo isso  -  nós e o Espírito Santo, que Deus dá aos que lhe obedecem.'),(151512,5,44,5,33,'Quando os membros do Conselho ouviram isso, ficaram com tanta raiva, que resolveram matar os apóstolos.'),(151513,5,44,5,34,'Mas levantou-se um dos membros do Conselho, um fariseu chamado Gamaliel, que era um mestre da Lei respeitado por todos. Ele mandou que levassem os apóstolos para fora e os deixassem ali um pouco.'),(151514,5,44,5,35,'Então disse ao Conselho:\n  -  Homens de Israel, cuidado com o que vão fazer com estes homens.'),(151515,5,44,5,36,'Há pouco tempo apareceu um homem chamado Teudas, que se dizia muito importante e que com isso conseguiu reunir quatrocentos seguidores. Mas ele foi morto, todos os seus seguidores foram espalhados, e a revolta dele fracassou.'),(151516,5,44,5,37,'Depois disso apareceu Judas, o Galileu, na época do recenseamento. Este também conseguiu juntar muita gente, mas foi morto, e todos os seus seguidores foram espalhados.'),(151517,5,44,5,38,'Portanto, neste caso de agora, não façam nada contra estes homens. Deixem que vão embora porque, se este plano ou este trabalho vem de seres humanos, ele desaparecerá.'),(151518,5,44,5,39,'Mas, se vem de Deus, vocês não poderão destruí-lo, pois neste caso estariam lutando contra Deus.\n E o Conselho aceitou a opinião de Gamaliel.'),(151519,5,44,5,40,'Então chamaram os apóstolos e os chicotearam; e aí mandaram que nunca mais falassem nada a respeito de Jesus. Depois os soltaram.'),(151520,5,44,5,41,'Os apóstolos saíram do Conselho muito alegres porque Deus havia achado que eles eram dignos de serem insultados por serem seguidores de Jesus.'),(151521,5,44,5,42,'E, todos os dias, no pátio do Templo e de casa em casa, eles continuavam a ensinar e a anunciar a boa notícia a respeito de Jesus, o Messias.'),(151522,5,44,6,1,'Algum tempo depois, o número de judeus que se tornaram seguidores de Jesus aumentou muito, e os que tinham sido criados fora da terra de Israel começaram a se queixar dos que tinham sido criados em Israel. A queixa deles era que as viúvas do seu grupo estavam sendo esquecidas na distribuição diária de dinheiro.'),(151523,5,44,6,2,'Então os doze apóstolos reuniram todo o grupo de seguidores e disseram:\n  -  Não está certo nós deixarmos de anunciar a palavra de Deus para tratarmos de dinheiro.'),(151524,5,44,6,3,'Por isso, irmãos, escolham entre vocês sete homens de confiança, cheios do Espírito Santo e de sabedoria, e nós entregaremos esse serviço a eles.'),(151525,5,44,6,4,'Assim nós poderemos continuar usando todo o nosso tempo na oração e no trabalho de anunciar a palavra de Deus.'),(151526,5,44,6,5,'Todos concordaram com a proposta dos apóstolos. Então escolheram Estêvão, um homem cheio de fé e do Espírito Santo, e também Filipe, Prócoro, Nicanor, Timom, Pármenas e Nicolau de Antioquia, um não judeu que antes tinha se convertido ao Judaísmo.'),(151527,5,44,6,6,'Esses homens foram levados aos apóstolos, que oraram e puseram as mãos sobre a cabeça deles.'),(151528,5,44,6,7,'A palavra de Deus continuava a se espalhar. Em Jerusalém o número dos seguidores de Jesus crescia cada vez mais, e era grande o número de sacerdotes judeus que aceitavam a fé cristã.'),(151529,5,44,6,8,'Estêvão, um homem muito abençoado por Deus e cheio de poder, fazia grandes maravilhas e milagres entre o povo.'),(151530,5,44,6,9,'Mas ficaram contra ele alguns membros da ´Sinagoga dos Homens Livres `, que era a sinagoga dos judeus que tinham vindo das cidades de Cirene e Alexandria. Estes e outros judeus da região da Cilícia e da província da Ásia começaram a discutir com Estêvão.'),(151531,5,44,6,10,'Mas o Espírito de Deus dava tanta sabedoria a Estêvão, que ele ganhava todas as discussões.'),(151532,5,44,6,11,'Então eles pagaram algumas pessoas para dizerem:\n  -  Nós ouvimos este homem dizer blasfêmias contra Moisés e contra Deus!'),(151533,5,44,6,12,'Dessa maneira eles atiçaram o povo, os líderes e os mestres da Lei. Depois foram, agarraram Estêvão e o levaram ao Conselho Superior.'),(151534,5,44,6,13,'Então arranjaram alguns homens para dizerem mentiras a respeito dele. Essas pessoas afirmaram o seguinte:\n  -  Este homem não para de falar contra o nosso santo Templo e contra a Lei de Moisés.'),(151535,5,44,6,14,'Nós o ouvimos quando ele dizia que esse Jesus de Nazaré vai destruir o Templo e mudar todos os costumes que Moisés nos deu.'),(151536,5,44,6,15,'Todos os que estavam sentados na sala do Conselho Superior olhavam firmemente para Estêvão e viram que o rosto dele parecia o rosto de um anjo.'),(151537,5,44,7,1,'O Grande Sacerdote perguntou a Estêvão:\n  -  O que essas pessoas estão dizendo é verdade?'),(151538,5,44,7,2,'Estêvão respondeu:\n  -  Irmãos e pais, escutem! O glorioso Deus apareceu ao nosso antepassado Abraão quando este morava na região da Mesopotâmia, antes de ir morar na cidade de Harã.'),(151539,5,44,7,3,'E Deus lhe disse: ´Saia da sua terra e do meio dos seus parentes e vá para uma terra que eu lhe mostrarei.`'),(151540,5,44,7,4,'Então ele saiu da Caldeia e foi morar em Harã. Depois que o pai dele morreu, Deus trouxe Abraão para esta terra onde vocês agora estão morando.'),(151541,5,44,7,5,'Ele não deu a Abraão nem mesmo um palmo desta terra, mas prometeu que ia lhe dar toda esta terra e que depois ela seria dos seus descendentes. Quando Deus fez essa promessa, Abraão ainda não tinha filhos.'),(151542,5,44,7,6,'Ele disse a Abraão: ´Os seus descendentes vão viver como estrangeiros em outra terra. Ali eles serão escravos e serão maltratados durante quatrocentos anos.`'),(151543,5,44,7,7,' -  E Deus disse ainda: ´Eu castigarei a nação que os escravizar. Depois disso eles voltarão daquela terra e me adorarão neste lugar.`'),(151544,5,44,7,8,'Deus deu a Abraão a cerimônia da circuncisão como prova da aliança que fez com ele. Por isso Abraão circuncidou o seu filho Isaque uma semana depois do seu nascimento. Isaque circuncidou o seu filho Jacó, e Jacó fez o mesmo com os seus doze filhos, os patriarcas.'),(151545,5,44,7,9,'Estêvão continuou:\n  -  Os irmãos de José tinham inveja dele e o venderam para ser escravo no Egito. Mas Deus estava com ele'),(151546,5,44,7,10,'e o livrou de todas as suas aflições. Quando José apareceu diante de Faraó, rei do Egito, Deus lhe deu sabedoria e modos agradáveis. E Faraó o nomeou governador do Egito e do palácio do rei.'),(151547,5,44,7,11,'Depois houve falta de alimentos e muito sofrimento no Egito e em Canaã, e os nossos antepassados não tinham mais o que comer.'),(151548,5,44,7,12,'Mais tarde, Jacó ouviu dizer que no Egito havia trigo e mandou pela primeira vez os nossos antepassados até lá.'),(151549,5,44,7,13,'Na segunda vez José contou aos seus irmãos quem ele era, e Faraó ficou sabendo da família de José.'),(151550,5,44,7,14,'Então José mandou buscar o seu pai Jacó e todos os seus parentes, a fim de irem para o Egito; eram setenta e cinco pessoas ao todo.'),(151551,5,44,7,15,'Jacó foi para o Egito, e ali ele e os nossos antepassados ficaram morando até o dia da morte deles.'),(151552,5,44,7,16,'Depois os corpos deles foram trazidos para Siquém e postos no túmulo que Abraão tinha comprado dos descendentes de Hamor por um certo preço.'),(151553,5,44,7,17,' -  Quando estava chegando o tempo de Deus cumprir o juramento que havia feito a Abraão, o nosso povo tinha aumentado muito no Egito.'),(151554,5,44,7,18,'Então um rei que não sabia nada a respeito de José começou a governar o Egito.'),(151555,5,44,7,19,'Esse rei enganou e maltratou os nossos antepassados, a ponto de obrigá-los a abandonar as suas próprias criancinhas para que elas morressem.'),(151556,5,44,7,20,'Nesse tempo nasceu Moisés, que era uma linda criança, e durante três meses os seus pais cuidaram dele em casa.'),(151557,5,44,7,21,'Mas, quando tiveram de abandoná-lo, a filha do rei o adotou e criou como seu próprio filho.'),(151558,5,44,7,22,'E assim ele foi instruído em toda a ciência dos egípcios e se tornou um homem que falava e agia com autoridade.'),(151559,5,44,7,23,'Estêvão disse ainda:\n  -  Quando Moisés já estava com quarenta anos, resolveu ir ver a sua gente, os israelitas.'),(151560,5,44,7,24,'Ali viu um egípcio maltratando um homem do seu povo. Então defendeu o israelita e o vingou, matando o egípcio.'),(151561,5,44,7,25,'Moisés pensava que os israelitas entenderiam que Deus ia libertá-los por meio dele, mas eles não entenderam.'),(151562,5,44,7,26,'No dia seguinte Moisés viu dois israelitas brigando. E, tentando apartar a briga, disse: ´Homens, escutem! Vocês são irmãos; por que estão brigando?`'),(151563,5,44,7,27,' -  Mas aquele que estava maltratando o outro empurrou Moisés para um lado e disse: ´Quem pôs você como nosso chefe ou nosso juiz?'),(151564,5,44,7,28,'Você está querendo me matar como matou o egípcio ontem?`'),(151565,5,44,7,29,'Quando Moisés ouviu isso, fugiu do Egito e foi morar na terra de Midiã, e ali nasceram dois filhos dele.'),(151566,5,44,7,30,' -  Quarenta anos mais tarde, quando Moisés estava no deserto, perto do monte Sinai, um anjo apareceu a ele, no meio do fogo de um espinheiro que estava queimando.'),(151567,5,44,7,31,'Moisés ficou admirado com o que estava vendo e chegou perto para ver melhor. Então ouviu a voz do Senhor, que disse:'),(151568,5,44,7,32,'´Eu sou o Deus dos seus antepassados, o Deus de Abraão, de Isaque e de Jacó.` Moisés tremia de medo e não tinha coragem de olhar.'),(151569,5,44,7,33,'Então o Senhor disse: ´Tire as sandálias, pois o lugar onde você está é um lugar sagrado.'),(151570,5,44,7,34,'Eu tenho visto como o meu povo está sendo maltratado no Egito; tenho ouvido os gemidos deles e desci para libertá-los. Agora vou mandar você para o Egito.`'),(151571,5,44,7,35,'E Estêvão continuou:\n  -  Esse mesmo Moisés foi rejeitado pelo povo de Israel. Eles lhe perguntaram: ´Quem pôs você como nosso chefe ou nosso juiz?` Deus enviou esse Moisés como líder e libertador, com a ajuda do anjo que apareceu no espinheiro.'),(151572,5,44,7,36,'Foi ele quem tirou os israelitas do Egito, fazendo milagres e maravilhas naquela terra, e também no mar Vermelho, e no deserto, durante quarenta anos.'),(151573,5,44,7,37,'Foi esse mesmo Moisés quem disse aos israelitas: ´Do meio de vocês Deus escolherá e enviará para vocês um profeta, assim como ele me enviou.`'),(151574,5,44,7,38,'Foi Moisés quem esteve com os israelitas reunidos no deserto; ele esteve lá com os nossos antepassados e com o anjo que falou com ele no monte Sinai. E foi Moisés quem recebeu e nos entregou as mensagens vivas de Deus.'),(151575,5,44,7,39,' -  Os nossos antepassados não quiseram obedecer a Moisés, mas o rejeitaram e queriam voltar para o Egito.'),(151576,5,44,7,40,'Eles disseram a Arão: ´Faça para nós deuses que irão à nossa frente. Não sabemos o que aconteceu com Moisés, aquele homem que nos tirou do Egito.`'),(151577,5,44,7,41,'Então fizeram uma imagem em forma de bezerro e mataram animais para oferecer a ela como sacrifício. Depois deram uma festa em honra da imagem que eles mesmos tinham feito.'),(151578,5,44,7,42,'Mas Deus se afastou deles e deixou que adorassem as estrelas do céu, como está escrito no Livro dos Profetas :\n ´Ó povo de Israel, não foi para mim\n que vocês mataram e ofereceram\n animais em sacrifício\n durante quarenta anos no deserto.'),(151579,5,44,7,43,'Vocês carregaram a barraca\n do deus Moloque \n e também a imagem da estrela de Raifã ,\n o deus de vocês.\n Esses eram ídolos que vocês tinham feito\n para adorar.\n Por isso vou mandar vocês\n para além da Babilônia.`'),(151580,5,44,7,44,' -  No deserto, os nossos antepassados tinham consigo a Tenda da Presença de Deus. Essa Tenda foi feita como Deus tinha mandado Moisés fazer, de acordo com o modelo que Deus lhe havia mostrado.'),(151581,5,44,7,45,'Eles tinham recebido a Tenda dos seus antepassados e a levaram quando foram com Josué e conquistaram as terras das nações que Deus expulsou de diante deles. A Tenda ficou lá com eles até o tempo de Davi.'),(151582,5,44,7,46,'Davi recebeu a aprovação de Deus e pediu licença para construir uma casa para o Deus de Jacó.'),(151583,5,44,7,47,'Mas foi Salomão quem construiu a casa de Deus.'),(151584,5,44,7,48,' -  Porém o Altíssimo não mora em casas construídas por seres humanos. Como disse o profeta:'),(151585,5,44,7,49,'´O céu é o meu trono, diz o Senhor,\n e a terra é o estrado onde descanso\n os meus pés.\n Que tipo de casa vocês poderiam construir\n para mim?\n Como conseguiriam construir um lugar\n onde eu pudesse morar?'),(151586,5,44,7,50,'Por acaso não fui eu quem fez\n todas as coisas?`'),(151587,5,44,7,51,'E Estêvão terminou, dizendo:\n  -  Como vocês são teimosos! Como são duros de coração e surdos para ouvir a mensagem de Deus! Vocês sempre têm rejeitado o Espírito Santo, como os seus antepassados rejeitaram.'),(151588,5,44,7,52,'Qual foi o profeta que os antepassados de vocês não perseguiram? Eles mataram os mensageiros de Deus que no passado anunciaram a vinda do Bom Servo. E agora vocês o traíram e o mataram.'),(151589,5,44,7,53,'Vocês receberam a lei por meio de anjos e não têm obedecido a essa lei.'),(151590,5,44,7,54,'Quando os membros do Conselho Superior acabaram de ouvir o que Estêvão tinha dito, ficaram furiosos e rangeram os dentes contra ele.'),(151591,5,44,7,55,'Mas Estêvão, cheio do Espírito Santo, olhou firmemente para o céu e viu a glória de Deus. E viu também Jesus em pé, ao lado direito de Deus.'),(151592,5,44,7,56,'Então disse:\n  -  Olhem! Eu estou vendo o céu aberto e o Filho do Homem em pé, ao lado direito de Deus.'),(151593,5,44,7,57,'Mas eles taparam os ouvidos e, gritando bem alto, avançaram todos juntos contra Estêvão.'),(151594,5,44,7,58,'Depois o jogaram para fora da cidade e o apedrejaram. E as testemunhas deixaram um moço chamado Saulo tomando conta das suas capas.'),(151595,5,44,7,59,'Enquanto eles atiravam as pedras, Estêvão chamava Jesus, dizendo:\n  -  Senhor Jesus, recebe o meu espírito!'),(151596,5,44,7,60,'Depois, ajoelhou-se e gritou com voz bem forte:\n  -  Senhor, não condenes esta gente por causa deste pecado!\n E, depois que disse isso, ele morreu.'),(151597,5,44,8,1,'E Saulo aprovou a morte de Estêvão.\n Naquele mesmo dia a igreja de Jerusalém começou a sofrer uma grande perseguição. E todos os cristãos, menos os apóstolos, foram espalhados pelas regiões da Judeia e da Samaria.'),(151598,5,44,8,2,'Alguns homens religiosos sepultaram Estêvão e choraram muito por causa da sua morte.'),(151599,5,44,8,3,'Porém Saulo se esforçava para acabar com a igreja. Ele ia de casa em casa, arrastava homens e mulheres e os jogava na cadeia.'),(151600,5,44,8,4,'Aqueles que tinham sido espalhados anunciavam o evangelho por toda parte.'),(151601,5,44,8,5,'Filipe foi até a capital da Samaria e anunciava Cristo às pessoas dali,'),(151602,5,44,8,6,'e as multidões ouviam com atenção o que ele dizia. Todos o escutavam e viam os milagres que ele fazia.'),(151603,5,44,8,7,'Os espíritos maus, gritando, saíam de muitas pessoas, e muitos coxos e paralíticos eram curados.'),(151604,5,44,8,8,'E assim o povo daquela cidade ficou muito alegre.'),(151605,5,44,8,9,'Morava ali um homem chamado Simão, que desde algum tempo atrás fazia feitiçaria entre os samaritanos e os havia deixado muito admirados. Ele se fazia de importante,'),(151606,5,44,8,10,'e os moradores de Samaria, desde os mais importantes até os mais humildes, escutavam com muita atenção o que ele dizia. Eles afirmavam:\n  -  Este homem é o poder de Deus! Ele é ´o Grande Poder`!'),(151607,5,44,8,11,'Eles davam atenção ao que Simão fazia porque durante muito tempo ele os havia deixado assombrados com as suas feitiçarias.'),(151608,5,44,8,12,'Mas eles acreditaram na mensagem de Filipe a respeito da boa notícia do Reino de Deus e a respeito de Jesus Cristo e foram batizados, tanto homens como mulheres.'),(151609,5,44,8,13,'O próprio Simão também creu. E, depois de ser batizado, acompanhava Filipe de perto, muito admirado com os grandes milagres e maravilhas que ele fazia.'),(151610,5,44,8,14,'Os apóstolos, que estavam em Jerusalém, ficaram sabendo que o povo de Samaria também havia recebido a palavra de Deus e por isso mandaram Pedro e João para lá.'),(151611,5,44,8,15,'Quando os dois chegaram, oraram para que a gente de Samaria recebesse o Espírito Santo,'),(151612,5,44,8,16,'pois o Espírito ainda não tinha descido sobre nenhum deles. Eles apenas haviam sido batizados em nome do Senhor Jesus.'),(151613,5,44,8,17,'Aí Pedro e João puseram as mãos sobre eles, e assim eles receberam o Espírito Santo.'),(151614,5,44,8,18,'Simão viu que, quando os apóstolos punham as mãos sobre as pessoas, Deus dava a elas o Espírito Santo. Por isso ofereceu dinheiro a Pedro e a João,'),(151615,5,44,8,19,'dizendo:\n  -  Quero que vocês me deem também esse poder. Assim, quando eu puser as mãos sobre alguém, essa pessoa receberá o Espírito Santo.'),(151616,5,44,8,20,'Então Pedro respondeu:\n  -  Que Deus mande você e o seu dinheiro para o inferno! Você pensa que pode conseguir com dinheiro o dom de Deus?'),(151617,5,44,8,21,'Você não tem direito de tomar parte no nosso trabalho porque o seu coração não é honesto diante de Deus.'),(151618,5,44,8,22,'Arrependa-se, deixe o seu plano perverso e peça ao Senhor que o perdoe por essa má intenção.'),(151619,5,44,8,23,'Vejo que você está cheio de inveja, uma inveja amarga como fel, e vejo também que você está preso pelo pecado.'),(151620,5,44,8,24,'Aí Simão disse a Pedro e a João:\n  -  Por favor, peçam ao Senhor por mim para que não aconteça comigo nada do que vocês disseram.'),(151621,5,44,8,25,'Depois de terem dado o seu testemunho e de terem pregado a palavra do Senhor, Pedro e João voltaram para Jerusalém. No caminho eles espalhavam o evangelho em muitos povoados da Samaria.'),(151622,5,44,8,26,'Um anjo do Senhor disse a Filipe:\n  -  Apronte-se e vá para o Sul, pelo caminho que vai de Jerusalém até a cidade de Gaza.\n (Pouca gente passava por aquele caminho.)'),(151623,5,44,8,27,'Filipe se aprontou e foi. No caminho ele viu um eunuco da Etiópia, que estava voltando para o seu país. Esse homem era alto funcionário, tesoureiro e administrador das finanças da rainha da Etiópia. Ele tinha ido a Jerusalém para adorar a Deus. Na volta, sentado na sua carruagem, ele estava lendo o livro do profeta Isaías.'),(151624,5,44,8,28,''),(151625,5,44,8,29,'Então o Espírito Santo disse a Filipe:\n  -  Chegue perto dessa carruagem e acompanhe-a.'),(151626,5,44,8,30,'Filipe correu para perto da carruagem e ouviu o funcionário lendo o livro do profeta Isaías. Aí perguntou:\n  -  O senhor entende o que está lendo?'),(151627,5,44,8,31,' -  Como posso entender se ninguém me explica?  -  respondeu o funcionário.\n Então convidou Filipe para subir e sentar-se com ele na carruagem.'),(151628,5,44,8,32,'A parte das Escrituras Sagradas que o funcionário estava lendo era esta:\n ´Ele era como um cordeiro que é levado\n para ser morto;\n era como uma ovelha que fica muda\n quando cortam a sua lã.\n Ele não disse nada.'),(151629,5,44,8,33,'Foi humilhado, e foram injustos com ele.\n Ninguém poderá falar\n a respeito de descendentes dele,\n já que a sua vida na terra chegou ao fim.`'),(151630,5,44,8,34,'O funcionário perguntou a Filipe:\n  -  Por favor, me explique uma coisa! De quem é que o profeta está falando isso? É dele mesmo ou de outro?'),(151631,5,44,8,35,'Então, começando com aquela parte das Escrituras, Filipe anunciou ao funcionário a boa notícia a respeito de Jesus.'),(151632,5,44,8,36,'Enquanto estavam viajando, chegaram a um lugar onde havia água. Então o funcionário disse:\n  -  Veja! Aqui tem água. Será que eu não posso ser batizado?'),(151633,5,44,8,37,'[Filipe respondeu:\n  -  Se o senhor crê de todo o coração, é claro que pode.\n E o funcionário disse:\n  -  Sim, eu creio que Jesus Cristo é o Filho de Deus.]'),(151634,5,44,8,38,'Ele mandou parar a carruagem, os dois entraram na água, e Filipe o batizou ali.'),(151635,5,44,8,39,'Quando eles estavam saindo da água, o Espírito do Senhor levou Filipe embora. O funcionário não viu mais Filipe, porém continuou a sua viagem, cheio de alegria.'),(151636,5,44,8,40,'De repente, Filipe se encontrou na cidade de Azoto e seguiu viagem, anunciando o evangelho por todas as cidades até chegar a Cesareia.'),(151637,5,44,9,1,'Enquanto isso, Saulo não parava de ameaçar de morte os seguidores do Senhor Jesus. Ele foi falar com o Grande Sacerdote'),(151638,5,44,9,2,'e pediu cartas de apresentação para as sinagogas da cidade de Damasco. Com esses documentos Saulo poderia prender e levar para Jerusalém os seguidores do Caminho do Senhor que moravam ali, tanto os homens como as mulheres.'),(151639,5,44,9,3,'Mas na estrada de Damasco, quando Saulo já estava perto daquela cidade, de repente, uma luz que vinha do céu brilhou em volta dele.'),(151640,5,44,9,4,'Ele caiu no chão e ouviu uma voz que dizia:\n  <J> -  Saulo, Saulo, por que você me persegue?</J>'),(151641,5,44,9,5,' -  Quem é o senhor?  -  perguntou ele.\n A voz respondeu:\n  <J> -  Eu sou Jesus, aquele que você persegue.</J>'),(151642,5,44,9,6,'<J>Mas levante-se, entre na cidade, e ali dirão a você o que deve fazer.</J>'),(151643,5,44,9,7,'Os homens que estavam viajando com Saulo ficaram parados sem poder dizer nada. Eles ouviram a voz, mas não viram ninguém.'),(151644,5,44,9,8,'Saulo se levantou do chão e abriu os olhos, mas não podia ver nada. Então eles o pegaram pela mão e o levaram para Damasco.'),(151645,5,44,9,9,'Ele ficou três dias sem poder ver e durante esses dias não comeu nem bebeu nada.'),(151646,5,44,9,10,'Em Damasco morava um seguidor de Jesus chamado Ananias. Ele teve uma visão, e nela apareceu o Senhor, chamando:\n  <J> -  Ananias!</J>\n Ele respondeu:\n  -  Aqui estou, Senhor!'),(151647,5,44,9,11,'E o Senhor lhe disse:\n  <J> -  Apronte-se, e vá até a casa de Judas, na rua Direita, e procure um homem chamado Saulo, da cidade de Tarso. Ele está orando</J>'),(151648,5,44,9,12,'<J>e teve uma visão. Nela apareceu um homem chamado Ananias, que entrou e pôs as mãos sobre ele a fim de que ele pudesse ver de novo.</J>'),(151649,5,44,9,13,'Ananias respondeu:\n  -  Senhor, muita gente tem me falado a respeito desse homem e de todas as maldades que ele fez em Jerusalém com os que creem no Senhor.'),(151650,5,44,9,14,'E agora ele veio aqui a Damasco com autorização dos chefes dos sacerdotes para prender todos os que te adoram.'),(151651,5,44,9,15,'Mas o Senhor disse a Ananias:\n  <J> -  Vá, pois eu escolhi esse homem para trabalhar para mim, a fim de que ele anuncie o meu nome aos não judeus, aos reis e ao povo de Israel.</J>'),(151652,5,44,9,16,'<J>Eu mesmo vou mostrar a Saulo tudo o que ele terá de sofrer por minha causa.</J>'),(151653,5,44,9,17,'Então Ananias foi, entrou na casa de Judas, pôs as mãos sobre Saulo e disse:\n  -  Saulo, meu irmão, o Senhor que me mandou aqui é o mesmo Jesus que você viu na estrada de Damasco. Ele me mandou para que você veja de novo e fique cheio do Espírito Santo.'),(151654,5,44,9,18,'No mesmo instante umas coisas parecidas com escamas caíram dos olhos de Saulo, e ele pôde ver de novo. Ele se levantou e foi batizado;'),(151655,5,44,9,19,'depois ele comeu alguma coisa e ficou forte como antes.\n Saulo ficou alguns dias com os seguidores de Jesus em Damasco.'),(151656,5,44,9,20,'E começou imediatamente a anunciar Jesus nas sinagogas, dizendo:\n  -  Jesus é o Filho de Deus.'),(151657,5,44,9,21,'Todos os que ouviam Saulo ficavam admirados e perguntavam:\n  -  Não é este o homem que em Jerusalém estava matando todos os seguidores de Jesus? Não foi ele que veio até aqui para prender e levar essa gente aos chefes dos sacerdotes?'),(151658,5,44,9,22,'Mas as mensagens de Saulo se tornavam cada vez mais poderosas. E as provas que ele apresentava de que Jesus era o Messias eram tão fortes, que os judeus que moravam em Damasco não sabiam o que dizer.'),(151659,5,44,9,23,'Muitos dias depois, os judeus de Damasco se reuniram e resolveram matá-lo,'),(151660,5,44,9,24,'mas Saulo ficou sabendo do plano deles. Eles vigiavam os portões da cidade dia e noite para o matar.'),(151661,5,44,9,25,'Mas certa noite os seguidores de Saulo o puseram dentro de um cesto e o desceram por uma abertura que havia na muralha da cidade.'),(151662,5,44,9,26,'Saulo foi para Jerusalém e tentou juntar-se aos seguidores de Jesus. Porém todos tinham medo dele porque não acreditavam que ele também era seguidor de Jesus.'),(151663,5,44,9,27,'Então Barnabé veio ajudá-lo e o apresentou aos apóstolos. E lhes contou como Saulo tinha visto o Senhor no caminho e como o Senhor havia falado com ele. Barnabé também contou como, em Damasco, Saulo, pelo poder do nome de Jesus, havia anunciado corajosamente o evangelho.'),(151664,5,44,9,28,'Depois disso Saulo ficou com eles, andando por toda parte em Jerusalém; e, pelo poder do nome do Senhor, ele anunciava corajosamente o evangelho.'),(151665,5,44,9,29,'Ele também conversava e discutia com os judeus que tinham sido criados fora da terra de Israel, mas eles procuravam um jeito de matá-lo.'),(151666,5,44,9,30,'Quando os irmãos souberam disso, levaram Saulo até a cidade de Cesareia e depois o mandaram para a cidade de Tarso.'),(151667,5,44,9,31,'Em toda a região da Judeia, Galileia e Samaria, a Igreja estava em paz. Ela ficava cada vez mais forte, crescia em número de pessoas com a ajuda do Espírito Santo e mostrava grande respeito pelo Senhor Jesus.'),(151668,5,44,9,32,'Pedro viajava por toda parte. Um dia foi visitar o povo de Deus que morava na cidade de Lida.'),(151669,5,44,9,33,'Encontrou ali um homem chamado Eneias, que era paralítico e fazia oito anos que não saía da cama.'),(151670,5,44,9,34,'Pedro lhe disse:\n  -  Eneias, Jesus Cristo já curou você. Levante-se e arrume a sua cama.\n Na mesma hora Eneias se levantou.'),(151671,5,44,9,35,'Então todos os moradores da cidade de Lida e da região de Sarom viram isso e se converteram ao Senhor.'),(151672,5,44,9,36,'Na cidade de Jope havia uma seguidora de Jesus chamada Tabita. (Este nome em grego é Dorcas .) Ela usava todo o seu tempo fazendo o bem e ajudando os pobres.'),(151673,5,44,9,37,'Naqueles dias Dorcas ficou doente e morreu. Lavaram o corpo dela e depois o puseram num quarto do andar de cima.'),(151674,5,44,9,38,'Jope ficava perto de Lida. Quando os seguidores de Jesus em Jope souberam que Pedro estava em Lida, enviaram dois homens para levar-lhe o seguinte recado:\n  -  Por favor, venha depressa até Jope!'),(151675,5,44,9,39,'Então Pedro se aprontou e foi com eles. Quando chegou lá, eles o levaram para o quarto de cima. Todas as viúvas ficaram em volta dele, chorando e mostrando os vestidos e as outras roupas que Dorcas havia feito quando ainda vivia.'),(151676,5,44,9,40,'Então Pedro mandou que todos saíssem do quarto e em seguida se ajoelhou e orou. Depois virou-se para o corpo de Dorcas e disse:\n  -  Tabita, levante-se!\n Ela abriu os olhos e, quando viu Pedro, sentou-se.'),(151677,5,44,9,41,'Pedro pegou-a pela mão e ajudou-a a ficar de pé. Em seguida chamou toda a gente da igreja, inclusive as viúvas, e a entregou a eles viva.'),(151678,5,44,9,42,'As notícias a respeito disso se espalharam por toda a cidade de Jope, e muitos creram no Senhor.'),(151679,5,44,9,43,'E Pedro ficou lá muitos dias, na casa de um curtidor de couros chamado Simão.'),(151680,5,44,10,1,'Na cidade de Cesareia havia um homem chamado Cornélio, que era comandante de um batalhão romano chamado ´Batalhão Italiano`.'),(151681,5,44,10,2,'Ele era um homem religioso; ele e todas as pessoas da sua casa adoravam a Deus. Cornélio ajudava muito os judeus pobres e orava sempre a Deus.'),(151682,5,44,10,3,'Um dia, ali pelas três horas da tarde , Cornélio teve uma visão. Ele viu claramente um anjo de Deus, que chegou perto dele e disse:\n  -  Cornélio!'),(151683,5,44,10,4,'Ele ficou olhando para o anjo e, com muito medo, perguntou:\n  -  O que é, senhor?\n O anjo respondeu:\n  -  Deus aceitou as suas orações e a ajuda que você tem dado aos pobres e ele não esqueceu você.'),(151684,5,44,10,5,'Agora mande alguns homens até a cidade de Jope para buscarem o homem chamado Simão Pedro.'),(151685,5,44,10,6,'Ele está hospedado na casa de outro Simão, um curtidor de couros que mora na beira do mar.'),(151686,5,44,10,7,'Quando o anjo foi embora, Cornélio imediatamente chamou dois empregados e um soldado que estava a seu serviço e que era um homem religioso.'),(151687,5,44,10,8,'Cornélio contou a eles tudo o que havia acontecido e mandou que fossem a Jope.'),(151688,5,44,10,9,'No dia seguinte, ao meio-dia, Pedro subiu ao terraço para orar. Enquanto isso, os homens vinham pelo caminho, já perto de Jope.'),(151689,5,44,10,10,'Pedro ficou com fome e quis comer alguma coisa. Enquanto o almoço estava sendo feito, ele teve uma visão.'),(151690,5,44,10,11,'Viu o céu aberto e uma coisa parecida com um grande lençol amarrado pelas quatro pontas, que descia até o chão.'),(151691,5,44,10,12,'Dentro daquilo havia todos os tipos de animais de quatro patas, de animais que se arrastam pelo chão e de aves.'),(151692,5,44,10,13,'Então Pedro ouviu uma voz, que dizia:\n  <J> -  Pedro, levante-se! Mate e coma!</J>'),(151693,5,44,10,14,'Pedro respondeu:\n  -  De jeito nenhum, Senhor! Eu nunca comi nenhuma coisa que a lei considera suja ou impura!'),(151694,5,44,10,15,'A voz falou de novo com ele:\n  <J> -  Não chame de impuro aquilo que Deus purificou.</J>'),(151695,5,44,10,16,'Isso aconteceu três vezes. Em seguida a coisa que parecia um lençol foi levada de volta para o céu.'),(151696,5,44,10,17,'Pedro começou a perguntar a si mesmo o que aquela visão queria dizer. E naquele momento os homens que Cornélio havia mandado já tinham se informado sobre onde ficava a casa de Simão e estavam na porta.'),(151697,5,44,10,18,'Eles chamaram alguém da casa e perguntaram:\n  -  Por acaso um homem chamado Simão Pedro está hospedado aqui?'),(151698,5,44,10,19,'Pedro ainda estava pensando na visão, quando o Espírito Santo disse:\n  -  Escute! Estão aí três homens procurando você.'),(151699,5,44,10,20,'Agora apronte-se, desça e vá com eles. Vá tranquilo porque fui eu que mandei que eles viessem aqui.'),(151700,5,44,10,21,'Então Pedro desceu e disse aos homens:\n  -  Eu sou a pessoa que vocês estão procurando. Por que vieram aqui?'),(151701,5,44,10,22,'Eles responderam:\n  -  Nós fomos mandados pelo comandante Cornélio. Ele é um homem bom, teme a Deus e é muito respeitado por todos os judeus. Um anjo de Deus mandou que ele pedisse a você que fosse até a casa dele para que ele ouvisse o que você vai dizer.'),(151702,5,44,10,23,'Então Pedro convidou os homens para entrarem, e os hospedou ali naquela noite.\n No dia seguinte Pedro se aprontou e foi com eles, e alguns irmãos que moravam em Jope também foram.'),(151703,5,44,10,24,'No outro dia chegaram à cidade de Cesareia. Cornélio e os parentes e amigos mais íntimos que ele tinha convidado já estavam esperando Pedro.'),(151704,5,44,10,25,'Quando Pedro ia entrando, Cornélio veio ao seu encontro, ajoelhou-se e curvou a cabeça diante dele.'),(151705,5,44,10,26,'Mas Pedro fez com que ele se levantasse e disse:\n  -  Fique de pé, pois eu sou apenas um homem como você.'),(151706,5,44,10,27,'Enquanto conversava com Cornélio, Pedro entrou na casa e encontrou muita gente reunida ali.'),(151707,5,44,10,28,'Então disse a todos:\n  -  Vocês sabem muito bem que a religião dos judeus não permite que eles façam amizade com não judeus ou entrem nas casas deles. Mas Deus me mostrou que eu não devo chamar ninguém de impuro ou de sujo.'),(151708,5,44,10,29,'Por isso, quando vocês me chamaram, eu vim de boa vontade. Agora quero saber por que foi que vocês mandaram me chamar.'),(151709,5,44,10,30,'Cornélio respondeu:\n  -  Três dias atrás, às três horas da tarde, eu estava orando aqui em casa. De repente, um homem vestido com roupas brancas apareceu na minha frente'),(151710,5,44,10,31,'e disse: ´Cornélio, Deus ouviu as suas orações e lembrou do que você tem feito para ajudar os pobres.'),(151711,5,44,10,32,'Mande alguém até Jope a fim de buscar Simão, que também é chamado de Pedro. Ele está hospedado na casa de Simão, o curtidor, que mora na beira do mar.`'),(151712,5,44,10,33,'Então eu mandei chamar você logo, e você fez muito bem em vir. Agora estamos todos reunidos aqui na presença de Deus, prontos para ouvir o que o Senhor mandou você dizer.'),(151713,5,44,10,34,'Então Pedro começou a falar. Ele disse:\n  -  Agora eu sei que, de fato, Deus trata a todos de modo igual,'),(151714,5,44,10,35,'pois ele aceita todos os que o temem e fazem o que é direito, seja qual for a sua raça.'),(151715,5,44,10,36,'Vocês conhecem a mensagem que Deus mandou ao povo de Israel, anunciando a boa notícia de paz por meio de Jesus Cristo, que é o Senhor de todos.'),(151716,5,44,10,37,'Vocês sabem o que aconteceu em toda a terra de Israel, começando na Galileia, depois que João pregou a sua mensagem a respeito do batismo.'),(151717,5,44,10,38,'Sabem também como Deus derramou o Espírito Santo sobre Jesus de Nazaré e lhe deu poder. Jesus andou por toda parte fazendo o bem e curando todos os que eram dominados pelo Diabo, porque Deus estava com ele.'),(151718,5,44,10,39,'Nós somos testemunhas de tudo o que ele fez na terra de Israel, inclusive em Jerusalém. E depois o mataram, pregando-o numa cruz.'),(151719,5,44,10,40,'Pedro continuou:\n  -  Porém Deus ressuscitou Jesus no terceiro dia e também fez com que ele aparecesse a nós.'),(151720,5,44,10,41,'Ele não foi visto por todo o povo, mas somente por nós, que somos as testemunhas que Deus já havia escolhido. Nós comemos e bebemos com ele depois que Deus o ressuscitou.'),(151721,5,44,10,42,'Jesus nos mandou anunciar o evangelho ao povo e testemunhar que ele foi posto por Deus como Juiz dos vivos e dos mortos.'),(151722,5,44,10,43,'Todos os profetas falaram a respeito de Jesus, dizendo que os que creem nele recebem, por meio dele, o perdão dos pecados.'),(151723,5,44,10,44,'Quando Pedro ainda estava falando, o Espírito Santo desceu sobre todos os que estavam ouvindo a mensagem.'),(151724,5,44,10,45,'Os judeus seguidores de Jesus que tinham vindo de Jope com Pedro ficaram admirados por Deus ter derramado o dom do Espírito Santo sobre os não judeus.'),(151725,5,44,10,46,'Pois eles ouviam os não judeus falarem em línguas estranhas e louvarem a grandeza de Deus. Então Pedro disse:'),(151726,5,44,10,47,' -  Estas pessoas receberam o Espírito Santo como nós também recebemos. Será que alguém vai proibir que sejam batizadas com água?'),(151727,5,44,10,48,'Então mandou que aquelas pessoas fossem batizadas em nome de Jesus Cristo. E elas pediram a Pedro que ficasse ali alguns dias.'),(151728,5,44,11,1,'Os apóstolos e os outros seguidores de Jesus em toda a região da Judeia souberam que os não judeus também haviam recebido a palavra de Deus.'),(151729,5,44,11,2,'Quando Pedro voltou para Jerusalém, aqueles que queriam que os não judeus fossem circuncidados o criticaram,'),(151730,5,44,11,3,'dizendo:\n  -  Você ficou hospedado na casa de homens que não são circuncidados e até tomou refeições com eles!'),(151731,5,44,11,4,'Então Pedro deu um relatório completo de tudo o que havia acontecido, desde o começo. Ele disse:'),(151732,5,44,11,5,' -  Eu estava na cidade de Jope e lá, enquanto estava orando, tive uma visão. Vi uma coisa parecida com um grande lençol, que baixou do céu, amarrado pelas quatro pontas, e parou perto de mim.'),(151733,5,44,11,6,'Eu olhei para dentro daquilo com atenção e vi animais domésticos, animais selvagens, animais que se arrastam pelo chão e aves.'),(151734,5,44,11,7,'Depois ouvi uma voz, que me dizia: ´Pedro, levante-se! Mate e coma!`'),(151735,5,44,11,8,'Eu respondi: ´Isso não, Senhor! Eu nunca comi nenhuma coisa que a lei considera suja ou impura!`'),(151736,5,44,11,9,'Então a voz falou de novo do céu: ´Não chame de impuro aquilo que Deus purificou.`'),(151737,5,44,11,10,'Isso aconteceu três vezes, e depois tudo aquilo voltou para o céu.'),(151738,5,44,11,11,'Justamente naquela hora três homens que tinham sido mandados de Cesareia para me buscar chegaram à casa onde eu estava hospedado.'),(151739,5,44,11,12,'E o Espírito de Deus me disse que fosse com eles, sem duvidar. Estes seis irmãos da cidade de Jope também foram comigo, e todos nós entramos na casa de Cornélio.'),(151740,5,44,11,13,'Então ele nos contou como viu na casa dele um anjo, em pé, que lhe disse: ´Mande alguém a Jope para buscar Simão, que também é chamado de Pedro.'),(151741,5,44,11,14,'Ele vai dizer como você e toda a sua família podem ser salvos.`'),(151742,5,44,11,15,'E Pedro continuou:\n  -  Quando comecei a falar, o Espírito Santo veio sobre eles, como tinha vindo sobre nós no princípio.'),(151743,5,44,11,16,'Aí eu lembrei que o Senhor Jesus tinha dito: <J>´É verdade que João batizou com</J> <J>água, mas vocês serão batizados com o</J> <J>Espírito Santo.`</J>'),(151744,5,44,11,17,'De fato, os não judeus receberam de Deus o mesmo dom que nós recebemos quando cremos no Senhor Jesus Cristo. E quem era eu para ir contra Deus?'),(151745,5,44,11,18,'Quando ouviram isso, eles ficaram sem ter o que dizer e louvaram a Deus, dizendo:\n  -  Então Deus deu também aos não judeus a oportunidade de se arrependerem e ganharem a vida eterna!'),(151746,5,44,11,19,'Os seguidores de Jesus foram espalhados pela perseguição que havia começado com a morte de Estêvão. Alguns foram até a região da Fenícia, a ilha de Chipre e a cidade de Antioquia e anunciavam a palavra de Deus somente aos judeus.'),(151747,5,44,11,20,'Mas outros, que eram de Chipre e da cidade de Cirene, foram até Antioquia e falaram também aos não judeus, anunciando a eles a boa notícia a respeito do Senhor Jesus.'),(151748,5,44,11,21,'O poder do Senhor estava com eles, e muitas pessoas creram e se converteram ao Senhor.'),(151749,5,44,11,22,'Essas notícias chegaram à igreja de Jerusalém, que resolveu mandar Barnabé para Antioquia.'),(151750,5,44,11,23,'Quando chegou lá e viu como Deus tinha abençoado aquela gente, Barnabé ficou muito alegre. E animou todos a continuarem fiéis ao Senhor, de todo o coração.'),(151751,5,44,11,24,'Barnabé era um homem bom, cheio do Espírito Santo e de fé. E muitos se converteram ao Senhor.'),(151752,5,44,11,25,'Depois Barnabé foi até a cidade de Tarso a fim de buscar Saulo.'),(151753,5,44,11,26,'Quando o encontrou, ele o levou para Antioquia. Eles se reuniram durante um ano com a gente daquela igreja e ensinaram muitas pessoas. Foi em Antioquia que, pela primeira vez, os seguidores de Jesus foram chamados de cristãos.'),(151754,5,44,11,27,'Naquele tempo alguns profetas foram de Jerusalém para Antioquia.'),(151755,5,44,11,28,'Um deles, chamado Ágabo, levantou-se e, pelo poder do Espírito Santo, anunciou:\n  -  Haverá uma grande falta de alimentos no mundo inteiro.\n Isso aconteceu quando Cláudio era o Imperador romano.'),(151756,5,44,11,29,'Então os cristãos resolveram mandar ajuda aos irmãos que moravam na região da Judeia, e cada um deu de acordo com o que tinha.'),(151757,5,44,11,30,'E mandaram o dinheiro por meio de Barnabé e Saulo, para que eles o entregassem aos presbíteros da igreja.'),(151758,5,44,12,1,'Por essa época o rei Herodes começou a perseguir algumas pessoas da igreja.'),(151759,5,44,12,2,'Ele mandou matar à espada Tiago, o irmão de João.'),(151760,5,44,12,3,'Quando viu que isso agradou os judeus, mandou também prender Pedro. Isso aconteceu durante a Festa dos Pães sem Fermento.'),(151761,5,44,12,4,'Depois que prendeu Pedro, Herodes o colocou na cadeia e pôs quatro grupos de soldados, com quatro em cada grupo, para guardá-lo. É que Herodes queria apresentá-lo ao povo depois do dia da Páscoa.'),(151762,5,44,12,5,'E assim Pedro estava preso e era vigiado pelos guardas; mas a igreja continuava a orar com fervor por ele.'),(151763,5,44,12,6,'Na noite antes do dia em que Herodes ia apresentá-lo ao povo, Pedro estava dormindo, preso com duas correntes, entre dois soldados; e havia guardas de vigia no portão da cadeia.'),(151764,5,44,12,7,'De repente, apareceu um anjo do Senhor, e uma luz brilhou dentro da cela. O anjo tocou no ombro de Pedro, acordou-o e disse:\n  -  Levante-se depressa!\n Então as correntes caíram das mãos dele.'),(151765,5,44,12,8,' -  Aperte o cinto e amarre as sandálias!  -  disse o anjo.\n E Pedro fez o que o anjo mandou.\n  -  Ponha a capa e venha comigo!  -  ordenou o anjo.'),(151766,5,44,12,9,'Pedro saiu da cadeia e foi seguindo o anjo. Porém não sabia se, de fato, o anjo o estava libertando. Ele pensava que aquilo era uma visão.'),(151767,5,44,12,10,'Eles passaram pelo primeiro e pelo segundo posto da guarda e chegaram ao portão de ferro que dava para a rua. O portão se abriu sozinho, e eles saíram. Andaram por uma rua, e, de repente, o anjo foi embora.'),(151768,5,44,12,11,'Então Pedro compreendeu o que estava acontecendo e disse:\n  -  Agora sei que, de fato, o Senhor mandou o seu anjo e me livrou do poder de Herodes e de tudo o que os judeus tinham a intenção de me fazer.'),(151769,5,44,12,12,'Quando Pedro entendeu o que havia acontecido, foi para a casa de Maria, a mãe de João Marcos. Muitas pessoas estavam reunidas ali, orando.'),(151770,5,44,12,13,'Ele bateu na porta da frente, e a empregada, que se chamava Rode, foi ver quem era.'),(151771,5,44,12,14,'Quando reconheceu a voz de Pedro, ficou tão contente, que, em vez de abrir a porta, voltou correndo para contar que Pedro estava lá fora.'),(151772,5,44,12,15,'Então eles disseram:\n  -  Você está maluca!\n Porém ela insistiu que era verdade. Aí eles disseram:\n  -  É o anjo dele!'),(151773,5,44,12,16,'Enquanto isso, Pedro continuava batendo. Finalmente eles abriram a porta e, quando viram que era Pedro mesmo, ficaram muito assustados.'),(151774,5,44,12,17,'Ele fez um sinal com a mão para que ficassem quietos e contou como o Senhor o tinha tirado da prisão.\n  -  Contem isso a Tiago e aos outros irmãos!  -  disse ele.\n Em seguida saiu dali e foi para outro lugar.'),(151775,5,44,12,18,'Quando amanheceu, houve uma grande confusão entre os soldados, pois eles não sabiam o que tinha acontecido com Pedro.'),(151776,5,44,12,19,'Herodes mandou que o procurassem, mas não o acharam. Então, depois de fazer perguntas aos guardas, mandou matá-los.\n Depois disso, Herodes saiu da região da Judeia e ficou algum tempo na cidade de Cesareia.'),(151777,5,44,12,20,'O rei Herodes estava com muita raiva dos moradores das cidades de Tiro e de Sidom. Então eles formaram um grupo e foram falar com Herodes. Primeiro conseguiram o apoio de Blasto, que era um alto funcionário do palácio. Aí pediram ao rei Herodes que fizesse as pazes com eles, pois os alimentos que a região deles recebia vinham do país do rei.'),(151778,5,44,12,21,'Herodes marcou um dia com eles e nesse dia vestiu a sua roupa de rei, sentou-se no trono e começou a fazer um discurso.'),(151779,5,44,12,22,'E o povo gritava:\n  -  É um deus e não um homem que está falando!'),(151780,5,44,12,23,'No mesmo instante um anjo do Senhor feriu Herodes, pois ele aceitou a honra que só Deus merece. E ele morreu, comido por vermes.'),(151781,5,44,12,24,'Porém a palavra de Deus era anunciada em toda parte e ia se espalhando.'),(151782,5,44,12,25,'Barnabé e Saulo terminaram o seu trabalho e voltaram de Jerusalém, trazendo João Marcos consigo.'),(151783,5,44,13,1,'Na igreja de Antioquia havia os seguintes profetas e mestres: Barnabé; Simeão, chamado ´o Negro`; Lúcio, de Cirene; Manaém, que havia sido criado junto com o governador Herodes ; e Saulo.'),(151784,5,44,13,2,'Certa vez, quando eles estavam adorando o Senhor e jejuando, o Espírito Santo disse:\n  -  Separem para mim Barnabé e Saulo a fim de fazerem o trabalho para o qual eu os tenho chamado.'),(151785,5,44,13,3,'Então eles jejuaram, e oraram, e puseram as mãos sobre Barnabé e Saulo. E os enviaram na sua missão.'),(151786,5,44,13,4,'Barnabé e Saulo, tendo sido enviados pelo Espírito Santo, foram até a cidade de Selêucia e dali embarcaram para a ilha de Chipre.'),(151787,5,44,13,5,'Quando chegaram à cidade de Salamina, começaram a anunciar a palavra de Deus nas sinagogas. E eles tinham João Marcos para ajudá-los no trabalho missionário.'),(151788,5,44,13,6,'Eles atravessaram toda a ilha, chegando até a cidade de Pafos.\n Ali encontraram um judeu que era mágico e falso profeta, chamado Barjesus.'),(151789,5,44,13,7,'Ele era amigo de Sérgio Paulo, o governador da ilha, que era um homem muito inteligente. O Governador mandou chamar Barnabé e Saulo, pois queria ouvir a palavra de Deus.'),(151790,5,44,13,8,'Mas o mágico Elimas (este é o nome dele em grego) era contra os apóstolos. Ele não queria que o Governador aceitasse a fé cristã.'),(151791,5,44,13,9,'Então Saulo, também conhecido como Paulo , cheio do Espírito Santo, olhou firmemente para Elimas'),(151792,5,44,13,10,'e disse:\n  -  Filho do Diabo! Inimigo de tudo o que é bom! Homem mau e mentiroso! Por que é que você não para de torcer o verdadeiro ensinamento do Senhor?'),(151793,5,44,13,11,'Agora escute! O Senhor vai castigá-lo. Você ficará cego e não verá a luz do sol por algum tempo.\n No mesmo instante Elimas sentiu uma nuvem escura cobrir os seus olhos e ele começou a se virar para todos os lados, procurando alguém que o guiasse pela mão.'),(151794,5,44,13,12,'Quando o Governador viu isso, creu e ficou muito admirado com os ensinamentos a respeito do Senhor Jesus.'),(151795,5,44,13,13,'Paulo e os seus companheiros navegaram da cidade de Pafos até Perge, uma cidade da província da Panfília. Porém João Marcos os deixou e voltou para Jerusalém.'),(151796,5,44,13,14,'Eles continuaram a viagem, indo de Perge até a cidade de Antioquia, no distrito da Pisídia. No sábado entraram na sinagoga e sentaram-se.'),(151797,5,44,13,15,'Depois da leitura da Lei de Moisés e dos livros dos Profetas, os chefes da sinagoga mandaram dizer a eles:\n  -  Irmãos, se vocês têm alguma palavra para animar o povo, podem falar agora.'),(151798,5,44,13,16,'Então Paulo se levantou, fez um sinal com a mão, pedindo silêncio, e começou a dizer:\n  -  Homens de Israel e todos vocês não judeus que temem a Deus, escutem!'),(151799,5,44,13,17,'O Deus do povo de Israel escolheu os nossos antepassados quando moravam na terra do Egito e fez deles um grande povo. Ele os tirou de lá com grande poder'),(151800,5,44,13,18,'e, no deserto, aguentou aquela gente durante quarenta anos.'),(151801,5,44,13,19,'Ele destruiu sete povos na terra de Canaã, e o povo de Israel se tornou dono das terras deles.'),(151802,5,44,13,20,'Tudo isso levou uns quatrocentos e cinquenta anos.\n  -  Depois disso Deus lhes deu juízes, até o tempo de Samuel.'),(151803,5,44,13,21,'Quando o povo pediu um rei, ele lhes deu Saul, filho de Quis, da tribo de Benjamim, para ser rei deles durante quarenta anos.'),(151804,5,44,13,22,'Depois que tirou Saul, Deus pôs Davi como rei e disse isto a respeito dele: ´Encontrei em Davi, filho de Jessé, o tipo de pessoa que eu quero e que vai fazer tudo o que eu desejo.`'),(151805,5,44,13,23,'Um dos descendentes de Davi foi Jesus, a quem Deus pôs como Salvador de Israel, como havia prometido.'),(151806,5,44,13,24,'Antes da vinda de Jesus, João Batista anunciou a sua mensagem a todo o povo de Israel, dizendo que eles deviam se arrepender e ser batizados.'),(151807,5,44,13,25,'Mas, quando João estava terminando a sua missão, disse ao povo: ´Quem é que vocês pensam que eu sou? Eu não sou aquele que vocês estão esperando. Mas escutem! Ele vem depois de mim, porém eu não mereço a honra de tirar as sandálias dos pés dele.`'),(151808,5,44,13,26,'Paulo continuou:\n  -  Meus irmãos, descendentes de Abraão, e também vocês não judeus que temem a Deus, escutem! Essa mensagem de salvação foi mandada para todos nós.'),(151809,5,44,13,27,'De fato, os moradores de Jerusalém e os seus líderes não entenderam que Jesus é o Salvador. E também não compreenderam as palavras dos livros dos Profetas, que são lidos todos os sábados. Mesmo assim, ao condenarem Jesus, eles estavam cumprindo essas profecias.'),(151810,5,44,13,28,'E, embora não encontrassem nenhuma razão para condená-lo à morte, pediram a Pilatos que mandasse matá-lo.'),(151811,5,44,13,29,'Depois de fazerem tudo o que as Escrituras Sagradas falam a respeito dele, eles o tiraram da cruz e o puseram num túmulo.'),(151812,5,44,13,30,'Mas Deus o ressuscitou,'),(151813,5,44,13,31,'e durante muitos dias ele apareceu às pessoas que o tinham acompanhado da Galileia até Jerusalém. Agora essas pessoas são testemunhas que falam a respeito de Jesus ao povo de Israel.'),(151814,5,44,13,32,' -  E nós estamos aqui para trazer o evangelho a vocês.'),(151815,5,44,13,33,'Deus fez agora para nós o que havia prometido aos nossos antepassados: ele ressuscitou Jesus, como está escrito no Salmo número dois:\n ´Você é o meu Filho;\n hoje eu me tornei o seu Pai.`'),(151816,5,44,13,34,' -  E foi isto o que Deus disse a respeito da ressurreição de Jesus, afirmando que ele nunca seria destruído pela morte:\n ´Eu vou dar a vocês as bênçãos\n sagradas e certas\n que prometi a Davi.`'),(151817,5,44,13,35,'E em outra parte das Escrituras lemos também:\n ´Tu não deixarás que o teu dedicado servo\n apodreça na sepultura.`'),(151818,5,44,13,36,'E Paulo disse ainda:\n  -  Na verdade, Davi, no seu tempo, cumpriu os planos de Deus. Depois morreu, foi sepultado ao lado dos seus antepassados e apodreceu na sepultura.'),(151819,5,44,13,37,'Mas isso não aconteceu com aquele que Deus ressuscitou.'),(151820,5,44,13,38,'Meus irmãos, todos vocês precisam saber com certeza que é por meio de Jesus que a mensagem do perdão de pecados é anunciada a vocês. Precisam saber também que quem crê é libertado de todos os pecados dos quais a Lei de Moisés não pode livrar.'),(151821,5,44,13,39,''),(151822,5,44,13,40,'Portanto, tenham cuidado para que não aconteça o que os profetas disseram:'),(151823,5,44,13,41,'´Prestem atenção,\n vocês que zombam de Deus!\n Fiquem espantados e morram.\n Pois o que vou fazer agora é uma coisa\n em que vocês não acreditariam,\n mesmo que alguém explicasse.`'),(151824,5,44,13,42,'Quando Paulo e Barnabé estavam saindo da reunião, as pessoas pediram com insistência que eles voltassem no sábado seguinte a fim de falarem sobre o mesmo assunto.'),(151825,5,44,13,43,'Depois da reunião, muitos judeus e outras pessoas convertidas ao Judaísmo acompanharam Paulo e Barnabé, que falavam com eles e animavam todos para que continuassem firmes na graça de Deus.'),(151826,5,44,13,44,'No sábado seguinte quase todos os moradores da cidade foram ouvir a palavra do Senhor.'),(151827,5,44,13,45,'Quando os judeus viram aquela multidão, ficaram com muita inveja. Então começaram a dizer o contrário do que Paulo dizia e o insultaram.'),(151828,5,44,13,46,'Porém Paulo e Barnabé falaram com mais coragem ainda. Eles disseram:\n  -  Era necessário que a palavra de Deus fosse anunciada primeiro a vocês que são judeus. Mas, como vocês não querem aceitá-la e acham que não merecem receber a vida eterna, então agora nós vamos anunciar a palavra aos não judeus.'),(151829,5,44,13,47,'Pois esta é a ordem que o Senhor Deus deu a nós, o seu povo:\n ´Eu coloquei você como luz\n para os outros povos,\n a fim de que você leve a salvação\n ao mundo inteiro.`'),(151830,5,44,13,48,'Quando os não judeus ouviram isso, ficaram muito alegres e começaram a dizer que a palavra do Senhor era boa. E creram todos os que tinham sido escolhidos para ter a vida eterna.'),(151831,5,44,13,49,'A palavra do Senhor se espalhou por toda aquela região.'),(151832,5,44,13,50,'Mas os judeus atiçaram as mulheres não judias da alta sociedade convertidas ao Judaísmo e também os homens mais importantes da cidade. E começaram a perseguir Paulo e Barnabé e os expulsaram daquela região.'),(151833,5,44,13,51,'Então os apóstolos sacudiram a poeira das suas sandálias, em sinal de protesto contra eles, e foram para a cidade de Icônio.'),(151834,5,44,13,52,'E os cristãos de Antioquia continuaram muito alegres e cheios do Espírito Santo.'),(151835,5,44,14,1,'A mesma coisa aconteceu na cidade de Icônio. Paulo e Barnabé entraram na sinagoga e falaram de tal maneira, que muitos judeus e não judeus creram.'),(151836,5,44,14,2,'Mas os judeus que não creram atiçaram os não judeus contra os cristãos.'),(151837,5,44,14,3,'Os apóstolos ficaram muito tempo em Icônio, falando com coragem a respeito do Senhor Jesus. E o Senhor mostrava que a mensagem deles sobre a sua graça era verdadeira, pois ele dava a eles o poder de fazer milagres e maravilhas.'),(151838,5,44,14,4,'Os moradores da cidade estavam divididos: alguns apoiavam os judeus, e outros eram a favor dos apóstolos.'),(151839,5,44,14,5,'Então os não judeus e os judeus, juntos com os seus chefes, resolveram maltratar os apóstolos e matá-los a pedradas.'),(151840,5,44,14,6,'Quando Paulo e Barnabé souberam disso, fugiram para Listra e Derbe, cidades do distrito da Licaônia, e para as regiões vizinhas.'),(151841,5,44,14,7,'E ali anunciaram o evangelho.'),(151842,5,44,14,8,'Na cidade de Listra havia um homem que estava sempre sentado porque era aleijado dos pés. Ele havia nascido aleijado e nunca tinha andado.'),(151843,5,44,14,9,'Esse homem ouviu as palavras de Paulo, e Paulo viu que ele cria que podia ser curado. Então olhou firmemente para ele'),(151844,5,44,14,10,'e disse em voz alta:\n  -  Levante-se e fique de pé!\n O homem pulou de pé e começou a andar.'),(151845,5,44,14,11,'Quando o povo viu o que Paulo havia feito, começou a gritar na sua própria língua:\n  -  Os deuses tomaram a forma de homens e desceram até nós!'),(151846,5,44,14,12,'Eles deram o nome de Júpiter a Barnabé e o de Mercúrio a Paulo, porque era Paulo quem falava.'),(151847,5,44,14,13,'O templo de Júpiter ficava na entrada da cidade, e o sacerdote desse deus trouxe bois e coroas de flores para o portão da cidade. Ele e o povo queriam matar os animais numa cerimônia religiosa e oferecê-los em sacrifício a Barnabé e a Paulo.'),(151848,5,44,14,14,'Quando os dois apóstolos souberam disso, rasgaram as suas roupas, correram para o meio da multidão e gritaram:'),(151849,5,44,14,15,' -  Amigos, por que vocês estão fazendo isso? Nós somos apenas seres humanos, como vocês. Estamos aqui anunciando o evangelho a vocês para que abandonem essas coisas que não servem para nada. Convertam-se ao Deus vivo, que fez o céu, a terra, o mar e tudo o que existe neles.'),(151850,5,44,14,16,'No passado Deus deixou que todos os povos andassem nos seus próprios caminhos.'),(151851,5,44,14,17,'Mas Deus sempre mostra quem ele é por meio das coisas boas que faz: é ele quem manda as chuvas do céu e as colheitas no tempo certo; é ele quem dá também alimento para vocês e enche o coração de vocês de alegria.'),(151852,5,44,14,18,'Mesmo depois de terem dito isso, os apóstolos tiveram muita dificuldade para evitar que o povo matasse os animais em sacrifício a eles.'),(151853,5,44,14,19,'Alguns judeus que tinham vindo das cidades de Antioquia e de Icônio conseguiram o apoio da multidão, apedrejaram Paulo e o arrastaram para fora da cidade, porque pensavam que ele tinha morrido.'),(151854,5,44,14,20,'Mas, quando os cristãos se ajuntaram em volta dele, ele se levantou e entrou na cidade de novo. E no dia seguinte Paulo e Barnabé partiram para a cidade de Derbe.'),(151855,5,44,14,21,'Paulo e Barnabé anunciaram o evangelho em Derbe, e muitos moradores daquela cidade se tornaram seguidores de Jesus. Depois voltaram para as cidades de Listra, Icônio e Antioquia da Pisídia.'),(151856,5,44,14,22,'Eles animavam os cristãos e lhes davam coragem para ficarem firmes na fé. E também ensinavam que era preciso passar por muitos sofrimentos para poder entrar no Reino de Deus.'),(151857,5,44,14,23,'Em cada igreja os apóstolos escolhiam presbíteros. Eles oravam, jejuavam e entregavam os presbíteros à proteção do Senhor, em quem estes haviam crido.'),(151858,5,44,14,24,'Então Paulo e Barnabé atravessaram o distrito da Pisídia e chegaram até a província da Panfília.'),(151859,5,44,14,25,'Anunciaram a palavra em Perge e depois foram para o porto de Atália.'),(151860,5,44,14,26,'Dali foram de navio para Antioquia da Síria, onde eles haviam sido entregues aos cuidados de Deus, para o trabalho que agora estavam terminando.'),(151861,5,44,14,27,'Quando chegaram lá, reuniram as pessoas da igreja e contaram tudo o que Deus havia feito por meio deles. E contaram como ele tinha aberto o caminho para que os não judeus também cressem.'),(151862,5,44,14,28,'E ficaram muito tempo ali com os seguidores de Jesus.'),(151863,5,44,15,1,'Alguns homens foram da região da Judeia para a cidade de Antioquia e começaram a ensinar aos irmãos que eles não poderiam ser salvos se não fossem circuncidados, como manda a Lei de Moisés.'),(151864,5,44,15,2,'Paulo e Barnabé não concordaram e tiveram uma discussão muito forte com eles a respeito disso. Aí foi resolvido que Paulo e Barnabé e mais alguns irmãos fossem para Jerusalém, a fim de estudar esse assunto com os apóstolos e os presbíteros da igreja.'),(151865,5,44,15,3,'Então a igreja de Antioquia mandou que eles fossem. Eles passaram pelas regiões da Fenícia e da Samaria, contando como os não judeus estavam se convertendo a Deus. E todos os irmãos ficaram muito alegres com essa notícia.'),(151866,5,44,15,4,'Quando chegaram a Jerusalém, foram recebidos pela igreja, pelos apóstolos e pelos presbíteros e lhes contaram tudo o que Deus havia feito por meio deles.'),(151867,5,44,15,5,'Mas alguns membros do partido dos fariseus que também haviam crido se levantaram e disseram:\n  -  Os não judeus têm de ser circuncidados e têm de obedecer à Lei de Moisés.'),(151868,5,44,15,6,'Então os apóstolos e os presbíteros se reuniram para estudar o assunto.'),(151869,5,44,15,7,'Depois de muita discussão, Pedro se levantou e disse:\n  -  Meus irmãos, vocês sabem que há muito tempo Deus me escolheu entre vocês para anunciar o evangelho aos não judeus a fim de que eles pudessem ouvir e crer.'),(151870,5,44,15,8,'E Deus, que conhece o coração de todos, mostrou que aceita os não judeus, pois deu o Espírito Santo também a eles, assim como tinha dado a nós.'),(151871,5,44,15,9,'Deus não fez nenhuma diferença entre nós e eles; ele perdoou os pecados deles porque eles creram.'),(151872,5,44,15,10,'Então por que é que vocês estão querendo pôr Deus à prova, colocando uma carga nas costas dos que agora estão crendo? E essa carga nem nós nem os nossos antepassados pudemos carregar.'),(151873,5,44,15,11,'Pelo contrário, por meio da graça do Senhor Jesus, nós, judeus, cremos e somos salvos do mesmo modo que os não judeus.'),(151874,5,44,15,12,'Então todos os que estavam ali ficaram calados e escutaram Barnabé e Paulo contarem todos os milagres e maravilhas que Deus tinha feito por meio deles entre os não judeus.'),(151875,5,44,15,13,'Quando eles terminaram de falar, Tiago disse:\n  -  Meus irmãos, escutem!'),(151876,5,44,15,14,'Simão acabou de explicar como Deus primeiro mostrou o seu cuidado pelos não judeus, escolhendo do meio deles um povo que seria dele.'),(151877,5,44,15,15,'As palavras dos profetas estão bem de acordo com isso, pois as Escrituras Sagradas dizem:'),(151878,5,44,15,16,'´Depois disso eu voltarei\n  -  diz o Senhor  - \n e construirei de novo o reino de Davi,\n que é como uma casa que caiu.\n Juntarei de novo os pedaços dela\n e tornarei a levantá-la.'),(151879,5,44,15,17,'Assim todas as outras pessoas,\n todos os outros povos que eu chamei\n para serem meus,\n vão procurar conhecer o Senhor.\n Assim diz o Senhor,'),(151880,5,44,15,18,'que anunciou essas coisas\n desde os tempos antigos.`'),(151881,5,44,15,19,'E Tiago continuou:\n  -  A minha opinião é esta: eu acho que não devemos atrapalhar os não judeus que estão se convertendo a Deus.'),(151882,5,44,15,20,'Penso que devemos escrever a eles uma carta, dizendo que não comam a carne de animais que foram oferecidos em sacrifício aos ídolos, que não pratiquem imoralidade sexual, que não comam a carne de nenhum animal que tenha sido estrangulado e que não comam sangue.'),(151883,5,44,15,21,'Pois, desde os tempos antigos, a Lei de Moisés tem sido lida todos os sábados nas sinagogas, e as suas palavras são anunciadas em todas as cidades.'),(151884,5,44,15,22,'Então os apóstolos e os presbíteros, com o apoio de toda a igreja, resolveram escolher entre eles alguns homens e mandá-los para Antioquia com Paulo e Barnabé. Os escolhidos foram Judas, chamado Barsabás, e Silas. Esses dois homens eram muito respeitados pelos membros da igreja.'),(151885,5,44,15,23,'E mandaram por eles a seguinte carta:\n ´Nós, os apóstolos e os presbíteros, irmãos de vocês, mandamos saudações aos nossos irmãos não judeus que vivem em Antioquia e na província da Síria e na região da Cilícia.'),(151886,5,44,15,24,'´Soubemos que alguns do nosso grupo foram até aí e disseram coisas que criaram problemas para vocês. Porém não foi com a nossa autorização que eles fizeram isso.'),(151887,5,44,15,25,'Portanto, nós todos resolvemos, sem nenhum voto contra, escolher alguns homens e mandá-los a vocês. Eles vão com os nossos queridos irmãos Barnabé e Paulo,'),(151888,5,44,15,26,'que têm arriscado a sua vida a serviço do nosso Senhor Jesus Cristo.'),(151889,5,44,15,27,'Estamos enviando, então, Judas e Silas para falarem pessoalmente com vocês sobre estas coisas que estamos escrevendo.'),(151890,5,44,15,28,'Porque o Espírito Santo e nós mesmos resolvemos não pôr nenhuma carga sobre vocês, a não ser estas proibições que são, de fato, necessárias:'),(151891,5,44,15,29,'não comam a carne de nenhum animal que tenha sido oferecido em sacrifício aos ídolos; não comam o sangue nem a carne de nenhum animal que tenha sido estrangulado; e não pratiquem imoralidade sexual. Vocês agirão muito bem se não fizerem essas coisas. Saúde a todos!`'),(151892,5,44,15,30,'Então mandaram que os quatro partissem, e eles foram para Antioquia. Lá reuniram os cristãos e entregaram a carta.'),(151893,5,44,15,31,'Quando estes a leram, ficaram muito alegres com as palavras de ânimo que havia nela.'),(151894,5,44,15,32,'Judas e Silas, que eram profetas, falaram muito com os irmãos, dando-lhes assim ânimo e força.'),(151895,5,44,15,33,'Eles passaram algum tempo ali, e depois os irmãos, fazendo votos de boa viagem, os mandaram de volta para aqueles que os tinham enviado.'),(151896,5,44,15,34,'[Porém Silas achou melhor ficar ali.]'),(151897,5,44,15,35,'Mas Paulo e Barnabé ficaram algum tempo em Antioquia. Eles e muitos outros cristãos ensinavam e anunciavam a palavra do Senhor.\n A segunda viagem missionária de Paulo\n  15.36 - 18.22'),(151898,5,44,15,36,'Algum tempo depois, Paulo disse a Barnabé:\n  -  Vamos voltar e visitar os irmãos em todas as cidades onde já anunciamos a palavra do Senhor. Vamos ver se eles estão bem.'),(151899,5,44,15,37,'Barnabé queria levar João Marcos.'),(151900,5,44,15,38,'Porém Paulo não queria, pois Marcos não tinha ficado com eles até o fim da primeira viagem missionária, mas os havia deixado na província da Panfília.'),(151901,5,44,15,39,'Por isso eles tiveram uma discussão tão forte, que se separaram. Barnabé levou João Marcos consigo e embarcou para a ilha de Chipre,'),(151902,5,44,15,40,'enquanto que Paulo escolheu Silas e seguiu viagem, depois que os irmãos o entregaram aos cuidados do Senhor.'),(151903,5,44,15,41,'E Paulo atravessou a província da Síria e a região da Cilícia, dando força às igrejas.'),(151904,5,44,16,1,'Paulo chegou às cidades de Derbe e Listra. Em Listra morava um cristão chamado Timóteo. A mãe dele, uma cristã, era da raça dos judeus, mas o pai dele não era judeu.'),(151905,5,44,16,2,'Todos os irmãos que moravam em Listra e Icônio falavam bem de Timóteo.'),(151906,5,44,16,3,'Paulo quis levá-lo consigo e por isso o circuncidou, pois todos os judeus que moravam naqueles lugares sabiam que o pai de Timóteo não era judeu.'),(151907,5,44,16,4,'Nas cidades por onde passavam, eles diziam aos cristãos quais as decisões que tinham sido tomadas pelos apóstolos e pelos presbíteros da igreja de Jerusalém e aconselhavam que eles obedecessem a essas decisões.'),(151908,5,44,16,5,'Assim as igrejas ficavam mais fortes na fé, e o número de cristãos aumentava cada dia mais.'),(151909,5,44,16,6,'Como o Espírito Santo não deixou que anunciassem a palavra na província da Ásia, eles atravessaram a região da Frígia-Galácia.'),(151910,5,44,16,7,'Quando chegaram perto do distrito da Mísia, tentaram ir para a província da Bitínia, mas o Espírito de Jesus não deixou.'),(151911,5,44,16,8,'Então atravessaram a Mísia e chegaram à cidade de Trôade.'),(151912,5,44,16,9,'Naquela noite Paulo teve uma visão. Ele viu um homem da província da Macedônia, que estava de pé e lhe pedia: ´Venha para a Macedônia e nos ajude!`'),(151913,5,44,16,10,'Logo depois dessa visão, nós resolvemos partir logo para a Macedônia, pois estávamos certos de que Deus nos havia chamado para anunciar o evangelho ao povo dali.'),(151914,5,44,16,11,'Nós embarcamos em Trôade e fomos diretamente para a ilha de Samotrácia. No dia seguinte chegamos ao porto de Neápolis.'),(151915,5,44,16,12,'Dali fomos a Filipos, que é uma cidade do primeiro distrito da província da Macedônia e também colônia romana, onde ficamos vários dias.'),(151916,5,44,16,13,'No sábado saímos da cidade e fomos para a beira do rio, pois pensávamos que ali devia haver um lugar de oração para os judeus. Sentamos e começamos a conversar com as mulheres que estavam reunidas lá.'),(151917,5,44,16,14,'Uma daquelas mulheres que estavam nos ouvindo era Lídia, uma vendedora de púrpura, da cidade de Tiatira. Ela adorava a Deus, e o Senhor abriu a mente dela para que compreendesse o que Paulo dizia.'),(151918,5,44,16,15,'Ela e as pessoas da sua casa foram batizadas. Depois Lídia nos convidou, dizendo:\n  -  Venham ficar na minha casa, se é que vocês acham que, de fato, eu creio no Senhor.\n Assim ela nos convenceu a ficar na casa dela.'),(151919,5,44,16,16,'Certo dia, quando estávamos indo para o lugar de oração, veio ao nosso encontro uma escrava. Essa moça estava dominada por um espírito mau que adivinhava o futuro, e os seus donos ganhavam muito dinheiro com as adivinhações que ela fazia.'),(151920,5,44,16,17,'A moça começou a nos seguir, gritando assim:\n  -  Estes homens são servos do Deus Altíssimo e anunciam como vocês podem ser salvos!'),(151921,5,44,16,18,'Ela fez isso muitos dias. Por fim Paulo se aborreceu, virou-se para ela e ordenou ao espírito:\n  -  Pelo poder do nome de Jesus Cristo, eu mando que você saia desta moça!\n E, no mesmo instante, o espírito saiu.'),(151922,5,44,16,19,'Quando os donos da moça viram que não iam poder mais ganhar dinheiro com as adivinhações dela, agarraram Paulo e Silas e os arrastaram até a praça pública, diante das autoridades.'),(151923,5,44,16,20,'Eles os apresentaram a essas autoridades romanas e disseram:\n  -  Estes homens são judeus e estão provocando desordem na nossa cidade.'),(151924,5,44,16,21,'Estão ensinando costumes que são contra a nossa lei. Nós, que somos romanos, não podemos aceitar esses costumes.'),(151925,5,44,16,22,'Aí uma multidão se ajuntou para atacar Paulo e Silas. As autoridades mandaram que tirassem as roupas deles e os surrassem com varas.'),(151926,5,44,16,23,'Depois de baterem muito neles, as autoridades jogaram os dois na cadeia e deram ordem ao carcereiro para guardá-los com toda a segurança.'),(151927,5,44,16,24,'Depois de receber essa ordem, o carcereiro os jogou numa cela que ficava no fundo da cadeia e prendeu os pés deles entre dois blocos de madeira.'),(151928,5,44,16,25,'Mais ou menos à meia-noite, Paulo e Silas estavam orando e cantando hinos a Deus, e os outros presos escutavam.'),(151929,5,44,16,26,'De repente, o chão tremeu tanto, que abalou os alicerces da cadeia. Naquele instante todas as portas se abriram, e as correntes que prendiam os presos se arrebentaram.'),(151930,5,44,16,27,'Aí o carcereiro acordou. Quando viu que os portões da cadeia estavam abertos, pensou que os prisioneiros tinham fugido. Então puxou a espada e ia se matar,'),(151931,5,44,16,28,'mas Paulo gritou bem alto:\n  -  Não faça isso! Todos nós estamos aqui!'),(151932,5,44,16,29,'Aí o carcereiro pediu que lhe trouxessem uma luz, entrou depressa na cela e se ajoelhou, tremendo, aos pés de Paulo e Silas.'),(151933,5,44,16,30,'Depois levou os dois para fora e perguntou:\n  -  Senhores, o que devo fazer para ser salvo?'),(151934,5,44,16,31,'Eles responderam:\n  -  Creia no Senhor Jesus e você será salvo  -  você e as pessoas da sua casa.'),(151935,5,44,16,32,'Então eles anunciaram a palavra do Senhor ao carcereiro e a todas as pessoas da casa dele.'),(151936,5,44,16,33,'Naquela mesma hora da noite, o carcereiro começou a cuidar deles, lavando os ferimentos da surra que haviam levado. Logo depois ele e todas as pessoas da sua casa foram batizados.'),(151937,5,44,16,34,'Em seguida ele levou Paulo e Silas para a sua casa e lhes deu comida. O carcereiro e as pessoas da sua casa ficaram cheios de alegria porque agora criam em Deus.'),(151938,5,44,16,35,'Quando amanheceu, as autoridades romanas mandaram alguns policiais com a seguinte ordem para o carcereiro: ´Solte esses homens.`'),(151939,5,44,16,36,'Então o carcereiro disse a Paulo:\n  -  As autoridades mandaram soltá-los. Podem ir embora em paz.'),(151940,5,44,16,37,'Mas Paulo disse aos policiais:\n  -  Eu e Silas somos cidadãos romanos e, mesmo assim, sem termos sido julgados, fomos surrados em público. E depois nos jogaram na cadeia. E agora querem nos mandar embora assim em segredo? Isso não! Que as próprias autoridades romanas venham aqui e nos soltem!'),(151941,5,44,16,38,'Os policiais foram contar às autoridades romanas o que Paulo tinha dito. Quando as autoridades souberam que Paulo e Silas eram cidadãos romanos, ficaram com medo'),(151942,5,44,16,39,'e foram lhes pedir desculpas. Então os tiraram da prisão e pediram que fossem embora da cidade.'),(151943,5,44,16,40,'Paulo e Silas saíram da cadeia e foram para a casa de Lídia. Ali encontraram-se com os irmãos, animaram a todos e depois foram embora.'),(151944,5,44,17,1,'Paulo e Silas passaram pelas cidades de Anfípolis e Apolônia e chegaram a Tessalônica, onde havia uma sinagoga.'),(151945,5,44,17,2,'Conforme o seu costume, Paulo foi lá e nos três sábados seguintes falou sobre as Escrituras Sagradas com as pessoas que estavam ali na sinagoga.'),(151946,5,44,17,3,'Paulo lhes explicava e provava que o Messias precisava sofrer e que, depois de morrer, tinha de ressuscitar. Ele dizia:\n  -  Este Jesus que estou anunciando a vocês é o Messias.'),(151947,5,44,17,4,'Paulo e Silas conseguiram convencer disso algumas daquelas pessoas, as quais se juntaram a eles. Um grande número de não judeus convertidos ao Judaísmo e muitas senhoras da alta sociedade também se juntaram ao grupo.'),(151948,5,44,17,5,'Mas os judeus ficaram com inveja. Eles foram buscar alguns homens maus entre os malandros das ruas e formaram um grupo de desordeiros. Estes fizeram muita confusão na cidade e atacaram a casa de Jasão, procurando Paulo e Silas a fim de os levar para o meio do povo.'),(151949,5,44,17,6,'Mas, como não os encontraram, levaram à força Jasão e alguns outros irmãos até a presença das autoridades da cidade, gritando:\n  -  Aqueles homens têm provocado desordens em todos os lugares! Agora chegaram até a nossa cidade,'),(151950,5,44,17,7,'e Jasão os hospedou na casa dele. Eles estão desobedecendo às leis do Imperador romano, dizendo que existe outro rei, chamado Jesus.'),(151951,5,44,17,8,'Tanto a multidão como as autoridades ficaram agitadas quando ouviram essas palavras.'),(151952,5,44,17,9,'E as autoridades soltaram Jasão e os outros, depois que eles pagaram a quantia exigida para isso.'),(151953,5,44,17,10,'Logo que anoiteceu, os irmãos enviaram Paulo e Silas para a cidade de Bereia. Quando chegaram lá, eles foram à sinagoga.'),(151954,5,44,17,11,'As pessoas dali eram mais bem-educadas do que as de Tessalônica e ouviam a mensagem com muito interesse. Todos os dias estudavam as Escrituras Sagradas para saber se o que Paulo dizia era mesmo verdade.'),(151955,5,44,17,12,'Assim muitos judeus naquela cidade creram, e também não judeus, tanto mulheres da alta sociedade como também muitos homens.'),(151956,5,44,17,13,'Mas, quando os judeus de Tessalônica souberam que Paulo tinha anunciado a palavra de Deus também em Bereia, foram até lá e começaram a agitar e atiçar o povo contra eles.'),(151957,5,44,17,14,'Então os irmãos enviaram Paulo imediatamente para o litoral; porém Silas e Timóteo ficaram em Bereia.'),(151958,5,44,17,15,'Os irmãos que protegiam Paulo o levaram até a cidade de Atenas. Depois voltaram para Bereia, levando um recado de Paulo; ele pedia que Silas e Timóteo fossem encontrá-lo em Atenas o mais depressa possível.'),(151959,5,44,17,16,'Enquanto estava esperando Silas e Timóteo em Atenas, Paulo ficou revoltado ao ver a cidade tão cheia de ídolos.'),(151960,5,44,17,17,'Ele ia para a sinagoga e ali falava com os judeus e com os não judeus convertidos ao Judaísmo. E todos os dias, na praça pública, ele falava com as pessoas que se encontravam ali.'),(151961,5,44,17,18,'Alguns professores epicureus e alguns estoicos discutiam com ele e perguntavam:\n  -  O que é que esse ignorante está querendo dizer?\n Outros comentavam:\n  -  Parece que ele está falando de deuses estrangeiros.\n Diziam isso porque Paulo estava anunciando Jesus e a ressurreição .'),(151962,5,44,17,19,'Então eles o levaram a uma reunião da Câmara Municipal e disseram:\n  -  Gostaríamos de saber que novo ensinamento é esse que você está trazendo para nós.'),(151963,5,44,17,20,'Pois você diz algumas coisas que nos parecem esquisitas, e nós gostaríamos de saber o que elas querem dizer.'),(151964,5,44,17,21,'É que todos os moradores de Atenas e os estrangeiros que viviam ali gostavam de passar o tempo contando e ouvindo as últimas novidades.'),(151965,5,44,17,22,'Então Paulo ficou de pé diante deles, na reunião da Câmara Municipal, e disse:\n  -  Atenienses! Vejo que em todas as coisas vocês são muito religiosos.'),(151966,5,44,17,23,'De fato, quando eu estava andando pela cidade e olhava os lugares onde vocês adoram os seus deuses, encontrei um altar em que está escrito: ´Ao Deus Desconhecido`. Pois esse Deus que vocês adoram sem conhecer é justamente aquele que eu estou anunciando a vocês.'),(151967,5,44,17,24,' -  Deus, que fez o mundo e tudo o que nele existe, é o Senhor do céu e da terra e não mora em templos feitos por seres humanos.'),(151968,5,44,17,25,'E também não precisa que façam nada por ele, pois é ele mesmo quem dá a todos vida, respiração e tudo mais.'),(151969,5,44,17,26,'De um só homem ele criou todas as raças humanas para viverem na terra. Antes de criar os povos, Deus marcou para eles os lugares onde iriam morar e quanto tempo ficariam lá.'),(151970,5,44,17,27,'Ele fez isso para que todos pudessem procurá-lo e talvez encontrá-lo, embora ele não esteja longe de cada um de nós.'),(151971,5,44,17,28,'Porque, como alguém disse: ´Nele vivemos, nos movemos e existimos.` E alguns dos poetas de vocês disseram: ´Nós também somos filhos dele.`'),(151972,5,44,17,29,'E, já que somos filhos dele, não devemos pensar que Deus é parecido com um ídolo de ouro, de prata ou de pedra, feito pela arte e habilidade das pessoas.'),(151973,5,44,17,30,'No passado Deus não levou em conta essa ignorância. Mas agora ele manda que todas as pessoas, em todos os lugares, se arrependam dos seus pecados.'),(151974,5,44,17,31,'Pois ele marcou o dia em que vai julgar o mundo com justiça, por meio de um homem que escolheu. E deu prova disso a todos quando ressuscitou esse homem.'),(151975,5,44,17,32,'Quando ouviram Paulo falar a respeito de ressurreição, alguns zombaram dele, mas outros disseram:\n  -  Em outra ocasião queremos ouvir você falar sobre este assunto.'),(151976,5,44,17,33,'Então Paulo foi embora dali.'),(151977,5,44,17,34,'Mas algumas pessoas creram e se juntaram a ele. Entre essas estavam Dionísio, que era membro da Câmara Municipal, uma mulher chamada Dâmaris e mais outras pessoas.'),(151978,5,44,18,1,'Depois disso, Paulo saiu de Atenas e foi para a cidade de Corinto.'),(151979,5,44,18,2,'Encontrou ali um judeu chamado Áquila, que era da província do Ponto. Fazia pouco tempo que ele tinha chegado da Itália com Priscila, a sua esposa. Eles tinham saído de lá porque o imperador Cláudio havia mandado que todos os judeus fossem embora de Roma. Paulo foi visitá-los'),(151980,5,44,18,3,'e acabou ficando ali para trabalhar com eles, porque a profissão de Paulo e a deles era a mesma, isto é, fazer barracas.'),(151981,5,44,18,4,'E todos os sábados ele falava na sinagoga e procurava convencer os judeus e os não judeus.'),(151982,5,44,18,5,'Depois que Silas e Timóteo chegaram da província da Macedônia, Paulo começou a dar todo o seu tempo para anunciar a mensagem. Ele afirmava aos judeus que Jesus é o Messias.'),(151983,5,44,18,6,'Mas alguns deles ficaram contra Paulo e o xingaram. Então, em sinal de protesto, ele sacudiu o pó das suas roupas e disse:\n  -  Se vocês se perderem, os culpados serão vocês mesmos. A responsabilidade não será minha. De agora em diante vou anunciar a mensagem aos não judeus.'),(151984,5,44,18,7,'Então ele saiu de lá e foi morar na casa de um homem chamado Tício Justo, um não judeu que adorava a Deus. A casa dele ficava ao lado da sinagoga.'),(151985,5,44,18,8,'Crispo, que era o chefe da sinagoga, também creu no Senhor Jesus, e todas as pessoas da sua casa também creram. Muitas pessoas da cidade de Corinto ouviram a mensagem, creram e foram batizadas.'),(151986,5,44,18,9,'Certa noite Paulo teve uma visão, e nela o Senhor disse:\n  <J> -  Não tenha medo, continue falando e não se cale,</J>'),(151987,5,44,18,10,'<J>porque eu estou com você. Ninguém poderá lhe fazer nenhum mal, pois muitas pessoas desta cidade são minhas.</J>'),(151988,5,44,18,11,'E Paulo ficou ali um ano e meio, ensinando a palavra de Deus àquela gente.'),(151989,5,44,18,12,'Quando Gálio se tornou o governador da província da Acaia, os judeus se juntaram contra Paulo. Eles o agarraram, o levaram ao tribunal'),(151990,5,44,18,13,'e disseram ao Governador:\n  -  Este homem está querendo convencer o povo a adorar a Deus de um modo que é contra a nossa lei.'),(151991,5,44,18,14,'Quando Paulo ia falar, Gálio disse aos judeus:\n  -  Judeus, se isso fosse alguma falta grave ou um grande crime, seria justo que eu tivesse paciência para escutá-los.'),(151992,5,44,18,15,'Mas, como é só uma questão de palavras, de nomes e da própria lei de vocês, resolvam vocês mesmos. Eu não vou ser juiz nesses assuntos.'),(151993,5,44,18,16,'Em seguida os expulsou do tribunal.'),(151994,5,44,18,17,'Então eles agarraram Sóstenes, o chefe da sinagoga, e o surraram diante do tribunal. Porém Gálio não se importou com isso.'),(151995,5,44,18,18,'Paulo ficou muitos dias com os cristãos em Corinto. Depois se despediu deles e embarcou num navio para a província da Síria, junto com Priscila e o seu marido Áquila. Antes de embarcar em Cencreia, ele rapou a cabeça como sinal de que havia cumprido uma promessa que tinha feito a Deus.'),(151996,5,44,18,19,'Eles chegaram à cidade de Éfeso, e Priscila e Áquila ficaram ali. Paulo entrou na sinagoga e falou com os judeus.'),(151997,5,44,18,20,'Então lhe pediram que ficasse com eles mais tempo, porém ele não quis.'),(151998,5,44,18,21,'E, quando foi embora, disse:\n  -  Eu voltarei, se Deus quiser.\n Então Paulo embarcou e partiu de Éfeso.'),(151999,5,44,18,22,'Quando desembarcou em Cesareia, foi logo para Jerusalém. Ali ele fez uma curta visita à igreja e depois seguiu para Antioquia da Síria.\n A terceira viagem missionária de Paulo\n  18.23 - 21.16'),(152000,5,44,18,23,'Depois de ficar algum tempo em Antioquia, ele foi embora. Atravessou a província da Galácia e o distrito da Frígia, indo de um lugar para outro e animando todos os cristãos.'),(152001,5,44,18,24,'Um judeu chamado Apolo, nascido na cidade de Alexandria, havia chegado a Éfeso. Ele falava muito bem e tinha um conhecimento profundo das Escrituras Sagradas.'),(152002,5,44,18,25,'Era também instruído no Caminho do Senhor, falava com grande entusiasmo, e o seu ensinamento a respeito de Jesus era correto; porém conhecia somente o batismo de João.'),(152003,5,44,18,26,'Ele começou a falar com coragem na sinagoga. Priscila e o seu marido Áquila o ouviram falar; então o levaram para a casa deles e lhe explicaram melhor o Caminho de Deus.'),(152004,5,44,18,27,'Quando Apolo resolveu ir para a província da Acaia, os cristãos de Éfeso o animaram e escreveram cartas para os irmãos de lá, pedindo que o recebessem bem. Chegando lá, ele ajudou muito aqueles que, pela graça de Deus, haviam crido.'),(152005,5,44,18,28,'Pois Apolo, com argumentos fortes, derrotava os judeus nas discussões públicas, provando pelas Escrituras Sagradas que Jesus é o Messias.'),(152006,5,44,19,1,'Enquanto Apolo estava na cidade de Corinto, Paulo viajou pelo interior da província da Ásia e chegou a Éfeso. Ali encontrou alguns cristãos'),(152007,5,44,19,2,'e perguntou:\n  -  Quando vocês creram, vocês receberam o Espírito Santo?\n Eles responderam:\n  -  Nós nem mesmo sabíamos que existe o Espírito Santo.'),(152008,5,44,19,3,' -  Então que tipo de batismo vocês receberam?  -  perguntou Paulo.\n  -  O batismo de João Batista!  -  responderam.'),(152009,5,44,19,4,'Então Paulo disse:\n  -  João batizava aqueles que se arrependiam dos seus pecados. E também dizia ao povo de Israel que eles deviam crer naquele que havia de vir depois dele, isto é, em Jesus.'),(152010,5,44,19,5,'Depois de ouvirem isso, aqueles homens foram batizados em nome do Senhor Jesus.'),(152011,5,44,19,6,'Aí Paulo pôs as mãos sobre eles, e o Espírito Santo veio sobre eles. Então começaram a falar em línguas estranhas e a anunciar também a mensagem de Deus.'),(152012,5,44,19,7,'Esses homens eram mais ou menos doze.'),(152013,5,44,19,8,'Durante três meses Paulo foi à sinagoga e falou com coragem ao povo. Ele conversava com eles e tentava convencê-los a respeito do Reino de Deus.'),(152014,5,44,19,9,'Mas alguns eram teimosos, não acreditavam e, em frente de todos, ainda falavam mal do Caminho do Senhor. Então Paulo abandonou a sinagoga, levando os cristãos consigo, e começou a falar diariamente na escola de um homem chamado Tirano.'),(152015,5,44,19,10,'Ele fez isso durante dois anos, até que todos os moradores da província da Ásia, tanto os judeus como os não judeus, ouviram a mensagem do Senhor.'),(152016,5,44,19,11,'Deus fazia milagres extraordinários por meio de Paulo,'),(152017,5,44,19,12,'tanto que as pessoas pegavam lenços e aventais que ele usava e os levavam para os doentes tocarem. E, quando estes tocavam neles, ficavam curados; e de outras pessoas saíam os espíritos maus.'),(152018,5,44,19,13,'Alguns judeus que andavam de um lugar para outro, expulsando espíritos maus, quiseram usar também o nome do Senhor Jesus para expulsar os espíritos maus, dizendo a eles:\n  -  Pelo poder do nome de Jesus, o mesmo que Paulo anuncia, eu mando que vocês saiam!'),(152019,5,44,19,14,'Os homens que faziam isso eram os sete filhos de um judeu chamado Ceva, que era Grande Sacerdote.'),(152020,5,44,19,15,'Mas certa vez um espírito mau disse a eles:\n  -  Eu conheço Jesus e sei quem é Paulo. Mas vocês, quem são?'),(152021,5,44,19,16,'Então o homem que estava dominado pelo espírito mau os atacou e bateu neles com tanta violência, que eles fugiram daquela casa feridos e com as roupas rasgadas.'),(152022,5,44,19,17,'E todos os que moravam em Éfeso, judeus e não judeus, souberam disso. Eles ficaram com muito medo, e o nome do Senhor Jesus se tornou mais respeitado ainda.'),(152023,5,44,19,18,'Então muitos dos que creram vinham e confessavam publicamente as coisas más que haviam feito.'),(152024,5,44,19,19,'E muitos daqueles que praticavam feitiçaria ajuntaram os seus livros e os trouxeram para queimar diante de todos. Quando calcularam o preço dos livros queimados, o total chegou a cinquenta mil moedas de prata .'),(152025,5,44,19,20,'Assim, de maneira poderosa, a mensagem do Senhor era anunciada e se espalhava cada vez mais.'),(152026,5,44,19,21,'Depois desses acontecimentos, Paulo resolveu passar pelas províncias da Macedônia e da Acaia e ir até Jerusalém. Ele dizia:\n  -  Depois que eu visitar Jerusalém, preciso ir a Roma.'),(152027,5,44,19,22,'Então Paulo enviou para a Macedônia dois dos seus ajudantes, Timóteo e Erasto, mas ele ficou mais algum tempo na província da Ásia.'),(152028,5,44,19,23,'Foi nessa ocasião que houve na cidade de Éfeso uma grande desordem por causa do Caminho do Senhor.'),(152029,5,44,19,24,'Um ourives chamado Demétrio fazia pequenos modelos de prata do templo da deusa Diana, e o seu negócio dava muito lucro aos que trabalhavam com ele.'),(152030,5,44,19,25,'Então ele chamou estes e outros da mesma profissão e disse:\n  -  Meus amigos, vocês sabem que a nossa riqueza vem deste nosso ofício.'),(152031,5,44,19,26,'Vocês mesmos podem ver e ouvir o que esse tal de Paulo está fazendo. Ele afirma que os deuses feitos por mãos humanas não são deuses de verdade. E está conseguindo convencer muita gente, tanto daqui como de quase toda a província da Ásia.'),(152032,5,44,19,27,'Assim nós estamos correndo o perigo de ver o povo rejeitar o nosso negócio. E não é só isso. Existe o perigo de o templo da grande deusa Diana não ficar valendo mais nada e também de ser destruída a grandeza dessa deusa adorada por todos na Ásia e no mundo inteiro.'),(152033,5,44,19,28,'Quando a multidão ouviu isso, ficou furiosa e começou a gritar:\n  -  Viva a grande Diana de Éfeso!'),(152034,5,44,19,29,'E a confusão se espalhou por toda a cidade. A multidão agarrou Gaio e Aristarco, dois macedônios que viajavam com Paulo, e os arrastou até o teatro.'),(152035,5,44,19,30,'Paulo queria falar ao povo, mas os irmãos não deixaram.'),(152036,5,44,19,31,'Alguns altos funcionários daquela província, que eram amigos de Paulo, mandaram a ele um recado, pedindo que não fosse ao teatro.'),(152037,5,44,19,32,'Naquela altura dos acontecimentos a multidão que se achava no teatro estava em completa desordem: uns gritavam uma coisa, e outros gritavam outra, pois a maioria nem sabia por que estava ali.'),(152038,5,44,19,33,'Algumas pessoas ficaram pensando que Alexandre era o culpado, pois os judeus o obrigaram a ir e ficar lá na frente. Aí Alexandre fez um sinal com a mão e tentou falar para se defender diante do povo.'),(152039,5,44,19,34,'Mas, quando perceberam que ele era judeu, ficaram gritando todos juntos a mesma coisa durante duas horas:\n  -  Viva a grande Diana de Éfeso!'),(152040,5,44,19,35,'Finalmente o secretário da prefeitura da cidade conseguiu acalmar o povo. Ele disse o seguinte:\n  -  Cidadãos de Éfeso! Todos sabem que a nossa cidade é a guardadora do templo da grande Diana e da pedra sagrada que caiu do céu.'),(152041,5,44,19,36,'Ninguém pode negar isso. Assim fiquem calmos e não façam nada sem pensar bem.'),(152042,5,44,19,37,'Vocês trouxeram aqui estes homens, mas eles não assaltaram o templo, nem ofenderam a nossa deusa.'),(152043,5,44,19,38,'Se Demétrio e os seus ajudantes têm alguma acusação contra alguém, eles podem apresentar suas acusações no tribunal, pois para isso há dias certos de reunião, e também existem os governadores.'),(152044,5,44,19,39,'Porém, se vocês querem mais alguma coisa, isso será tratado na reunião do povo, convocada de acordo com a lei.'),(152045,5,44,19,40,'Pois corremos o risco de sermos acusados de revolta, por causa do que está acontecendo hoje. Não há motivo para toda esta confusão. E nós não poderíamos justificar tudo isso.'),(152046,5,44,19,41,'Depois de dizer essas palavras, ele terminou a reunião.'),(152047,5,44,20,1,'Quando acabou a confusão, Paulo mandou chamar os irmãos e falou com eles para animá-los. Então se despediu deles e foi para a província da Macedônia.'),(152048,5,44,20,2,'Atravessou aquelas regiões, animando muito com as suas mensagens os cristãos. Aí chegou à província da Acaia,'),(152049,5,44,20,3,'onde ficou três meses. Quando já estava pronto para ir à província da Síria, soube que os judeus estavam fazendo planos contra ele. Então resolveu voltar pela Macedônia.'),(152050,5,44,20,4,'Foram com ele as seguintes pessoas: Sópatro, filho de Pirro, da cidade de Bereia; Aristarco e Segundo, de Tessalônica; Gaio, de Derbe; Timóteo; e também Tíquico e Trófimo, que eram da província da Ásia.'),(152051,5,44,20,5,'Eles foram na frente e nos esperaram na cidade de Trôade.'),(152052,5,44,20,6,'Depois da Festa dos Pães sem Fermento, nós partimos da cidade de Filipos. Cinco dias depois nos encontramos com eles em Trôade e ficamos ali uma semana.'),(152053,5,44,20,7,'No sábado à noite nós nos reunimos com os irmãos para partir o pão . Paulo falou nessa reunião e continuou falando até a meia-noite, pois ia viajar no dia seguinte.'),(152054,5,44,20,8,'Havia muitas lamparinas acesas na sala onde nós estávamos reunidos, a qual ficava no terceiro andar da casa.'),(152055,5,44,20,9,'Um moço chamado Êutico estava sentado numa janela. E, como Paulo continuasse falando durante muito tempo, o sono do moço foi aumentando. De repente, ele dormiu e caiu da janela. Quando o levantaram, estava morto.'),(152056,5,44,20,10,'Então Paulo desceu, abaixou-se, abraçou o moço e disse:\n  -  Não se assustem, pois ele está vivo.'),(152057,5,44,20,11,'Em seguida Paulo subiu de novo, partiu o pão e comeu. Falou ainda muito tempo, até de manhã, e depois foi embora.'),(152058,5,44,20,12,'Aí levaram o moço, vivo, para a casa dele, e isso os deixou muito animados.'),(152059,5,44,20,13,'Nós fomos na frente e embarcamos no navio que nos levou até o porto de Assôs, onde devíamos esperar Paulo. Ele mandou que fizéssemos isso porque queria ir por terra até lá.'),(152060,5,44,20,14,'Quando ele se encontrou conosco em Assôs, nós o recebemos no navio e seguimos viagem até a cidade de Mitilene.'),(152061,5,44,20,15,'Então partimos dali e, no dia seguinte, passamos perto da ilha de Quios. No outro dia já estávamos na ilha de Samos e um dia depois chegamos ao porto de Mileto.'),(152062,5,44,20,16,'Paulo tinha resolvido não parar na cidade de Éfeso para não ficar muito tempo na província da Ásia. Ele estava com pressa, pois queria chegar a Jerusalém, se possível, antes do dia de Pentecostes.'),(152063,5,44,20,17,'Em Mileto Paulo mandou chamar os presbíteros da igreja de Éfeso para se encontrarem com ele.'),(152064,5,44,20,18,'Quando eles chegaram, Paulo disse:\n  -  Vocês sabem como foi que passei todo o tempo que estivemos juntos, desde o primeiro dia em que cheguei à província da Ásia.'),(152065,5,44,20,19,'Fiz o meu trabalho como servo do Senhor, com toda a humildade e com lágrimas. E isso apesar dos tempos difíceis que tive, por causa dos judeus que se juntavam contra mim.'),(152066,5,44,20,20,'Vocês também sabem que fiz tudo para ajudar vocês, anunciando o evangelho e ensinando publicamente e nas casas.'),(152067,5,44,20,21,'Eu disse com firmeza aos judeus e aos não judeus que eles deviam se arrepender dos seus pecados, voltar para Deus e crer no nosso Senhor Jesus.'),(152068,5,44,20,22,'Agora eu vou para Jerusalém, obedecendo ao Espírito Santo, sem saber o que vai me acontecer lá.'),(152069,5,44,20,23,'Sei somente que em todas as cidades o Espírito Santo tem me avisado que prisões e sofrimentos estão me esperando.'),(152070,5,44,20,24,'Mas eu não dou valor à minha própria vida. O importante é que eu complete a minha missão e termine o trabalho que o Senhor Jesus me deu para fazer. E a missão é esta: anunciar a boa notícia da graça de Deus.'),(152071,5,44,20,25,' -  Eu tenho estado entre vocês, anunciando o Reino de Deus, e agora sei que vocês não vão me ver mais.'),(152072,5,44,20,26,'Por isso, com toda a certeza eu afirmo hoje que, se algum de vocês se perder, eu não sou o responsável.'),(152073,5,44,20,27,'Pois não deixei de lhes anunciar todo o plano de Deus.'),(152074,5,44,20,28,'Cuidem de vocês mesmos e de todo o rebanho que o Espírito Santo entregou aos seus cuidados, como pastores da Igreja de Deus, que ele comprou por meio do sangue do seu próprio Filho.'),(152075,5,44,20,29,'Pois eu sei que, depois que eu for, aparecerão lobos ferozes no meio de vocês e eles não terão pena do rebanho.'),(152076,5,44,20,30,'E chegará o tempo em que alguns de vocês contarão mentiras, procurando levar os irmãos para o seu lado.'),(152077,5,44,20,31,'Portanto, fiquem vigiando e lembrem que durante três anos, de dia e de noite, eu, chorando, não parei de ensinar cada um de vocês.'),(152078,5,44,20,32,' -  E agora eu os entrego aos cuidados de Deus e da palavra da sua graça. Pois ele pode ajudá-los a progredir espiritualmente e pode dar-lhes as bênçãos que guarda para todo o seu povo.'),(152079,5,44,20,33,'Não cobicei nem a prata, nem o ouro, nem as roupas de ninguém.'),(152080,5,44,20,34,'Pelo contrário, vocês sabem que eu trabalhei com as minhas próprias mãos e consegui tudo o que eu e os meus companheiros de trabalho precisávamos.'),(152081,5,44,20,35,'Em tudo tenho mostrado a vocês que é trabalhando assim que podemos ajudar os necessitados. Lembrem das palavras do Senhor Jesus: <J>´É mais feliz quem dá do que quem recebe.`</J>'),(152082,5,44,20,36,'Quando Paulo acabou de falar, ajoelhou-se com os irmãos e orou.'),(152083,5,44,20,37,'Então todos choraram muito e abraçaram e beijaram Paulo.'),(152084,5,44,20,38,'Estavam tristes, especialmente porque ele lhes tinha dito que nunca mais iam vê-lo. Então eles o acompanharam até o navio.'),(152085,5,44,21,1,'Nós nos despedimos deles e fomos embora, navegando diretamente para a ilha de Cós. No dia seguinte paramos no porto de Rodes e dali continuamos até a cidade de Pátara,'),(152086,5,44,21,2,'onde encontramos um navio que ia para a Fenícia. Então embarcamos nele e seguimos viagem.'),(152087,5,44,21,3,'Quando já podíamos ver a ilha de Chipre, navegamos ao sul daquela ilha e seguimos em direção à província da Síria. Chegamos à cidade de Tiro, onde desembarcamos, pois o navio precisava ser descarregado.'),(152088,5,44,21,4,'Naquela cidade encontramos alguns cristãos e ficamos com eles uma semana. Então, avisados pelo Espírito Santo, eles disseram a Paulo que não fosse para Jerusalém.'),(152089,5,44,21,5,'Mas, quando chegou o dia de irmos embora, nós continuamos a nossa viagem. Aí aqueles irmãos, com as esposas e filhos, nos acompanharam até fora da cidade; e todos nós nos ajoelhamos ali na praia e oramos.'),(152090,5,44,21,6,'Depois de nos despedirmos, embarcamos no navio, e eles voltaram para casa.'),(152091,5,44,21,7,'Seguimos viagem, navegando da cidade de Tiro para Ptolemaida. Ali encontramos e cumprimentamos os irmãos e passamos um dia com eles.'),(152092,5,44,21,8,'No dia seguinte partimos e chegamos à cidade de Cesareia. Ali fomos para a casa do evangelista Filipe e ficamos com ele. Filipe era um dos sete homens que haviam sido escolhidos em Jerusalém.'),(152093,5,44,21,9,'Ele tinha quatro filhas solteiras que profetizavam.'),(152094,5,44,21,10,'Alguns dias depois da nossa chegada, um profeta chamado Ágabo veio da região da Judeia.'),(152095,5,44,21,11,'Ele chegou perto de nós, pegou o cinto de Paulo, amarrou os próprios pés e as próprias mãos e disse:\n  -  O Espírito Santo diz isto: em Jerusalém o dono deste cinto será amarrado assim pelos judeus e será entregue nas mãos dos não judeus.'),(152096,5,44,21,12,'Quando ouvimos isso, nós e os irmãos de Cesareia pedimos com insistência a Paulo que não fosse para Jerusalém.'),(152097,5,44,21,13,'Mas ele respondeu:\n  -  Por que vocês choram assim e me deixam tão triste? Eu estou pronto não somente para ser amarrado, mas até para morrer em Jerusalém pela causa do Senhor Jesus.'),(152098,5,44,21,14,'E não conseguimos convencê-lo a não ir. Então desistimos e dissemos:\n  -  Que seja feita a vontade do Senhor!'),(152099,5,44,21,15,'Depois de passarmos alguns dias ali, juntamos as nossas coisas e fomos para Jerusalém.'),(152100,5,44,21,16,'Alguns irmãos da cidade de Cesareia nos acompanharam e nos levaram à casa onde íamos ficar hospedados. O dono da casa era Menasom, natural da ilha de Chipre. Fazia muito tempo que ele era cristão.'),(152101,5,44,21,17,'Quando chegamos a Jerusalém, os irmãos nos receberam com muita alegria.'),(152102,5,44,21,18,'No dia seguinte Paulo foi conosco até a casa de Tiago para se encontrar com ele. E todos os presbíteros da igreja estavam presentes ali.'),(152103,5,44,21,19,'Então Paulo os cumprimentou e deu um relatório completo de tudo o que Deus tinha feito por meio dele entre os não judeus.'),(152104,5,44,21,20,'Depois de o ouvirem, todos eles deram graças a Deus e disseram a Paulo:\n  -  Veja bem, irmão! Há milhares de judeus que se tornaram cristãos e todos eles são fiéis à Lei de Moisés.'),(152105,5,44,21,21,'Eles ouviram dizer que você ensina os judeus que moram em outros países a abandonarem a Lei, dizendo a eles que não circuncidem os seus filhos, nem respeitem os costumes dos judeus.'),(152106,5,44,21,22,'O que vamos fazer? Com certeza eles já ouviram dizer que você chegou.'),(152107,5,44,21,23,'Portanto, faça o que vamos dizer: estão aqui entre nós quatro homens que têm de cumprir uma promessa a Deus.'),(152108,5,44,21,24,'Então vá, tome parte com eles na cerimônia de purificação e pague a despesa para que eles possam rapar a cabeça . Assim todos saberão que não é verdade o que se diz de você. Pelo contrário, vão ficar sabendo que, de fato, você vive de acordo com a Lei de Moisés.'),(152109,5,44,21,25,'Mas, quanto aos não judeus que se tornaram cristãos, nós já mandamos uma carta a eles, dizendo o seguinte: ´Não comam carne de animais que foram oferecidos em sacrifício aos ídolos, nem sangue, nem carne de nenhum animal que tenha sido estrangulado. E também não pratiquem imoralidade sexual.`'),(152110,5,44,21,26,'Então Paulo falou com os quatro homens e, no dia seguinte, tomou parte com eles na cerimônia de purificação. Depois entrou na área do Templo para avisar quando iam terminar os dias da purificação, isto é, a ocasião em que cada um dos quatro homens deveria oferecer o seu sacrifício.'),(152111,5,44,21,27,'Quando os sete dias da purificação estavam para acabar, alguns judeus da província da Ásia viram Paulo na área do Templo . Então atiçaram a multidão, agarraram Paulo'),(152112,5,44,21,28,'e começaram a gritar:\n  -  Israelitas, nos ajudem! Este é o homem que vai pelo mundo inteiro falando a todas as pessoas e dizendo mentiras contra o povo de Israel, a Lei de Moisés e este Templo. E agora ele está trazendo não judeus para dentro da área do Templo, profanando assim este lugar santo.'),(152113,5,44,21,29,'Eles disseram isso porque tinham visto Trófimo, que era de Éfeso, na cidade com Paulo. E pensavam que Paulo o havia levado para dentro da área do Templo.'),(152114,5,44,21,30,'A confusão se espalhou por toda a cidade, e o povo veio correndo de todos os lados. Eles agarraram Paulo, e o arrastaram para fora da área do Templo, e fecharam os portões.'),(152115,5,44,21,31,'Quando a multidão já ia matar Paulo, o comandante das tropas romanas recebeu a notícia de que toda a cidade de Jerusalém estava em revolta.'),(152116,5,44,21,32,'Então reuniu depressa alguns oficiais e soldados e correu para o meio do povo. Quando a multidão viu o comandante e os soldados, parou logo de bater em Paulo.'),(152117,5,44,21,33,'Aí o comandante chegou perto de Paulo, prendeu-o e mandou amarrá-lo com duas correntes. Depois perguntou:\n  -  Quem é este homem? O que foi que ele fez?'),(152118,5,44,21,34,'Mas na multidão uns gritavam uma coisa, outros gritavam outra. A desordem era tão grande, que o comandante não pôde descobrir o que havia acontecido. Então mandou que os soldados levassem Paulo para dentro da fortaleza .'),(152119,5,44,21,35,'Quando chegaram perto da escada, os soldados tiveram de carregar Paulo por causa da violência da multidão'),(152120,5,44,21,36,'que vinha atrás, gritando:\n  -  Mata! Mata!'),(152121,5,44,21,37,'Quando iam levar Paulo para dentro da fortaleza, ele disse ao comandante:\n  -  Me dê licença para falar uma coisa com o senhor.\n O comandante perguntou:\n  -  Você sabe falar grego?'),(152122,5,44,21,38,'Por acaso você é aquele egípcio que algum tempo atrás começou uma revolução e levou quatro mil terroristas armados para o deserto?'),(152123,5,44,21,39,'Paulo respondeu:\n  -  Eu sou judeu, nascido em Tarso, cidade muito importante da região da Cilícia. Por favor, me deixe falar com o povo.'),(152124,5,44,21,40,'Então o comandante deixou. Paulo ficou de pé na escadaria e fez um sinal com a mão para o povo, pedindo silêncio. Quando todos ficaram calados, Paulo começou a falar em hebraico. Ele disse:'),(152125,5,44,22,1,' -  Meus senhores, irmãos e pais, escutem o que eu vou dizer a vocês em minha defesa!'),(152126,5,44,22,2,'Quando o ouviram falar em hebraico, eles ficaram mais quietos ainda. Então Paulo disse:'),(152127,5,44,22,3,' -  Eu sou judeu, nascido em Tarso, na região da Cilícia, mas fui criado aqui em Jerusalém como aluno de Gamaliel. Fui educado muito rigorosamente dentro da lei dos nossos antepassados. Eu era muito dedicado a Deus, como todos vocês aqui também são.'),(152128,5,44,22,4,'Persegui os que seguiam este Caminho e fiz com que alguns fossem condenados à morte. Prendi homens e mulheres e os joguei na cadeia.'),(152129,5,44,22,5,'O Grande Sacerdote e todo o Conselho Superior podem provar que estou dizendo a verdade, pois eu recebi cartas deles, escritas para os irmãos judeus que moram em Damasco. E fui até lá para prender os seguidores deste Caminho e trazê-los presos com correntes a Jerusalém, a fim de serem castigados.'),(152130,5,44,22,6,'E Paulo continuou:\n  -  Eu estava viajando, já perto de Damasco, e era mais ou menos meio-dia. De repente, uma forte luz que vinha do céu brilhou em volta de mim.'),(152131,5,44,22,7,'Eu caí no chão e ouvi uma voz que me dizia: <J>´Saulo, Saulo, por que você me persegue?`</J>'),(152132,5,44,22,8,' -  Então eu perguntei: ´Quem é o senhor?`\n  <J> -  ´Eu sou Jesus de Nazaré, aquele que você persegue!`</J>  -  respondeu ele.'),(152133,5,44,22,9,' -  Os homens que viajavam comigo viram a luz, porém não ouviram a voz de quem falava comigo.'),(152134,5,44,22,10,'Eu perguntei: ´Senhor, o que devo fazer?`\n  -  E o Senhor respondeu: <J>´Levante-se e entre na cidade de Damasco. Ali alguém vai lhe dizer tudo o que Deus quer que você faça.`</J>'),(152135,5,44,22,11,' -  Aquela luz brilhante tinha me deixado cego. Por isso os meus companheiros me pegaram pela mão e me levaram até Damasco.'),(152136,5,44,22,12,'Havia ali um homem chamado Ananias. Ele era religioso, obedecia à nossa Lei, e todos os judeus que moravam em Damasco o respeitavam.'),(152137,5,44,22,13,'Esse homem veio me procurar, chegou perto de mim e disse: ´Irmão Saulo, veja de novo!`\n  -  No mesmo instante comecei a ver de novo e olhei para ele.'),(152138,5,44,22,14,'Então ele disse: ´Saulo, o Deus dos nossos antepassados escolheu você para conhecer a vontade dele, para ver o seu Bom Servo e para ouvir o Servo falar com você pessoalmente.'),(152139,5,44,22,15,'Pois você será testemunha dele para dizer a todos aquilo que você tem visto e ouvido.'),(152140,5,44,22,16,'E agora não espere mais. Levante-se, peça a ajuda do Senhor e seja batizado, e os seus pecados serão perdoados.`'),(152141,5,44,22,17,'E Paulo terminou, dizendo:\n  -  Então eu voltei para Jerusalém. Quando estava orando no Templo, tive uma visão.'),(152142,5,44,22,18,'Vi o Senhor, e ele me disse: <J>´Saia depressa de Jerusalém porque as pessoas daqui não aceitarão o que você vai dizer a meu respeito.`</J>'),(152143,5,44,22,19,' -  Eu respondi: ´Senhor, eles sabem muito bem que eu ia às sinagogas, e prendia os que criam em ti, e batia neles.'),(152144,5,44,22,20,'Quando estavam matando Estêvão, que falava a respeito de ti, ó Senhor, eu estava ali, concordando com aquele crime. E até tomei conta das capas dos assassinos dele.`'),(152145,5,44,22,21,' -  Aí o Senhor disse: <J>´Vá, pois eu vou enviá-lo para bem longe; vou enviá-lo aos não judeus.`</J>'),(152146,5,44,22,22,'A multidão ficou ouvindo Paulo até que ele disse isso, mas aí eles começaram a gritar com toda a força:\n  -  Matem esse homem!\n  -  Ele não merece viver!'),(152147,5,44,22,23,'Eles gritavam, sacudiam as capas no ar e jogavam poeira para cima.'),(152148,5,44,22,24,'Então o comandante mandou que os seus soldados levassem Paulo para dentro da fortaleza. Mandou também que o chicoteassem para que ele contasse por que a multidão estava gritando contra ele.'),(152149,5,44,22,25,'Porém, quando o estavam amarrando para chicoteá-lo, Paulo perguntou ao oficial romano que estava perto dele:\n  -  Será que vocês têm o direito de chicotear um cidadão romano, especialmente um que não foi condenado por nenhum crime?'),(152150,5,44,22,26,'Quando o oficial ouviu isso, foi falar com o comandante e disse:\n  -  O que é que o senhor vai fazer? Aquele homem é cidadão romano!'),(152151,5,44,22,27,'Então o comandante foi falar com Paulo e perguntou:\n  -  Me diga uma coisa: você é mesmo cidadão romano?\n  -  Sou!  -  respondeu Paulo.'),(152152,5,44,22,28,'Aí o comandante disse:\n  -  Eu também sou, e isso me custou muito dinheiro.\n Paulo respondeu:\n  -  Pois eu sou cidadão romano de nascimento.'),(152153,5,44,22,29,'Imediatamente os homens que iam chicoteá-lo recuaram. E o próprio comandante ficou com medo ao saber que Paulo era cidadão romano e ele tinha mandado amarrá-lo.'),(152154,5,44,22,30,'O comandante queria saber com certeza por que os judeus estavam acusando Paulo. Então, no dia seguinte, mandou que tirassem as correntes que o prendiam e ordenou que os chefes dos sacerdotes e todo o Conselho Superior se reunissem. Depois mandou que trouxessem Paulo e o colocassem em frente deles.'),(152155,5,44,23,1,'Então Paulo olhou firmemente para os membros do Conselho e disse:\n  -  Meus irmãos, tenho vivido até hoje com a consciência limpa diante de Deus.'),(152156,5,44,23,2,'Mas Ananias, o Grande Sacerdote, mandou que os homens que estavam perto de Paulo dessem um tapa na boca dele.'),(152157,5,44,23,3,'Aí Paulo disse a Ananias:\n  -  Hipócrita, Deus o castigará por isso! Você está sentado aí para me julgar de acordo com a Lei, não é? Então como é que mandou bater em mim? Isso é contra a Lei!'),(152158,5,44,23,4,'Os homens que estavam perto de Paulo perguntaram:\n  -  Você está insultando o Grande Sacerdote, o servo de Deus?'),(152159,5,44,23,5,'Paulo respondeu:\n  -  Meus irmãos, eu não sabia que ele é o Grande Sacerdote. Pois as Escrituras Sagradas dizem: ´Não fale mal de nenhuma das autoridades do seu povo.`'),(152160,5,44,23,6,'Quando Paulo percebeu que alguns do Conselho eram do partido dos saduceus e outros do partido dos fariseus, disse bem alto:\n  -  Meus irmãos, eu sou fariseu e filho de fariseus. Estou aqui sendo julgado porque creio que os mortos vão ressuscitar.'),(152161,5,44,23,7,'Assim que ele disse isso, os fariseus e os saduceus começaram a discutir, e o Conselho se dividiu.'),(152162,5,44,23,8,'É que os saduceus não creem que os mortos vão ressuscitar, nem que existem anjos ou espíritos; mas os fariseus creem nessas coisas.'),(152163,5,44,23,9,'E assim a gritaria aumentou ainda mais. Então alguns mestres da Lei que pertenciam ao partido dos fariseus se levantaram e protestaram. Eles disseram:\n  -  Não vemos nenhum mal neste homem. Pode ser mesmo que um anjo ou um espírito tenha falado com ele.'),(152164,5,44,23,10,'A briga chegou a tal ponto, que o comandante ficou com medo de que Paulo fosse despedaçado por eles. Por isso mandou os guardas descerem para tirar Paulo do meio deles e o levar de volta para a fortaleza.'),(152165,5,44,23,11,'Na noite seguinte o Senhor Jesus apareceu a Paulo e disse:\n  <J> -  Tenha coragem, Paulo! Você falou a meu respeito aqui em Jerusalém e vai falar também em Roma.</J>'),(152166,5,44,23,12,'Na manhã seguinte alguns judeus se ajuntaram e juraram que não iam comer nem beber nada enquanto não matassem Paulo.'),(152167,5,44,23,13,'Os homens que combinaram fazer isso eram mais de quarenta.'),(152168,5,44,23,14,'Eles foram falar com os chefes dos sacerdotes e com os líderes do povo e disseram:\n  -  Nós fizemos o seguinte juramento: ´Que Deus nos amaldiçoe se comermos ou bebermos qualquer coisa enquanto não matarmos Paulo.`'),(152169,5,44,23,15,'Agora vocês e o Conselho Superior, mandem pedir ao comandante que traga Paulo aqui. Digam que estão querendo examinar melhor o caso dele. Então, antes que ele chegue, nós estaremos prontos para matá-lo.'),(152170,5,44,23,16,'Mas o filho da irmã de Paulo ficou sabendo do plano; ele entrou na fortaleza e contou tudo a Paulo.'),(152171,5,44,23,17,'Então Paulo chamou um dos oficiais e disse:\n  -  Leve este moço ao comandante. Ele tem uma coisa para contar a ele.'),(152172,5,44,23,18,'O oficial levou o moço ao comandante e disse:\n  -  Aquele preso que se chama Paulo mandou me chamar e pediu que eu trouxesse este moço porque ele tem uma informação para o senhor.'),(152173,5,44,23,19,'O comandante pegou o moço pela mão, levou-o para um lado e perguntou:\n  -  O que é que você tem para me contar?'),(152174,5,44,23,20,'Ele respondeu:\n  -  Alguns judeus combinaram pedir ao senhor que leve Paulo amanhã ao Conselho Superior, com a desculpa de quererem examinar melhor o caso dele.'),(152175,5,44,23,21,'Mas não acredite nisso, pois mais de quarenta deles vão ficar escondidos esperando Paulo para o matar. Todos eles fizeram este juramento: ´Que Deus nos amaldiçoe se comermos ou bebermos qualquer coisa antes de termos matado Paulo.` Eles estão prontos para cumprir o juramento e esperam apenas saber o que o senhor vai resolver.'),(152176,5,44,23,22,'Então o comandante respondeu:\n  -  Não diga a ninguém que você me contou isso.\n E mandou que o moço fosse embora.'),(152177,5,44,23,23,'Então o comandante chamou dois oficiais e disse:\n  -  Arranjem duzentos soldados, e mais setenta cavaleiros, e duzentos lanceiros para ir até a cidade de Cesareia. Estejam prontos para sair daqui às nove horas da noite.'),(152178,5,44,23,24,'Preparem também cavalos para Paulo montar e o levem com toda a segurança para o governador Félix.'),(152179,5,44,23,25,'Depois o comandante escreveu uma carta que dizia o seguinte:'),(152180,5,44,23,26,'´Excelentíssimo Governador Félix,\n ´Saudações.'),(152181,5,44,23,27,'´Alguns judeus agarraram este homem e quase o mataram. Quando soube que ele era cidadão romano, eu fui com os meus soldados e não deixei que ele fosse morto.'),(152182,5,44,23,28,'Eu queria saber por que o estavam acusando e por isso resolvi levá-lo diante do Conselho Superior dos judeus.'),(152183,5,44,23,29,'Então descobri que ele não tinha feito nada para merecer a prisão ou a morte. A acusação contra ele era a respeito da própria lei deles.'),(152184,5,44,23,30,'Quando fui informado de que havia um plano para matá-lo, resolvi mandá-lo ao senhor. E disse para aqueles judeus que fizessem as acusações na sua presença.\n ´Saúde.\n ´Cláudio Lísias.`'),(152185,5,44,23,31,'Então os soldados cumpriram as ordens. Pegaram Paulo e o levaram durante a noite até a cidade de Antipátride.'),(152186,5,44,23,32,'No dia seguinte os soldados voltaram para a fortaleza, deixando que os cavaleiros continuassem a viagem com Paulo.'),(152187,5,44,23,33,'Eles o levaram para a cidade de Cesareia, deram a carta ao Governador e lhe entregaram Paulo.'),(152188,5,44,23,34,'O Governador leu a carta e perguntou a Paulo de onde ele era. Quando soube que era da região da Cilícia,'),(152189,5,44,23,35,'disse:\n  -  Quando os seus acusadores chegarem, eu ouvirei o que você tem para dizer.\n Em seguida mandou que ele ficasse preso no palácio do Governador .'),(152190,5,44,24,1,'Cinco dias depois o Grande Sacerdote Ananias foi até Cesareia com alguns líderes do povo e com um advogado chamado Tértulo. Eles se apresentaram ao governador Félix para fazer acusações contra Paulo.'),(152191,5,44,24,2,'Depois que Paulo foi chamado, Tértulo começou a acusação, dizendo:\n  -  Excelentíssimo Senhor Governador, o seu governo nos tem trazido um longo tempo de paz, e graças à sua sábia administração muitas reformas necessárias estão sendo feitas para o bem deste povo.'),(152192,5,44,24,3,'Somos muito agradecidos por tudo aquilo que temos recebido em todas as ocasiões e em todos os lugares.'),(152193,5,44,24,4,'Mas não quero tomar muito do seu tempo e por isso peço que tenha a bondade de nos escutar apenas um pouco mais.'),(152194,5,44,24,5,'Nós achamos, de fato, que este homem é uma peste. Ele provoca desordens entre os judeus do mundo inteiro e é também o líder do partido dos nazarenos.'),(152195,5,44,24,6,'Além disso tentou profanar o Templo, e então nós o prendemos. Nós íamos julgá-lo de acordo com a nossa Lei,'),(152196,5,44,24,7,'mas o comandante Lísias veio e o tirou de nós à força.'),(152197,5,44,24,8,'Aí o próprio Lísias mandou que os acusadores viessem até aqui e fizessem a acusação diante do senhor. Se o senhor fizer perguntas a este homem, ele mesmo confirmará todas as acusações que estamos fazendo contra ele.'),(152198,5,44,24,9,'Então os judeus concordaram, dizendo que tudo era verdade.'),(152199,5,44,24,10,'O Governador fez sinal para que Paulo falasse. Então ele disse:\n  -  Eu sei que há muitos anos o senhor é juiz do povo judeu e por isso eu me sinto à vontade para fazer a minha defesa na sua presença.'),(152200,5,44,24,11,'Como o senhor mesmo pode comprovar, faz apenas doze dias que fui a Jerusalém para adorar a Deus.'),(152201,5,44,24,12,'Os judeus não me viram discutindo com ninguém nos pátios do Templo, nem agitando o povo nas suas sinagogas ou em qualquer outro lugar da cidade.'),(152202,5,44,24,13,'E eles não podem provar nenhuma das acusações que agora estão fazendo contra mim.'),(152203,5,44,24,14,'Porém uma coisa confesso ao senhor: eu sigo o Caminho que os judeus dizem ser falso; mas é desse modo que sirvo ao Deus dos nossos antepassados. Creio em tudo o que está escrito na Lei de Moisés e nos livros dos Profetas.'),(152204,5,44,24,15,'Eu e os meus acusadores temos esta mesma esperança em Deus: todos vão ressuscitar, tanto os bons como os maus.'),(152205,5,44,24,16,'Por isso faço tudo para sempre ter a consciência limpa diante de Deus e das pessoas.'),(152206,5,44,24,17,'E Paulo continuou:\n  -  Depois de ter ficado fora de Jerusalém durante alguns anos, voltei para lá a fim de levar algum dinheiro para o meu próprio povo e para oferecer sacrifícios.'),(152207,5,44,24,18,'Quando estava fazendo isso, depois de eu ter acabado a cerimônia de purificação, alguns judeus me encontraram na área do Templo . Não havia muita gente comigo nem desordem.'),(152208,5,44,24,19,'Porém alguns judeus da província da Ásia estavam lá. São eles que devem se apresentar diante do senhor e fazer as acusações, se é que têm alguma coisa contra mim.'),(152209,5,44,24,20,'Ou então que estes homens que estão aqui digam se, quando eu estive diante do Conselho Superior, eles me acharam culpado de qualquer crime.'),(152210,5,44,24,21,'Quando estava de pé diante deles, eu apenas disse em voz alta: ´Hoje estou sendo julgado por vocês porque creio que os mortos vão ressuscitar.`'),(152211,5,44,24,22,'Então Félix, que estava bem-informado a respeito do Caminho, deixou a questão para depois, dizendo a eles:\n  -  Quando o comandante Lísias chegar, eu resolverei o caso de vocês.'),(152212,5,44,24,23,'Ele mandou que o oficial pusesse um guarda para tomar conta de Paulo e ordenou que lhe dessem alguma liberdade e licença para receber ajuda dos amigos.'),(152213,5,44,24,24,'Alguns dias mais tarde Félix veio com Drusila, a sua esposa, que era judia. Mandou chamar Paulo e o ouviu falar a respeito da fé em Cristo Jesus.'),(152214,5,44,24,25,'Mas, quando Paulo começou a falar sobre uma vida correta, o domínio próprio e o Dia do Juízo Final, Félix ficou com medo e disse:\n  -  Agora pode ir. Quando eu puder, chamarei você de novo.'),(152215,5,44,24,26,'Além disso Félix esperava que Paulo lhe desse algum dinheiro. Por isso o chamava muitas vezes e conversava com ele.'),(152216,5,44,24,27,'Dois anos depois Pórcio Festo ficou no lugar de Félix como governador. Félix queria agradar os judeus; por isso, ao sair, deixou Paulo na prisão.'),(152217,5,44,25,1,'Três dias depois de chegar àquela província, Festo saiu da cidade de Cesareia e foi até Jerusalém.'),(152218,5,44,25,2,'Os chefes dos sacerdotes e os líderes judeus apresentaram lá as suas acusações contra Paulo e pediram a Festo'),(152219,5,44,25,3,'o favor de mandar trazer Paulo para Jerusalém. É que eles tinham combinado matar Paulo no caminho.'),(152220,5,44,25,4,'Mas Festo respondeu:\n  -  Paulo está preso em Cesareia, e eu logo voltarei para lá.'),(152221,5,44,25,5,'Que os líderes de vocês me acompanhem até lá e o acusem, se é que ele fez algum mal.'),(152222,5,44,25,6,'Festo passou oito ou dez dias entre eles e depois voltou para Cesareia. No dia seguinte sentou-se no tribunal e mandou que trouxessem Paulo.'),(152223,5,44,25,7,'Quando Paulo chegou, os judeus que tinham vindo de Jerusalém ficaram em volta dele e começaram a fazer muitas acusações graves, mas não conseguiram provar nada.'),(152224,5,44,25,8,'Então Paulo se defendeu, dizendo:\n  -  Eu não fiz nada contra a lei dos judeus, nem contra o Templo, nem contra o Imperador.'),(152225,5,44,25,9,'Festo, querendo agradar os judeus, perguntou a Paulo:\n  -  Você não quer ir a Jerusalém e ser julgado lá por mim a respeito destas coisas?'),(152226,5,44,25,10,'Paulo respondeu:\n  -  Estou diante do tribunal do Imperador romano, e é aqui que devo ser julgado. Não fiz mal nenhum aos judeus, como o senhor sabe muito bem.'),(152227,5,44,25,11,'Se não respeitei a lei ou se fiz alguma coisa que mereça a pena de morte, estou pronto para morrer. Mas, se o que dizem contra mim não é verdade, ninguém pode me entregar a eles. Portanto, apelo para o Imperador.'),(152228,5,44,25,12,'Então Festo, depois de conversar com os seus conselheiros, disse:\n  -  Já que você apelou para o Imperador, então irá para o Imperador.'),(152229,5,44,25,13,'Alguns dias depois o rei Agripa e Berenice, sua irmã, chegaram a Cesareia para cumprimentar Festo.'),(152230,5,44,25,14,'Quando já fazia alguns dias que eles estavam lá, Festo contou ao rei o caso de Paulo. Ele disse:\n  -  Está aqui um homem que Félix deixou como prisioneiro.'),(152231,5,44,25,15,'Quando fui a Jerusalém, os chefes dos sacerdotes e os líderes dos judeus fizeram acusações contra ele e me pediram que o condenasse.'),(152232,5,44,25,16,'Mas eu lhes disse que os romanos não costumam condenar ninguém sem primeiro colocar os acusadores diante do acusado, dando a este a oportunidade de se defender.'),(152233,5,44,25,17,'Por isso, quando eles vieram até aqui, não perdi tempo, e, logo no dia seguinte, sentei no tribunal, e mandei que trouxessem o homem.'),(152234,5,44,25,18,'Os seus inimigos chegaram, mas não o acusaram de nenhum crime grave como pensei que iam fazer.'),(152235,5,44,25,19,'A única acusação que tinham contra ele era a respeito da própria religião deles e também sobre um homem que já morreu, chamado Jesus. Paulo afirma que esse homem está vivo.'),(152236,5,44,25,20,'Eu não sabia como conseguir informações sobre esse assunto. Por isso perguntei a Paulo se queria ir a Jerusalém para ser julgado lá a respeito dessas acusações.'),(152237,5,44,25,21,'Mas Paulo apelou para o Imperador e pediu para ficar preso até que o Imperador resolvesse o seu caso. Então mandei os guardas tomarem conta dele até que eu pudesse mandá-lo para o Imperador.'),(152238,5,44,25,22,'Aí Agripa disse a Festo:\n  -  Eu gostaria de ouvir esse homem.\n  -  Amanhã o senhor vai ouvi-lo!  -  respondeu Festo.'),(152239,5,44,25,23,'No dia seguinte Agripa e Berenice chegaram com grande cerimônia e pompa. Entraram na sala de audiências com os chefes militares e os homens mais importantes da cidade. Festo mandou que trouxessem Paulo'),(152240,5,44,25,24,'e disse:\n  -  Rei Agripa e todos os que estão aqui, vejam este homem! É contra ele que todos os judeus, tanto daqui como de Jerusalém, estão fazendo acusações diante de mim. Eles insistem em dizer que este homem deve morrer,'),(152241,5,44,25,25,'mas eu acho que ele não fez nada para ser condenado à morte. Como ele mesmo pediu para ser julgado pelo Imperador, resolvi atendê-lo.'),(152242,5,44,25,26,'Porém até agora não sei bem o que escrever a respeito dele ao Imperador. Então eu o trouxe aqui, diante dos senhores  -  e especialmente do senhor, rei Agripa  -  a fim de lhe fazer perguntas. Assim terei alguma coisa para escrever.'),(152243,5,44,25,27,'Pois acho absurdo mandar um prisioneiro sem explicar claramente as acusações que existem contra ele.'),(152244,5,44,26,1,'Agripa disse a Paulo:\n  -  Você pode apresentar a sua defesa.\n Então Paulo estendeu a mão e fez a sua defesa, dizendo o seguinte:'),(152245,5,44,26,2,' -  Rei Agripa, eu me sinto muito feliz em poder estar hoje diante do senhor para me defender de tudo o que os judeus me acusam.'),(152246,5,44,26,3,'E especialmente feliz porque o senhor conhece muito bem todos os costumes e questões dos judeus. Portanto, peço que o senhor me escute com paciência.'),(152247,5,44,26,4,' -  Todos os judeus sabem como tenho vivido no meio do meu povo e também em Jerusalém, desde a minha juventude até hoje.'),(152248,5,44,26,5,'Eles sempre souberam  -  e podem confirmar isso se quiserem  -  que desde o começo fui membro do partido dos fariseus, o mais rigoroso da nossa religião.'),(152249,5,44,26,6,'E agora estou aqui sendo julgado porque tenho esperança na promessa que Deus fez aos nossos antepassados.'),(152250,5,44,26,7,'Todas as tribos do nosso povo, que adoram a Deus dia e noite, também esperam ver o cumprimento dessa promessa. É por causa dessa esperança, ó rei, que estou sendo acusado pelos judeus.'),(152251,5,44,26,8,'Por que é que vocês, judeus, acham impossível crer que Deus ressuscita os mortos?'),(152252,5,44,26,9,'E Paulo disse ainda:\n  -  Eu mesmo pensava que devia fazer tudo o que pudesse contra a causa de Jesus de Nazaré.'),(152253,5,44,26,10,'E foi o que fiz em Jerusalém. Recebi autorização dos chefes dos sacerdotes e prendi muitos seguidores de Jesus. Quando eram condenados à morte, eu também votava contra eles.'),(152254,5,44,26,11,'Durante muito tempo eu os castiguei em todas as sinagogas e os forcei a negar a sua fé. Tinha tanto ódio deles, que até fui a outras cidades para persegui-los.'),(152255,5,44,26,12,'E Paulo continuou:\n  -  Foi por isso que viajei para a cidade de Damasco, levando autorização e ordens dos chefes dos sacerdotes.'),(152256,5,44,26,13,'Mas aconteceu, ó rei, que na estrada, ao meio-dia, veio do céu uma luz mais brilhante do que o sol, a qual brilhou em volta de mim e dos homens que estavam viajando comigo.'),(152257,5,44,26,14,'Todos nós caímos no chão, e eu ouvi uma voz me dizer em hebraico: <J>´Saulo, Saulo! Por que você me persegue? Não adianta você se revoltar contra mim.`</J>'),(152258,5,44,26,15,' -  Então eu perguntei: ´Quem é o senhor?`\n  -  E o Senhor respondeu: <J>´Eu sou Jesus, aquele que você persegue.</J>'),(152259,5,44,26,16,'<J>Mas levante-se e fique de pé. Eu apareci a você para o escolher como meu servo, a fim de que você conte aos outros o que viu hoje e anuncie o que lhe vou mostrar depois.</J>'),(152260,5,44,26,17,'<J>Vou livrar você dos judeus e também dos não judeus, a quem vou enviá-lo.</J>'),(152261,5,44,26,18,'<J>Você vai abrir os olhos deles a fim de que eles saiam da escuridão para a luz e do poder de Satanás para Deus. Então, por meio da fé em mim, eles serão perdoados dos seus pecados e passarão a ser parte do povo escolhido de Deus.`</J>'),(152262,5,44,26,19,'E Paulo terminou, dizendo:\n  -  Portanto, ó rei Agripa, eu não desobedeci à visão que veio do céu.'),(152263,5,44,26,20,'Anunciei a mensagem primeiro em Damasco e depois em Jerusalém, em toda a região da Judeia e entre os não judeus. Eu dizia a todos que eles precisavam abandonar os seus pecados, voltar para Deus e fazer coisas que mostrassem que estavam, de fato, arrependidos.'),(152264,5,44,26,21,'Foi por isso que alguns judeus me agarraram quando eu estava no pátio do Templo e quiseram me matar.'),(152265,5,44,26,22,'Mas até hoje Deus tem me ajudado, e por isso estou aqui trazendo a sua mensagem a todos, tanto aos humildes como aos importantes. Pois eu digo a mesma coisa que os profetas e Moisés disseram que ia acontecer.'),(152266,5,44,26,23,'Eles afirmaram que o Messias precisava sofrer e ser o primeiro a ressuscitar, para anunciar a luz da salvação tanto aos judeus como aos não judeus.'),(152267,5,44,26,24,'Quando Paulo estava se defendendo assim, Festo gritou:\n  -  Paulo, você está louco! Estudou tanto, que acabou perdendo o juízo!'),(152268,5,44,26,25,'Paulo respondeu:\n  -  Eu não estou louco, Excelência; estou em perfeito juízo e digo a verdade.'),(152269,5,44,26,26,'Eu posso falar diante do rei Agripa com toda a coragem porque tenho a certeza de que ele conhece todas essas coisas muito bem, pois não aconteceram em nenhum lugar escondido.'),(152270,5,44,26,27,'Então Paulo disse ao rei:\n  -  Rei Agripa, o senhor crê nos profetas? Eu sei que crê!'),(152271,5,44,26,28,'Agripa respondeu:\n  -  Você pensa que assim, em tão pouco tempo, vai me tornar cristão?'),(152272,5,44,26,29,'Paulo disse:\n  -  Pois eu pediria a Deus que, em pouco ou muito tempo, não somente o senhor, mas todos os que estão me ouvindo hoje chegassem a ser como eu, mas sem estas correntes.'),(152273,5,44,26,30,'Aí o rei Agripa, o Governador, Berenice e todos os que estavam com eles se levantaram'),(152274,5,44,26,31,'e saíram, comentando:\n  -  Este homem não fez nada para merecer a morte, nem para estar preso.'),(152275,5,44,26,32,'Então Agripa disse a Festo:\n  -  Ele já podia estar solto se não tivesse pedido para ser julgado pelo Imperador.'),(152276,5,44,27,1,'Ficou resolvido que devíamos embarcar para a Itália. Então entregaram Paulo e os outros presos a Júlio, um oficial romano que era do batalhão chamado ´Batalhão do Imperador`.'),(152277,5,44,27,2,'Nós embarcamos num navio da cidade de Adramítio, que estava pronto para navegar para os portos da província da Ásia. E assim começamos a viagem. Aristarco, um macedônio da cidade de Tessalônica, estava conosco.'),(152278,5,44,27,3,'No dia seguinte chegamos ao porto de Sidom. Júlio tratava Paulo com bondade e lhe deu licença para ir ver os seus amigos e receber deles o que precisava.'),(152279,5,44,27,4,'Depois de sairmos de Sidom, navegamos ao norte da ilha de Chipre a fim de evitar os ventos que estavam soprando contra nós.'),(152280,5,44,27,5,'Atravessamos o mar em frente ao litoral da região da Cilícia e província da Panfília e chegamos a Mirra, uma cidade da província da Lícia.'),(152281,5,44,27,6,'Ali o oficial romano encontrou um navio da cidade de Alexandria, que ia para a Itália, e nos fez embarcar nele.'),(152282,5,44,27,7,'Navegamos bem devagar vários dias e com grande dificuldade chegamos em frente da cidade de Cnido. Como o vento não nos deixava continuar naquela direção, passamos pelo cabo Salmona da ilha de Creta e seguimos pelo lado sul daquela ilha, o qual é protegido dos ventos.'),(152283,5,44,27,8,'Assim fomos navegando bem perto do litoral e, ainda com dificuldade, chegamos a um lugar chamado ´Bons Portos`, perto da cidade de Laseia.'),(152284,5,44,27,9,'Ficamos ali muito tempo, e tornou-se perigoso continuar a viagem porque o inverno estava chegando . Então Paulo avisou:'),(152285,5,44,27,10,' -  Homens, estou vendo que daqui para diante a nossa viagem será perigosa. Haverá grandes prejuízos não somente com o navio e com a sua carga, mas também haverá perda de vidas.'),(152286,5,44,27,11,'Mas o oficial romano tinha mais confiança no capitão e no dono do navio do que em Paulo.'),(152287,5,44,27,12,'O porto não era bom para passar o inverno. Por isso a maioria achava que devíamos sair dali e tentar chegar a Fênix. Essa cidade é um porto de Creta que tem um lado para o sudoeste e o outro para o noroeste. E eles achavam que poderíamos passar o inverno ali.'),(152288,5,44,27,13,'Começou a soprar do sul um vento fraco, e por isso eles pensaram que podiam fazer o que tinham planejado. Levantamos âncora e fomos navegando o mais perto possível do litoral de Creta.'),(152289,5,44,27,14,'Mas, de repente, um vento muito forte, chamado ´Nordeste`, veio da ilha'),(152290,5,44,27,15,'e arrastou o navio de tal maneira, que não pudemos fazer com que ele seguisse na direção certa. Por isso desistimos e deixamos que o vento nos levasse.'),(152291,5,44,27,16,'Para escaparmos do vento, passamos ao sul de uma pequena ilha chamada Cauda. Ali, com muita dificuldade, conseguimos recolher o bote do navio.'),(152292,5,44,27,17,'Os marinheiros levantaram o bote para dentro do navio e amarraram o casco do navio com cordas grossas. Estavam com medo de que o navio fosse arrastado para os bancos de areia que ficam perto do litoral da Líbia. Então desceram as velas e deixaram que o navio fosse levado pelo vento.'),(152293,5,44,27,18,'E a terrível tempestade continuou. No dia seguinte começaram a jogar a carga no mar.'),(152294,5,44,27,19,'E, no outro dia, os marinheiros, com as próprias mãos, jogaram no mar uma parte do equipamento do navio.'),(152295,5,44,27,20,'Durante muitos dias não pudemos ver o sol nem as estrelas, e o vento continuava soprando forte. Finalmente perdemos toda a esperança de nos salvarmos.'),(152296,5,44,27,21,'Fazia muito tempo que eles não comiam nada. Então Paulo ficou de pé no meio deles e disse:\n  -  Homens, vocês deviam ter dado atenção ao que eu disse e ter ficado em Creta; e assim não teríamos tido toda esta perda e este prejuízo.'),(152297,5,44,27,22,'Mas agora peço que tenham coragem. Ninguém vai morrer; vamos perder somente o navio.'),(152298,5,44,27,23,'Digo isso porque, na noite passada, um anjo do Deus a quem pertenço e sirvo apareceu a mim'),(152299,5,44,27,24,'e disse: ´Paulo, não tenha medo! Você precisa ir até a presença do Imperador. E Deus, na sua bondade, já lhe deu a vida de todos os que estão viajando com você.`'),(152300,5,44,27,25,'Por isso, homens, tenham coragem! Eu confio em Deus e estou certo de que ele vai fazer o que me disse.'),(152301,5,44,27,26,'Porém vamos ser arrastados para alguma ilha.'),(152302,5,44,27,27,'Duas semanas depois, à noite, continuávamos sendo levados pela tempestade no mar Mediterrâneo. Mais ou menos à meia-noite, os marinheiros começaram a sentir que estávamos chegando perto de terra.'),(152303,5,44,27,28,'Então jogaram no mar uma corda com um peso na ponta e viram que a água ali tinha trinta e seis metros de fundura. Mais adiante tornaram a medir, e deu vinte e sete metros.'),(152304,5,44,27,29,'Eles ficaram com muito medo de que o navio fosse bater contra as rochas. Por isso jogaram quatro âncoras da parte de trás do navio e oraram para que amanhecesse logo.'),(152305,5,44,27,30,'Aí os marinheiros tentaram escapar do navio. Baixaram o bote no mar, fingindo que iam jogar âncoras da parte da frente do navio.'),(152306,5,44,27,31,'Então Paulo disse ao oficial romano e aos soldados:\n  -  Se os marinheiros não ficarem no navio, vocês não poderão se salvar.'),(152307,5,44,27,32,'Aí os soldados cortaram as cordas que prendiam o bote e o largaram no mar.'),(152308,5,44,27,33,'De madrugada Paulo pediu a todos que comessem alguma coisa e disse:\n  -  Já faz catorze dias que vocês estão esperando e durante este tempo não comeram nada.'),(152309,5,44,27,34,'Agora comam alguma coisa, por favor. Vocês precisam se alimentar para poder continuar vivendo. Pois ninguém vai perder nem mesmo um fio de cabelo.'),(152310,5,44,27,35,'Em seguida Paulo pegou pão e deu graças a Deus diante de todos. Depois partiu o pão e começou a comer.'),(152311,5,44,27,36,'Então eles ficaram com mais coragem e também comeram.'),(152312,5,44,27,37,'No navio éramos ao todo duzentas e setenta e seis pessoas.'),(152313,5,44,27,38,'Depois que todos comeram, jogaram o trigo no mar para que o navio ficasse mais leve.'),(152314,5,44,27,39,'Quando amanheceu, os marinheiros não reconheceram a terra, mas viram uma baía onde havia uma praia. Então resolveram fazer o possível para encalhar o navio lá.'),(152315,5,44,27,40,'Eles cortaram as cordas das âncoras, e as largaram no mar, e desamarraram os lemes. Em seguida suspenderam a vela do lado dianteiro, para que pudessem seguir na direção da praia.'),(152316,5,44,27,41,'Mas o navio bateu num banco de areia e ficou encalhado. A parte da frente ficou presa, e a de trás começou a ser arrebentada pela força das ondas.'),(152317,5,44,27,42,'Os soldados combinaram matar todos os prisioneiros, para que nenhum pudesse chegar até a praia e fugir.'),(152318,5,44,27,43,'Mas o oficial romano queria salvar Paulo e não deixou que fizessem isso. Pelo contrário, mandou que todos os que soubessem nadar fossem os primeiros a se jogar na água e a nadar até a praia.'),(152319,5,44,27,44,'E mandou também que os outros se salvassem, segurando-se em tábuas ou em pedaços do navio. E foi assim que todos nós chegamos a terra sãos e salvos.'),(152320,5,44,28,1,'Quando já estávamos em terra, sãos e salvos, soubemos que a ilha se chamava Malta.'),(152321,5,44,28,2,'Os moradores dali nos trataram com muita bondade. Como estava chovendo e fazia frio, acenderam uma grande fogueira.'),(152322,5,44,28,3,'Paulo ajuntou um feixe de gravetos e os estava jogando no fogo, quando uma cobra, fugindo do calor, agarrou-se na mão dele.'),(152323,5,44,28,4,'Os moradores da ilha viram a cobra pendurada na mão de Paulo e comentaram:\n  -  Este homem deve ser um assassino. Pois ele escapou do mar, mas mesmo assim a justiça divina não vai deixá-lo viver.'),(152324,5,44,28,5,'Mas Paulo sacudiu a cobra para dentro do fogo e não sentiu nada.'),(152325,5,44,28,6,'Eles pensavam que ele ia ficar inchado ou que ia cair morto de repente. Porém, depois de esperar bastante tempo, vendo que não acontecia nada, mudaram de ideia e começaram a dizer que ele era um deus.'),(152326,5,44,28,7,'Perto daquele lugar havia algumas terras que pertenciam a Públio, o chefe daquela ilha. Ele nos recebeu muito bem, e durante três dias nós fomos seus hóspedes.'),(152327,5,44,28,8,'O pai dele estava de cama, doente com febre e disenteria. Paulo entrou no quarto, fez uma oração, pôs as mãos sobre ele e o curou.'),(152328,5,44,28,9,'Depois disso os outros doentes da ilha vieram e também foram curados.'),(152329,5,44,28,10,'Eles mostraram muito respeito por nós e, quando embarcamos, puseram no navio tudo o que precisávamos para a viagem.'),(152330,5,44,28,11,'Depois de ficarmos três meses na ilha, embarcamos num navio da cidade de Alexandria, que tinha na proa a figura dos deuses gêmeos Castor e Pólux. O navio tinha passado o inverno na ilha.'),(152331,5,44,28,12,'Nós chegamos à cidade de Siracusa, onde ficamos três dias.'),(152332,5,44,28,13,'Dali seguimos viagem e chegamos à cidade de Régio. No dia seguinte o vento começou a soprar do sul, e em dois dias chegamos a Pozuoli.'),(152333,5,44,28,14,'Nessa cidade encontramos alguns cristãos que nos pediram que ficássemos com eles uma semana. E assim chegamos a Roma.'),(152334,5,44,28,15,'Os irmãos de Roma tinham recebido a notícia da nossa chegada e foram se encontrar conosco nos povoados de Praça de Ápio e de Três Vendas. Ao ver esses irmãos, Paulo agradeceu a Deus e se animou.'),(152335,5,44,28,16,'Quando entramos em Roma, Paulo recebeu permissão para morar por sua conta, guardado por um soldado.'),(152336,5,44,28,17,'Três dias depois, Paulo convidou os líderes dos judeus de Roma para se encontrarem com ele. Quando estavam reunidos, ele disse:\n  -  Meus irmãos, eu não fiz nada contra o nosso povo, nem contra os costumes que recebemos dos nossos antepassados. Mesmo assim eu fui preso em Jerusalém e entregue aos romanos.'),(152337,5,44,28,18,'Eles me interrogaram e queriam me soltar, pois não acharam nenhum motivo para me condenar à morte.'),(152338,5,44,28,19,'Mas os judeus não queriam que me soltassem. Por isso fui obrigado a pedir para ser julgado pelo Imperador, embora eu não tenha nenhuma acusação para fazer contra o meu próprio povo.'),(152339,5,44,28,20,'Foi por esse motivo que pedi para ver vocês e conversarmos. Estou preso com estas correntes de ferro por causa daquele que o povo de Israel espera.'),(152340,5,44,28,21,'Então eles disseram:\n  -  Nós não recebemos nenhuma carta da Judeia a seu respeito. Também nenhum dos nossos irmãos veio de lá com qualquer notícia ou para falar mal de você.'),(152341,5,44,28,22,'Mas gostaríamos de ouvir você dizer o que pensa, pois sabemos que, de fato, em todos os lugares falam contra essa seita à qual você pertence.'),(152342,5,44,28,23,'Então marcaram um dia com Paulo. Nesse dia, muitos deles foram ao lugar onde Paulo estava. Desde a manhã até a noite ele lhes anunciou e explicou a mensagem sobre o Reino de Deus. E, por meio da Lei de Moisés e dos livros dos Profetas, procurou convencê-los a respeito de Jesus.'),(152343,5,44,28,24,'Alguns aceitaram as suas palavras, mas outros não creram.'),(152344,5,44,28,25,'Então todos foram embora, conversando entre si. Mas, antes que saíssem, Paulo ainda disse mais uma coisa:\n  -  O Espírito Santo tinha razão quando falou por meio do profeta Isaías aos antepassados de vocês.'),(152345,5,44,28,26,'Pois ele disse a Isaías:\n ´Vá e diga a esta gente:\n Vocês ouvirão, mas não entenderão;\n olharão, mas não enxergarão nada.'),(152346,5,44,28,27,'Pois a mente deste povo está fechada;\n eles taparam os ouvidos\n e fecharam os olhos.\n Se eles não tivessem feito isso,\n os seus olhos poderiam ver,\n e os seus ouvidos poderiam ouvir;\n a sua mente poderia entender,\n e eles voltariam para mim,\n e eu os curaria  -  disse Deus.`'),(152347,5,44,28,28,'E Paulo terminou, dizendo:\n  -  Pois fiquem sabendo que Deus mandou a mensagem de salvação para os não judeus! E eles escutarão!'),(152348,5,44,28,29,'[Depois que Paulo disse isso, os judeus foram embora, discutindo com violência.]'),(152349,5,44,28,30,'Durante dois anos Paulo morou ali numa casa alugada e recebia todos os que iam vê-lo.'),(152350,5,44,28,31,'Ele anunciava o Reino de Deus e ensinava a respeito do Senhor Jesus Cristo, falando com toda a coragem e liberdade.'),(152351,5,45,1,1,'Eu, Paulo, servo de Cristo Jesus, escrevo esta carta. Deus me chamou e me separou para ser seu apóstolo, a fim de que eu anuncie a boa notícia do evangelho de Deus.'),(152352,5,45,1,2,'Há muito tempo essa boa notícia foi prometida por Deus, por meio dos seus profetas, e escrita nas Escrituras Sagradas.'),(152353,5,45,1,3,'Ela fala a respeito do Filho de Deus, o nosso Senhor Jesus Cristo, o qual, como ser humano, foi descendente do rei Davi. E, quanto à sua santidade divina, a sua ressurreição provou, com grande poder, que ele é o Filho de Deus.'),(152354,5,45,1,4,''),(152355,5,45,1,5,'Por meio de Cristo, Deus me deu a honra de ser apóstolo no serviço de Cristo para levar pessoas de todas as nações a crerem em Cristo e a serem obedientes a ele.'),(152356,5,45,1,6,'Entre essas pessoas estão vocês que moram em Roma, a quem Deus tem chamado para pertencerem a Jesus Cristo.'),(152357,5,45,1,7,'Por isso eu escrevo a todos vocês que estão em Roma, todos vocês a quem Deus ama e a quem tem chamado para serem o seu próprio povo.\n Que a graça e a paz de Deus, o nosso Pai, e do Senhor Jesus Cristo estejam com vocês!'),(152358,5,45,1,8,'Em primeiro lugar, por meio de Jesus Cristo dou graças ao meu Deus por todos vocês, pois no mundo inteiro se ouve falar a respeito da fé que vocês têm.'),(152359,5,45,1,9,'Eu sirvo a Deus com todo o meu coração, anunciando a boa notícia a respeito do seu Filho; Deus é testemunha de que digo a verdade. Ele sabe que eu sempre lembro de vocês'),(152360,5,45,1,10,'e oro por vocês. E peço a Deus que, se for da sua vontade, ele faça com que agora eu possa ir visitá-los.'),(152361,5,45,1,11,'Pois eu quero muito vê-los, a fim de repartir bênçãos espirituais com vocês para fortalecê-los,'),(152362,5,45,1,12,'quer dizer, para que nos animemos uns aos outros por meio da fé que vocês e eu temos.'),(152363,5,45,1,13,'Meus irmãos, quero que saibam que muitas vezes resolvi ir visitá-los, mas fui impedido até agora de fazer isso. Pois eu gostaria que o meu trabalho produzisse resultados entre vocês também, como tem acontecido entre outros não judeus.'),(152364,5,45,1,14,'Pois é meu dever pregar a todos, tanto aos civilizados como aos não civilizados, tanto aos instruídos como aos sem instrução.'),(152365,5,45,1,15,'É por isso que eu quero anunciar o evangelho também a vocês que moram em Roma.'),(152366,5,45,1,16,'Eu não me envergonho do evangelho, pois ele é o poder de Deus para salvar todos os que creem, primeiro os judeus e também os não judeus.'),(152367,5,45,1,17,'Pois o evangelho mostra como é que Deus nos aceita: é por meio da fé, do começo ao fim. Como dizem as Escrituras Sagradas: ´Viverá aquele que, por meio da fé, é aceito por Deus.`'),(152368,5,45,1,18,'Do céu Deus revela a sua ira contra todos os pecados e todas as maldades das pessoas que, por meio das suas más ações, não deixam que os outros conheçam a verdade a respeito de Deus.'),(152369,5,45,1,19,'Deus castiga essas pessoas porque o que se pode conhecer a respeito de Deus está bem claro para elas, pois foi o próprio Deus que lhes mostrou isso.'),(152370,5,45,1,20,'Desde que Deus criou o mundo, as suas qualidades invisíveis, isto é, o seu poder eterno e a sua natureza divina, têm sido vistas claramente. Os seres humanos podem ver tudo isso nas coisas que Deus tem feito e, portanto, eles não têm desculpa nenhuma.'),(152371,5,45,1,21,'Eles sabem quem Deus é, mas não lhe dão a glória que ele merece e não lhe são agradecidos. Pelo contrário, os seus pensamentos se tornaram tolos, e a sua mente vazia está coberta de escuridão.'),(152372,5,45,1,22,'Eles dizem que são sábios, mas são tolos.'),(152373,5,45,1,23,'Em vez de adorarem ao Deus imortal, adoram ídolos que se parecem com seres humanos, ou com pássaros, ou com animais de quatro patas, ou com animais que se arrastam pelo chão.'),(152374,5,45,1,24,'Por isso Deus entregou os seres humanos aos desejos do coração deles para fazerem coisas sujas e para terem relações vergonhosas uns com os outros.'),(152375,5,45,1,25,'Eles trocam a verdade sobre Deus pela mentira e adoram e servem as coisas que Deus criou, em vez de adorarem e servirem o próprio Criador, que deve ser louvado para sempre. Amém!'),(152376,5,45,1,26,'Por causa das coisas que essas pessoas fazem, Deus as entregou a paixões vergonhosas. Pois até as mulheres trocam as relações naturais pelas que são contra a natureza.'),(152377,5,45,1,27,'E também os homens deixam as relações naturais com as mulheres e se queimam de paixão uns pelos outros. Homens têm relações vergonhosas uns com os outros e por isso recebem em si mesmos o castigo que merecem por causa dos seus erros.'),(152378,5,45,1,28,'E, como não querem saber do verdadeiro conhecimento a respeito de Deus, ele entregou os seres humanos aos seus maus pensamentos, de modo que eles fazem o que não devem.'),(152379,5,45,1,29,'Estão cheios de todo tipo de perversidade, maldade, ganância, vícios, ciúmes, crimes de morte, brigas, mentiras e malícia. Caluniam'),(152380,5,45,1,30,'e falam mal uns dos outros. Têm ódio de Deus e são atrevidos, orgulhosos e vaidosos. Inventam maneiras de fazer o mal, desobedecem aos pais,'),(152381,5,45,1,31,'são imorais, não cumprem a palavra, não têm amor por ninguém e não têm pena dos outros.'),(152382,5,45,1,32,'Eles sabem que o mandamento de Deus diz que aqueles que fazem essas coisas merecem a morte. Mas mesmo assim continuam a fazê-las e, pior ainda, aprovam os que fazem as mesmas coisas que eles fazem.'),(152383,5,45,2,1,'Meu amigo, não importa quem você seja, você não tem desculpa quando julga os outros. Pois, quando você os julga, mas faz as mesmas coisas que eles fazem, você está condenando a você mesmo.'),(152384,5,45,2,2,'Nós sabemos que Deus é justo quando condena os que fazem essas coisas.'),(152385,5,45,2,3,'Mas você, que faz as mesmas coisas que condena nos outros, será que você pensa que escapará do julgamento de Deus?'),(152386,5,45,2,4,'Ou será que você despreza a grande bondade, a tolerância e a paciência de Deus? Você sabe muito bem que ele é bom e que quer fazer com que você mude de vida.'),(152387,5,45,2,5,'Mas o seu coração é duro e teimoso. Por isso você está aumentando ainda mais o castigo que vai sofrer no dia em que forem revelados a ira e os julgamentos justos de Deus,'),(152388,5,45,2,6,'pois ele recompensará cada um de acordo com o que fez.'),(152389,5,45,2,7,'Deus dará a vida eterna às pessoas que perseveram em fazer o bem e buscam a glória, a honra e a vida imortal.'),(152390,5,45,2,8,'Mas fará cair a sua ira e o seu castigo sobre os egoístas e sobre os que rejeitam o que é justo a fim de seguir o que é mau.'),(152391,5,45,2,9,'Haverá sofrimentos e aflições para todos os que fazem o mal, primeiro para os judeus e também para os não judeus.'),(152392,5,45,2,10,'Mas Deus dará glória, honra e paz a todos os que fazem o bem, primeiro aos judeus e também aos não judeus.'),(152393,5,45,2,11,'Pois ele trata a todos com igualdade.'),(152394,5,45,2,12,'Todos aqueles que pecam sem conhecer a lei de Deus se perderão sem essa lei; mas todos aqueles que pecam conhecendo a lei serão julgados por ela.'),(152395,5,45,2,13,'Porque as pessoas que Deus aceita não são aquelas que somente ouvem a lei, mas aquelas que fazem o que a lei manda.'),(152396,5,45,2,14,'Os não judeus não têm a lei. Mas, quando fazem pela sua própria vontade o que a lei manda, eles são a sua própria lei, embora não tenham a lei.'),(152397,5,45,2,15,'Eles mostram, pela sua maneira de agir, que têm a lei escrita no seu coração. A própria consciência deles mostra que isso é verdade, e os seus pensamentos, que às vezes os acusam e às vezes os defendem, também mostram isso.'),(152398,5,45,2,16,'E, de acordo com o evangelho que eu anuncio, assim será naquele dia em que Deus, por meio de Cristo Jesus, julgará os pensamentos secretos de todas as pessoas.'),(152399,5,45,2,17,'O que dizer de você? Você diz que é judeu, confia na lei e se orgulha do Deus que você adora.'),(152400,5,45,2,18,'Você sabe o que Deus quer que você faça e aprende na lei a escolher o que é certo.'),(152401,5,45,2,19,'Você tem a certeza de que é guia dos cegos, luz para os que estão na escuridão,'),(152402,5,45,2,20,'orientador dos que não têm instrução e professor dos jovens. Você está certo de que encontra na lei a apresentação completa do conhecimento e da verdade.'),(152403,5,45,2,21,'Você, que ensina os outros, por que é que não ensina a você mesmo? Se afirma que não se deve roubar, por que é que você mesmo rouba?'),(152404,5,45,2,22,'Se você diz que não se deve cometer adultério, por que é que você mesmo comete adultério? Você odeia os ídolos, mas rouba as coisas dos templos.'),(152405,5,45,2,23,'Você se orgulha de ter a lei de Deus, mas você é uma vergonha para Deus porque desobedece à sua lei.'),(152406,5,45,2,24,'Pois as Escrituras Sagradas dizem: ´Os não judeus falam mal de Deus por causa de vocês, os judeus.`'),(152407,5,45,2,25,'A circuncisão tem valor se você, que é judeu, obedecer à lei; porém, se não obedecer, é como se você não tivesse sido circuncidado.'),(152408,5,45,2,26,'E, se um homem que não foi circuncidado obedecer aos mandamentos da lei, Deus o tratará como se ele fosse circuncidado.'),(152409,5,45,2,27,'Assim vocês, judeus, serão condenados pelos não judeus, pois vocês desobedecem à lei apesar de terem essa lei escrita e de serem circuncidados, enquanto que os não judeus obedecem à lei, embora não sejam circuncidados.'),(152410,5,45,2,28,'Portanto, eu pergunto: quem é judeu de fato e circuncidado de verdade? É claro que não é aquele que é judeu somente por fora e circuncidado só no corpo.'),(152411,5,45,2,29,'Pelo contrário, o verdadeiro judeu é aquele que é judeu por dentro, aquele que tem o coração circuncidado; e isso é uma coisa que o Espírito de Deus faz e que a lei escrita não pode fazer. E o louvor que essa pessoa recebe não vem de seres humanos, mas vem de Deus.'),(152412,5,45,3,1,'Então qual é a vantagem de ser judeu? Será que ser circuncidado tem algum valor?'),(152413,5,45,3,2,'Tem, sim, e de muitas maneiras! E a primeira vantagem é que Deus entregou a sua mensagem aos cuidados dos judeus.'),(152414,5,45,3,3,'Mas, se alguns não foram fiéis, será que por isso Deus vai ser infiel?'),(152415,5,45,3,4,'De modo nenhum! Que Deus continue a ser verdadeiro, mesmo que todas as pessoas sejam mentirosas. Como dizem as Escrituras Sagradas a respeito dele:\n ´Que fique provado que tu tens razão\n quando falas\n e que sejas vencedor\n quando fores julgado.`'),(152416,5,45,3,5,'Mas, se as injustiças que cometemos servem para mostrar que Deus age com justiça, o que é que podemos dizer? Que Deus é injusto quando nos castiga? (Eu falo aqui como as pessoas costumam falar.)'),(152417,5,45,3,6,'É claro que não! Se Deus não fosse justo, como poderia julgar o mundo?'),(152418,5,45,3,7,'Mas digamos que a minha mentira faz com que a verdade de Deus fique mais clara, aumentando assim a glória dele. Nesse caso, por que é que devo ainda ser condenado como pecador?'),(152419,5,45,3,8,'Então por que não dizer: ´Façamos o mal para que desse mal venha o bem`? Na verdade alguns têm me caluniado, dizendo que eu afirmo isso. Porém eles serão condenados como merecem.'),(152420,5,45,3,9,'Então será que nós, os judeus, estamos em melhor situação do que os não judeus? De modo nenhum! Já mostrei que todos, judeus e não judeus, estão debaixo do poder do pecado.'),(152421,5,45,3,10,'Como dizem as Escrituras Sagradas:\n ´Não há uma só pessoa que faça\n o que é certo;'),(152422,5,45,3,11,'não há ninguém que tenha juízo;\n não há ninguém que adore a Deus.'),(152423,5,45,3,12,'Todos se desviaram do caminho certo,\n todos se perderam.\n Não há mais ninguém que faça o bem,\n não há ninguém mesmo.'),(152424,5,45,3,13,'Todos mentem e enganam sem parar.\n Da língua deles\n saem mentiras perversas,\n e dos seus lábios\n saem palavras de morte,\n como se fossem veneno de cobra.'),(152425,5,45,3,14,'A boca deles está cheia\n de terríveis maldições.'),(152426,5,45,3,15,'Eles se apressam para matar.'),(152427,5,45,3,16,'Por onde passam, deixam a destruição\n e a desgraça.'),(152428,5,45,3,17,'Não conhecem o caminho da paz'),(152429,5,45,3,18,'e não aprenderam a temer a Deus.`'),(152430,5,45,3,19,'Nós sabemos que tudo o que a lei diz é dito para os que vivem debaixo da lei. Isso a fim de que todos parem de se justificar e a fim de que todas as pessoas do mundo fiquem debaixo do julgamento de Deus.'),(152431,5,45,3,20,'Pois ninguém é aceito por Deus por fazer o que a lei manda, porque a lei faz com que as pessoas saibam que são pecadoras.'),(152432,5,45,3,21,'Mas agora Deus já mostrou que o meio pelo qual ele aceita as pessoas não tem nada a ver com lei. A Lei de Moisés e os Profetas dão testemunho do seguinte:'),(152433,5,45,3,22,'Deus aceita as pessoas por meio da fé que elas têm em Jesus Cristo. É assim que ele trata todos os que creem, pois não existe nenhuma diferença entre as pessoas.'),(152434,5,45,3,23,'Todos pecaram e estão afastados da presença gloriosa de Deus.'),(152435,5,45,3,24,'Mas, pela sua graça e sem exigir nada, Deus aceita todos por meio de Cristo Jesus, que os salva.'),(152436,5,45,3,25,'Deus ofereceu Cristo como sacrifício para que, pela sua morte na cruz, Cristo se tornasse o meio de as pessoas receberem o perdão dos seus pecados, pela fé nele. Deus quis mostrar com isso que ele é justo. No passado ele foi paciente e não castigou as pessoas por causa dos seus pecados; mas agora, pelo sacrifício de Cristo, Deus mostra que é justo. Assim ele é justo e aceita os que creem em Jesus.'),(152437,5,45,3,26,''),(152438,5,45,3,27,'Será que temos motivo para ficarmos orgulhosos? De modo nenhum! E por que não? Será que é porque obedecemos à lei? Não; não é. É porque cremos em Cristo.'),(152439,5,45,3,28,'Assim percebemos que a pessoa é aceita por Deus pela fé e não por fazer o que a lei manda.'),(152440,5,45,3,29,'Ou será que Deus é somente Deus dos judeus? Será que não é também Deus dos não judeus? Claro que é!'),(152441,5,45,3,30,'Deus é um só e aceitará os judeus na base da sua fé e também aceitará os não judeus por meio da fé que eles têm.'),(152442,5,45,3,31,'Será que isso quer dizer que, por causa da fé, nós tratamos a lei como se ela não valesse nada? Não; de modo nenhum! Pelo contrário, afirmamos que a lei tem valor.'),(152443,5,45,4,1,'Então o que é que podemos dizer de Abraão, o antepassado de nossa raça? O que foi que ele conseguiu?'),(152444,5,45,4,2,'Se foi por causa das coisas que ele fez que Deus o aceitou, então ele teria motivo para se orgulhar, mas não para se orgulhar diante de Deus.'),(152445,5,45,4,3,'Pois o que é que as Escrituras Sagradas dizem? Elas dizem: ´Abraão creu em Deus, e por isso Deus o aceitou.`'),(152446,5,45,4,4,'O salário que o trabalhador recebe não é um presente, mas é o pagamento a que ele tem direito por causa do trabalho que fez.'),(152447,5,45,4,5,'Porém a pessoa que não põe a sua esperança nas coisas que faz, mas simplesmente crê em Deus, é a fé dessa pessoa que faz com que ela seja aceita por Deus, o Deus que trata o culpado como se ele fosse inocente.'),(152448,5,45,4,6,'E isso foi o que Davi queria dizer quando falou da felicidade daqueles que Deus aceita, sem levar em conta o que eles fazem.'),(152449,5,45,4,7,'Davi disse:\n ´Feliz aquele cujas maldades\n Deus perdoa\n e cujos pecados ele apaga!'),(152450,5,45,4,8,'Feliz aquele que o Senhor não acusa\n de cometer pecado!`'),(152451,5,45,4,9,'Será que essa felicidade de que Davi falou existe somente para os que são circuncidados? É claro que não! Ela existe também para os que não são circuncidados. Pois já citamos as Escrituras Sagradas, que dizem: ´Abraão creu em Deus, e por isso Deus o aceitou.`'),(152452,5,45,4,10,'Quando foi que isso aconteceu? Foi antes ou depois de Abraão ser circuncidado? Foi antes e não depois.'),(152453,5,45,4,11,'Ele foi circuncidado mais tarde. E a sua circuncisão foi um sinal para provar que Deus aceitou Abraão porque ele tinha fé; e isso aconteceu quando ele ainda não havia sido circuncidado. Assim Abraão é o pai espiritual de todos os que creem em Deus e são aceitos por ele, mesmo que não sejam circuncidados.'),(152454,5,45,4,12,'Ele é também o pai dos que são circuncidados. Não apenas porque são circuncidados, mas porque vivem a mesma vida de fé que Abraão, o nosso pai, viveu antes de ter sido circuncidado.'),(152455,5,45,4,13,'Deus prometeu a Abraão e aos seus descendentes que o mundo ia pertencer a eles. Essa promessa foi feita não porque Abraão tinha obedecido à lei, mas porque ele havia crido em Deus e havia sido aceito por ele.'),(152456,5,45,4,14,'Pois, se aqueles que obedecem à lei vão receber o que Deus prometeu, então a fé é inútil, e a promessa de Deus não tem valor.'),(152457,5,45,4,15,'Pois a lei traz o castigo de Deus. Mas, onde não existe lei, também não existe desobediência à lei.'),(152458,5,45,4,16,'Portanto, a promessa de Deus depende da fé, a fim de que a promessa seja garantida como presente de Deus a todos os descendentes de Abraão. Ela não é somente para os que obedecem à lei, mas também para os que creem em Deus como Abraão creu, pois ele é o pai espiritual de todos nós.'),(152459,5,45,4,17,'Como dizem as Escrituras Sagradas: ´Eu fiz de você o pai de muitas nações.` Assim a promessa depende de Deus, em quem Abraão creu, o Deus que ressuscita os mortos e faz com que exista o que não existia.'),(152460,5,45,4,18,'Abraão teve fé e esperança, mesmo quando não havia motivo para ter esperança, e por isso ele se tornou ´o pai de muitas nações`. Como dizem as Escrituras: ´Os seus descendentes serão muitos.`'),(152461,5,45,4,19,'Abraão tinha quase cem anos. Mas, mesmo quando ele pensou a respeito do seu corpo, que já estava como morto, ou quando lembrou que Sara não podia ter filhos, a sua fé não enfraqueceu.'),(152462,5,45,4,20,'Abraão não perdeu a fé, nem duvidou da promessa de Deus. A sua fé o encheu de poder, e ele louvou a Deus'),(152463,5,45,4,21,'porque tinha toda a certeza de que Deus podia fazer o que havia prometido.'),(152464,5,45,4,22,'Por isso Abraão, por meio da fé, ´foi aceito por Deus.`'),(152465,5,45,4,23,'As palavras ´foi aceito` não falam somente dele.'),(152466,5,45,4,24,'Falam também de nós, que seremos aceitos, nós os que cremos em Deus, o qual ressuscitou Jesus, o nosso Senhor.'),(152467,5,45,4,25,'Jesus foi entregue para morrer por causa dos nossos pecados e foi ressuscitado a fim de que nós fôssemos aceitos por Deus.'),(152468,5,45,5,1,'Agora que fomos aceitos por Deus pela nossa fé nele, temos paz com ele por meio do nosso Senhor Jesus Cristo.'),(152469,5,45,5,2,'Foi Cristo quem nos deu, por meio da nossa fé, esta vida na graça de Deus. E agora continuamos firmes nessa graça e nos alegramos na esperança de participar da glória de Deus.'),(152470,5,45,5,3,'E também nos alegramos nos sofrimentos, pois sabemos que os sofrimentos produzem a paciência,'),(152471,5,45,5,4,'a paciência traz a aprovação de Deus, e essa aprovação cria a esperança.'),(152472,5,45,5,5,'Essa esperança não nos deixa decepcionados, pois Deus derramou o seu amor no nosso coração, por meio do Espírito Santo, que ele nos deu.'),(152473,5,45,5,6,'De fato, quando não tínhamos força espiritual, Cristo morreu pelos maus, no tempo escolhido por Deus.'),(152474,5,45,5,7,'Dificilmente alguém aceitaria morrer por uma pessoa que obedece às leis. Pode ser que alguém tenha coragem para morrer por uma pessoa boa.'),(152475,5,45,5,8,'Mas Deus nos mostrou o quanto nos ama: Cristo morreu por nós quando ainda vivíamos no pecado.'),(152476,5,45,5,9,'E, agora que fomos aceitos por Deus por meio da morte de Cristo na cruz, é mais certo ainda que ficaremos livres, por meio dele, do castigo de Deus.'),(152477,5,45,5,10,'Nós éramos inimigos de Deus, mas ele nos tornou seus amigos por meio da morte do seu Filho. E, agora que somos amigos de Deus, é mais certo ainda que seremos salvos pela vida de Cristo.'),(152478,5,45,5,11,'E não somente isso, mas também nós nos alegramos por causa daquilo que Deus fez por meio do nosso Senhor Jesus Cristo, que agora nos tornou amigos de Deus.'),(152479,5,45,5,12,'O pecado entrou no mundo por meio de um só homem, e o seu pecado trouxe consigo a morte. Como resultado, a morte se espalhou por toda a raça humana porque todos pecaram.'),(152480,5,45,5,13,'Antes de a lei ser dada, já existia o pecado no mundo; porém, quando não existe lei, Deus não leva em conta o pecado.'),(152481,5,45,5,14,'Mas, desde o tempo de Adão até Moisés, a morte dominou todos os seres humanos, mesmo os que não pecaram como Adão, quando ele desobedeceu à ordem de Deus.\n Adão era a figura daquele que havia de vir,'),(152482,5,45,5,15,'mas existe uma diferença entre o pecado de Adão e o presente que Deus nos dá. De fato, muitos morreram por causa do pecado de um só homem; mas a graça de Deus é muito maior, e ele dá a salvação gratuitamente a muitos, por meio da graça de um só homem, que é Jesus Cristo.'),(152483,5,45,5,16,'E existe uma diferença entre aquilo que Deus dá e o pecado de um só homem. Porque, no caso do pecado, a condenação veio por causa de um só pecado. Porém, no caso da salvação, Deus perdoa os que têm cometido muitos pecados, embora não mereçam esse perdão.'),(152484,5,45,5,17,'É verdade que, por causa de um só homem e por meio do seu pecado, a morte começou a dominar a raça humana. Mas o resultado do que foi feito por um só homem, Jesus Cristo, é muito maior! E todos aqueles que Deus aceita e que recebem como presente a sua imensa graça reinarão na nova vida, por meio de Cristo.'),(152485,5,45,5,18,'Portanto, assim como um só pecado condenou todos os seres humanos, assim também um só ato de salvação liberta todos e lhes dá vida.'),(152486,5,45,5,19,'E assim como muitos seres humanos se tornaram pecadores por causa da desobediência de um só homem, assim também muitos serão aceitos por Deus por causa da obediência de um só homem.'),(152487,5,45,5,20,'A lei veio para aumentar o mal. Mas, onde aumentou o pecado, a graça de Deus aumentou muito mais ainda.'),(152488,5,45,5,21,'E isso aconteceu a fim de que, assim como o pecado dominou e trouxe a morte, assim também a graça de Deus, que o leva a aceitar as pessoas, dominasse e trouxesse a vida eterna. Essa vida é nossa por meio do nosso Senhor Jesus Cristo.'),(152489,5,45,6,1,'Portanto, o que vamos dizer? Será que devemos continuar vivendo no pecado para que a graça de Deus aumente ainda mais?'),(152490,5,45,6,2,'É claro que não! Nós já morremos para o pecado; então como podemos continuar vivendo nele?'),(152491,5,45,6,3,'Com certeza vocês sabem que, quando fomos batizados para ficarmos unidos com Cristo Jesus, fomos batizados para ficarmos unidos também com a sua morte.'),(152492,5,45,6,4,'Assim, quando fomos batizados, fomos sepultados com ele por termos morrido junto com ele. E isso para que, assim como Cristo foi ressuscitado pelo poder glorioso do Pai, assim também nós vivamos uma vida nova.'),(152493,5,45,6,5,'Pois, se fomos unidos com ele por uma morte igual à dele, assim também seremos unidos com ele por uma ressurreição igual à dele.'),(152494,5,45,6,6,'Pois sabemos que a nossa velha natureza pecadora já foi morta com Cristo na cruz a fim de que o nosso eu pecador fosse morto, e assim não sejamos mais escravos do pecado.'),(152495,5,45,6,7,'Pois quem morre fica livre do poder do pecado.'),(152496,5,45,6,8,'Se já morremos com Cristo, cremos que também viveremos com ele.'),(152497,5,45,6,9,'Sabemos que Cristo foi ressuscitado e nunca mais morrerá, pois a morte não tem mais poder sobre ele.'),(152498,5,45,6,10,'A sua morte foi uma morte para o pecado e valeu de uma vez por todas. E a vida que ele vive agora é uma vida para Deus.'),(152499,5,45,6,11,'Assim também vocês devem se considerar mortos para o pecado; mas, por estarem unidos com Cristo Jesus, devem se considerar vivos para Deus.'),(152500,5,45,6,12,'Portanto, não deixem que o pecado domine o corpo mortal de vocês e faça com que vocês obedeçam aos desejos pecaminosos da natureza humana.'),(152501,5,45,6,13,'E também não entreguem nenhuma parte do corpo de vocês ao pecado, para que ele a use a fim de fazer o que é mau. Pelo contrário, como pessoas que foram trazidas da morte para a vida, entreguem-se completamente a Deus, para que ele use vocês a fim de fazerem o que é direito.'),(152502,5,45,6,14,'O pecado não dominará vocês, pois vocês não são mais controlados pela lei, mas pela graça de Deus.'),(152503,5,45,6,15,'O que é que isso quer dizer? Vamos continuar pecando porque não somos mais controlados pela lei, mas pela graça de Deus? É claro que não!'),(152504,5,45,6,16,'Pois vocês sabem muito bem que, quando se entregam a alguma pessoa para serem escravos dela, são, de fato, escravos dessa pessoa a quem vocês obedecem. Assim sendo, vocês podem obedecer ao pecado, que produz a morte, ou podem obedecer a Deus e ser aceitos por ele.'),(152505,5,45,6,17,'Mas damos graças a Deus porque vocês, que antes eram escravos do pecado, agora já obedecem de todo o coração às verdades que estão nos ensinamentos que receberam.'),(152506,5,45,6,18,'Vocês foram libertados do pecado e se tornaram escravos de Deus para fazer o que é direito.'),(152507,5,45,6,19,'Falo com palavras bem simples porque vocês ainda são fracos. No passado vocês se entregaram inteiramente como escravos da imoralidade e da maldade para servir o mal. Entreguem-se agora inteiramente como escravos daquilo que é direito para viver uma vida dedicada a Deus.'),(152508,5,45,6,20,'Quando eram escravos do pecado, vocês não faziam o que é direito.'),(152509,5,45,6,21,'Porém o que é que vocês receberam de bom quando faziam aquelas coisas de que agora têm vergonha? Pois o resultado de tudo aquilo é a morte.'),(152510,5,45,6,22,'Mas agora vocês foram libertados do pecado e são escravos de Deus. Com isso vocês ganham uma vida completamente dedicada a ele, e o resultado é que vocês terão a vida eterna.'),(152511,5,45,6,23,'Pois o salário do pecado é a morte, mas o presente gratuito de Deus é a vida eterna, que temos em união com Cristo Jesus, o nosso Senhor.'),(152512,5,45,7,1,'Meus irmãos, vocês todos podem compreender muito bem o que vou dizer. Vocês conhecem as leis e sabem que elas só têm poder sobre uma pessoa enquanto essa pessoa está viva.'),(152513,5,45,7,2,'Por exemplo, a mulher casada está ligada pela lei ao marido enquanto ele estiver vivo; mas, se ele morrer, ela estará livre da lei que a liga ao marido.'),(152514,5,45,7,3,'De modo que, se ela viver com outro homem enquanto o marido estiver vivo, ela será chamada de adúltera. Mas, se o marido morrer, ela estará legalmente livre e não cometerá adultério se casar com outro homem.'),(152515,5,45,7,4,'O mesmo acontece com vocês, meus irmãos. Do ponto de vista da lei, vocês também já morreram, pois são parte do corpo de Cristo. E agora pertencem a ele, que foi ressuscitado para que nós possamos viver uma vida útil no serviço de Deus.'),(152516,5,45,7,5,'Pois, quando vivíamos de acordo com a nossa natureza humana, os maus desejos despertados pela lei agiam em todo o nosso ser e nos levavam para a morte.'),(152517,5,45,7,6,'Porém agora estamos livres da lei porque já morremos para aquilo que nos mantinha prisioneiros. Por isso somos livres para servir a Deus não da maneira antiga, obedecendo à lei escrita, mas da maneira nova, obedecendo ao Espírito de Deus.'),(152518,5,45,7,7,'O que vamos dizer então? Que a própria lei é pecado? É claro que não! Mas foi a lei que me fez saber o que é pecado. Pois eu não saberia o que é a cobiça se a lei não tivesse dito: ´Não cobice.`'),(152519,5,45,7,8,'Porém o pecado se aproveitou dessa lei para despertar em mim todo tipo de cobiça. Porque, se não existe a lei, o pecado é uma coisa morta.'),(152520,5,45,7,9,'Pois houve um tempo em que eu não conhecia a lei e estava vivo. Mas, quando fiquei conhecendo o mandamento, o pecado começou a viver,'),(152521,5,45,7,10,'e eu morri. E o próprio mandamento que me devia trazer a vida me trouxe a morte.'),(152522,5,45,7,11,'Porque o pecado, aproveitando a oportunidade dada pelo mandamento, me enganou e, por meio do mandamento, me matou.'),(152523,5,45,7,12,'Assim a lei vem de Deus; e o mandamento também vem de Deus, diz o que é certo e é bom.'),(152524,5,45,7,13,'Então será que o que é bom me levou à morte? É claro que não! Foi o pecado que fez isso. Pois o pecado, usando o que é bom, me trouxe a morte para que ficasse bem claro aquilo que o pecado realmente é. E assim, por meio do mandamento, o pecado se mostrou mais terrível ainda.'),(152525,5,45,7,14,'Sabemos que a lei é divina; mas eu sou humano e fraco e fui vendido ao pecado para ser seu escravo.'),(152526,5,45,7,15,'Eu não entendo o que faço, pois não faço o que gostaria de fazer. Pelo contrário, faço justamente aquilo que odeio.'),(152527,5,45,7,16,'Se faço o que não quero, isso prova que reconheço que a lei diz o que é certo.'),(152528,5,45,7,17,'E isso mostra que, de fato, já não sou eu quem faz isso, mas o pecado que vive em mim é que faz.'),(152529,5,45,7,18,'Pois eu sei que aquilo que é bom não vive em mim, isto é, na minha natureza humana. Porque, mesmo tendo dentro de mim a vontade de fazer o bem, eu não consigo fazê-lo.'),(152530,5,45,7,19,'Pois não faço o bem que quero, mas justamente o mal que não quero fazer é que eu faço.'),(152531,5,45,7,20,'Mas, se faço o que não quero, já não sou eu quem faz isso, mas o pecado que vive em mim é que faz.'),(152532,5,45,7,21,'Assim eu sei que o que acontece comigo é isto: quando quero fazer o que é bom, só consigo fazer o que é mau.'),(152533,5,45,7,22,'Dentro de mim eu sei que gosto da lei de Deus.'),(152534,5,45,7,23,'Mas vejo uma lei diferente agindo naquilo que faço, uma lei que luta contra aquela que a minha mente aprova. Ela me torna prisioneiro da lei do pecado que age no meu corpo.'),(152535,5,45,7,24,'Como sou infeliz! Quem me livrará deste corpo que me leva para a morte?'),(152536,5,45,7,25,'Que Deus seja louvado, pois ele fará isso por meio do nosso Senhor Jesus Cristo!\n Portanto, esta é a minha situação: no meu pensamento eu sirvo à lei de Deus, mas na prática sirvo à lei do pecado.'),(152537,5,45,8,1,'Agora já não existe nenhuma condenação para as pessoas que estão unidas com Cristo Jesus.'),(152538,5,45,8,2,'Pois a lei do Espírito de Deus, que nos trouxe vida por estarmos unidos com Cristo Jesus, livrou você da lei do pecado e da morte.'),(152539,5,45,8,3,'Deus fez o que a lei não pôde fazer porque a natureza humana era fraca. Deus condenou o pecado na natureza humana , enviando o seu próprio Filho, que veio na forma da nossa natureza pecaminosa a fim de acabar com o pecado.'),(152540,5,45,8,4,'Deus fez isso para que as ordens justas da lei pudessem ser completamente cumpridas por nós, que vivemos de acordo com o Espírito de Deus e não de acordo com a natureza humana.'),(152541,5,45,8,5,'Porque as pessoas que vivem de acordo com a natureza humana têm a sua mente controlada por essa mesma natureza. Mas as que vivem de acordo com o Espírito de Deus têm a sua mente controlada pelo Espírito.'),(152542,5,45,8,6,'As pessoas que têm a mente controlada pela natureza humana acabarão morrendo espiritualmente; mas as que têm a mente controlada pelo Espírito de Deus terão a vida eterna e a paz.'),(152543,5,45,8,7,'Por isso as pessoas que têm a mente controlada pela natureza humana se tornam inimigas de Deus, pois não obedecem à lei de Deus e, de fato, não podem obedecer a ela.'),(152544,5,45,8,8,'As pessoas que vivem de acordo com a sua natureza humana não podem agradar a Deus.'),(152545,5,45,8,9,'Vocês, porém, não vivem como manda a natureza humana, mas como o Espírito de Deus quer, se é que o Espírito de Deus vive realmente em vocês. Quem não tem o Espírito de Cristo não pertence a ele.'),(152546,5,45,8,10,'Mas, se Cristo vive em vocês, então, embora o corpo de vocês vá morrer por causa do pecado, o Espírito de Deus é vida para vocês porque vocês foram aceitos por Deus.'),(152547,5,45,8,11,'Se em vocês vive o Espírito daquele que ressuscitou Jesus, então aquele que ressuscitou Jesus Cristo dará também vida ao corpo mortal de vocês, por meio do seu Espírito, que vive em vocês.'),(152548,5,45,8,12,'Portanto, meus irmãos, nós temos uma obrigação, que é a de não vivermos de acordo com a nossa natureza humana.'),(152549,5,45,8,13,'Porque, se vocês viverem de acordo com a natureza humana, vocês morrerão espiritualmente; mas, se pelo Espírito de Deus vocês matarem as suas ações pecaminosas, vocês viverão espiritualmente.'),(152550,5,45,8,14,'Pois aqueles que são guiados pelo Espírito de Deus são filhos de Deus.'),(152551,5,45,8,15,'Porque o Espírito que vocês receberam de Deus não torna vocês escravos e não faz com que tenham medo. Pelo contrário, o Espírito torna vocês filhos de Deus; e pelo poder do Espírito dizemos com fervor a Deus: ´Pai, meu Pai!`'),(152552,5,45,8,16,'O Espírito de Deus se une com o nosso espírito para afirmar que somos filhos de Deus.'),(152553,5,45,8,17,'Nós somos seus filhos, e por isso receberemos as bênçãos que ele guarda para o seu povo, e também receberemos com Cristo aquilo que Deus tem guardado para ele. Porque, se tomamos parte nos sofrimentos de Cristo, também tomaremos parte na sua glória.'),(152554,5,45,8,18,'Eu penso que o que sofremos durante a nossa vida não pode ser comparado, de modo nenhum, com a glória que nos será revelada no futuro.'),(152555,5,45,8,19,'O Universo todo espera com muita impaciência o momento em que Deus vai revelar o que os seus filhos realmente são.'),(152556,5,45,8,20,'Pois o Universo se tornou inútil, não pela sua própria vontade, mas porque Deus quis que fosse assim. Porém existe esta esperança:'),(152557,5,45,8,21,'Um dia o próprio Universo ficará livre do poder destruidor que o mantém escravo e tomará parte na gloriosa liberdade dos filhos de Deus.'),(152558,5,45,8,22,'Pois sabemos que até agora o Universo todo geme e sofre como uma mulher que está em trabalho de parto.'),(152559,5,45,8,23,'E não somente o Universo, mas nós, que temos o Espírito Santo como o primeiro presente que recebemos de Deus, nós também gememos dentro de nós mesmos enquanto esperamos que Deus faça com que sejamos seus filhos e nos liberte completamente.'),(152560,5,45,8,24,'Pois foi por meio da esperança que fomos salvos. Mas, se já estamos vendo aquilo que esperamos, então isso não é mais uma esperança. Pois quem é que fica esperando por alguma coisa que está vendo?'),(152561,5,45,8,25,'Porém, se estamos esperando alguma coisa que ainda não podemos ver, então esperamos com paciência.'),(152562,5,45,8,26,'Assim também o Espírito de Deus vem nos ajudar na nossa fraqueza. Pois não sabemos como devemos orar, mas o Espírito de Deus, com gemidos que não podem ser explicados por palavras, pede a Deus em nosso favor.'),(152563,5,45,8,27,'E Deus, que vê o que está dentro do coração, sabe qual é o pensamento do Espírito. Porque o Espírito pede em favor do povo de Deus e pede de acordo com a vontade de Deus.'),(152564,5,45,8,28,'Pois sabemos que todas as coisas trabalham juntas para o bem daqueles que amam a Deus, daqueles a quem ele chamou de acordo com o seu plano.'),(152565,5,45,8,29,'Porque aqueles que já tinham sido escolhidos por Deus ele também separou a fim de se tornarem parecidos com o seu Filho. Ele fez isso para que o Filho fosse o primeiro entre muitos irmãos.'),(152566,5,45,8,30,'Assim Deus chamou os que havia separado. Não somente os chamou, mas também os aceitou; e não somente os aceitou, mas também repartiu a sua glória com eles.'),(152567,5,45,8,31,'Diante de tudo isso, o que mais podemos dizer? Se Deus está do nosso lado, quem poderá nos vencer? Ninguém!'),(152568,5,45,8,32,'Porque ele nem mesmo deixou de entregar o próprio Filho, mas o ofereceu por todos nós! Se ele nos deu o seu Filho, será que não nos dará também todas as coisas?'),(152569,5,45,8,33,'Quem acusará aqueles que Deus escolheu? Ninguém! Porque o próprio Deus declara que eles não são culpados.'),(152570,5,45,8,34,'Será que alguém poderá condená-los? Ninguém! Pois foi Cristo Jesus quem morreu, ou melhor, quem foi ressuscitado e está à direita de Deus. E ele pede a Deus em favor de nós.'),(152571,5,45,8,35,'Então quem pode nos separar do amor de Cristo? Serão os sofrimentos, as dificuldades, a perseguição, a fome, a pobreza, o perigo ou a morte?'),(152572,5,45,8,36,'Como dizem as Escrituras Sagradas:\n ´Por causa de ti\n estamos em perigo de morte\n o dia inteiro;\n somos tratados como ovelhas\n que vão para o matadouro.`'),(152573,5,45,8,37,'Em todas essas situações temos a vitória completa por meio daquele que nos amou.'),(152574,5,45,8,38,'Pois eu tenho a certeza de que nada pode nos separar do amor de Deus: nem a morte, nem a vida; nem os anjos, nem outras autoridades ou poderes celestiais ; nem o presente, nem o futuro;'),(152575,5,45,8,39,'nem o mundo lá de cima, nem o mundo lá de baixo. Em todo o Universo não há nada que possa nos separar do amor de Deus, que é nosso por meio de Cristo Jesus, o nosso Senhor.'),(152576,5,45,9,1,'O que eu digo é verdade. Sou de Cristo e não minto; pois a minha consciência, que é controlada pelo Espírito Santo, também me afirma que não estou mentindo.'),(152577,5,45,9,2,'Sinto uma grande tristeza e uma dor sem fim no coração'),(152578,5,45,9,3,'por causa do meu povo, que é minha raça e meu sangue. Para o bem desse povo, eu mesmo poderia desejar receber a maldição de Deus e ficar separado de Cristo.'),(152579,5,45,9,4,'Eles são o povo escolhido por Deus; ele os tornou seus filhos e repartiu a sua glória com eles. Deus fez suas alianças com eles e lhes deu a lei, a verdadeira maneira de adorar e as promessas.'),(152580,5,45,9,5,'Eles são descendentes dos patriarcas; e, como ser humano, Cristo pertence à raça deles. Que Cristo, que é o Deus que governa todos, seja louvado para sempre! Amém!'),(152581,5,45,9,6,'Eu não estou dizendo que a promessa de Deus tenha falhado. De fato, nem todos os israelitas fazem parte do povo de Deus.'),(152582,5,45,9,7,'Nem todos os descendentes de Abraão são filhos de Deus. Pois Deus disse a Abraão: ´Por meio de Isaque é que você terá os descendentes que eu lhe prometi.`'),(152583,5,45,9,8,'Isso quer dizer que os que são considerados como os verdadeiros descendentes de Abraão são aqueles que nasceram como resultado da promessa de Deus, e não os que nasceram de modo natural .'),(152584,5,45,9,9,'Pois, quando fez a promessa, Deus disse a Abraão o seguinte: ´No tempo certo eu voltarei, e Sara, sua mulher, terá um filho.`'),(152585,5,45,9,10,'E mais ainda: os dois filhos de Rebeca tinham o mesmo pai, o nosso antepassado Isaque.'),(152586,5,45,9,11,'Mas, para que a escolha de um deles fosse completamente de acordo com o plano de Deus, o próprio Deus disse a Rebeca: ´O mais velho será dominado pelo mais moço.` Disse isso antes de eles nascerem e antes de fazerem qualquer coisa, boa ou má. Assim ficou confirmado que é de acordo com o seu plano que Deus escolhe aqueles que ele quer chamar, sem levar em conta o que eles tenham feito.'),(152587,5,45,9,12,''),(152588,5,45,9,13,'Como dizem as Escrituras Sagradas: ´Eu escolhi Jacó, mas rejeitei Esaú.`'),(152589,5,45,9,14,'O que vamos dizer, então? Que Deus é injusto? De modo nenhum!'),(152590,5,45,9,15,'Pois ele disse a Moisés: ´Terei misericórdia de quem eu quiser; terei pena de quem eu desejar.`'),(152591,5,45,9,16,'Portanto, tudo isso depende não do que as pessoas querem ou fazem, mas somente da misericórdia de Deus.'),(152592,5,45,9,17,'Porque, como está escrito nas Escrituras Sagradas, Deus disse a Faraó: ´Foi para isto mesmo que eu pus você como rei, para mostrar o meu poder e fazer com que o meu nome seja conhecido no mundo inteiro.`'),(152593,5,45,9,18,'Portanto, Deus tem misericórdia de quem ele quer e endurece o coração de quem ele quer.'),(152594,5,45,9,19,'Algum de vocês vai me dizer: ´Se é assim, como é que Deus pode encontrar culpa nas pessoas? Quem pode ir contra a vontade de Deus?`'),(152595,5,45,9,20,'Mas quem é você, meu amigo, para discutir com Deus? Será que um pote de barro pode perguntar a quem o fez: ´Por que você me fez assim?`'),(152596,5,45,9,21,'Pois o homem que faz o pote tem o direito de usar o barro como quer. Do mesmo barro ele pode fazer dois potes: um pote para uso especial e outro para uso comum.'),(152597,5,45,9,22,'E foi isso o que Deus fez. Ele quis mostrar a sua ira e tornar bem-conhecido o seu poder. Assim suportou com muita paciência os que mereciam o castigo e que iam ser destruídos.'),(152598,5,45,9,23,'Ele quis também mostrar como é grande a sua glória, que ele derramou sobre nós, que somos aqueles de quem ele teve pena e a quem ele já havia preparado para receberem a sua glória.'),(152599,5,45,9,24,'Pois nós somos aqueles que Deus chamou, não somente os que são judeus, mas também os não judeus.'),(152600,5,45,9,25,'Isso é o que ele diz no Livro de Oseias:\n ´Aqueles que não eram meu povo\n eu chamarei de ´meu Povo`.\n A nação que eu não amava\n chamarei de ´minha Amada`.'),(152601,5,45,9,26,'E no mesmo lugar onde foi dito:\n ´Vocês não são o meu povo`,\n ali eles serão chamados de\n ´os filhos do Deus vivo`.`'),(152602,5,45,9,27,'E Isaías disse a respeito de Israel:\n ´Mesmo que o povo de Israel\n seja tão numeroso\n como os grãos de areia da praia do mar,\n somente alguns deles serão salvos.'),(152603,5,45,9,28,'Pois o Senhor julgará logo e de uma vez\n o mundo inteiro.`'),(152604,5,45,9,29,'Como o próprio Isaías tinha dito antes:\n ´Se o Senhor Todo-Poderoso\n não nos tivesse deixado\n alguns descendentes,\n seríamos agora\n como a cidade de Sodoma,\n estaríamos destruídos\n como Gomorra.`'),(152605,5,45,9,30,'O que vamos dizer, então? Vamos dizer isto: os não judeus, que não procuravam ser aceitos por Deus, foram aceitos por meio da fé.'),(152606,5,45,9,31,'Porém o povo de Israel, que procurava uma lei para ser aceito por Deus, não encontrou o que estava procurando.'),(152607,5,45,9,32,'E por que não? Porque eles procuravam alcançar isso por meio das suas ações e não por meio da fé. Eles tropeçaram na ´pedra de tropeço`,'),(152608,5,45,9,33,'como dizem as Escrituras Sagradas:\n ´Vejam! Estou colocando em Sião\n uma pedra em que eles vão tropeçar,\n a rocha que vai fazê-los cair.\n Mas quem crer nela\n não ficará desiludido.`'),(152609,5,45,10,1,'Meus irmãos, desejo de todo o coração que o meu próprio povo seja salvo. E peço a Deus em favor deles'),(152610,5,45,10,2,'porque eu sou testemunha de que eles são muito dedicados a Deus. Mas a dedicação deles não está baseada no verdadeiro conhecimento,'),(152611,5,45,10,3,'pois eles não conhecem a maneira como Deus aceita as pessoas e assim têm procurado conseguir isso da sua própria maneira. Eles rejeitaram o modo de Deus aceitar as pessoas.'),(152612,5,45,10,4,'Porque, com Cristo, a lei chegou ao fim, e assim os que creem é que são aceitos por Deus.'),(152613,5,45,10,5,'Pois o que Moisés escreveu a respeito de as pessoas serem aceitas por Deus pela obediência à lei foi isto: ´Viverá aquele que fizer o que a lei manda.`'),(152614,5,45,10,6,'Porém, quanto a ser aceito por Deus por meio da fé, Moisés diz o seguinte: ´Não fique pensando assim: quem vai subir até o céu?`, isto é, para trazer Cristo do céu.'),(152615,5,45,10,7,'´Nem pergunte: quem descerá ao mundo lá de baixo?`, isto é, para fazer com que Cristo suba do mundo dos mortos.'),(152616,5,45,10,8,'O que Moisés diz é isto: ´A mensagem de Deus está perto de você, nos seus lábios e no seu coração`  -  isto é, a mensagem de fé que anunciamos.'),(152617,5,45,10,9,'Se você disser com a sua boca: ´Jesus é Senhor` e no seu coração crer que Deus ressuscitou Jesus, você será salvo.'),(152618,5,45,10,10,'Porque nós cremos com o coração e somos aceitos por Deus; falamos com a boca e assim somos salvos.'),(152619,5,45,10,11,'Porque as Escrituras Sagradas dizem: ´Quem crer nele não ficará desiludido.`'),(152620,5,45,10,12,'Isso vale para todos, pois não existe nenhuma diferença entre judeus e não judeus. Deus é o mesmo Senhor de todos e abençoa generosamente todos os que pedem a sua ajuda.'),(152621,5,45,10,13,'Como dizem as Escrituras Sagradas: ´Todos os que pedirem a ajuda do Senhor serão salvos.`'),(152622,5,45,10,14,'Mas como é que as pessoas irão pedir, se não crerem nele? E como poderão crer, se não ouvirem a mensagem? E como poderão ouvir, se a mensagem não for anunciada?'),(152623,5,45,10,15,'E como é que a mensagem será anunciada, se não forem enviados mensageiros? As Escrituras Sagradas dizem: ´Como é bonito ver os mensageiros trazendo boas notícias!`'),(152624,5,45,10,16,'Mas nem todos aceitam a boa notícia do evangelho. Foi Isaías quem disse: ´Senhor, quem creu na nossa mensagem?`'),(152625,5,45,10,17,'Portanto, a fé vem por ouvir a mensagem, e a mensagem vem por meio da pregação a respeito de Cristo.'),(152626,5,45,10,18,'Mas eu pergunto: será que eles não ouviram a mensagem? É claro que ouviram! Como dizem as Escrituras:\n ´A voz deles se espalhou\n pelo mundo inteiro;\n as suas palavras alcançaram\n a terra toda.`'),(152627,5,45,10,19,'Eu pergunto ainda: será que o povo de Israel não soube disso? Moisés foi o primeiro a dar uma resposta. Ele disse:\n ´Eu farei com que vocês\n fiquem com ciúmes de um povo\n que não é uma nação;\n farei com que fiquem com raiva\n de uma nação de gente sem juízo.`'),(152628,5,45,10,20,'E Isaías foi mais corajoso ao anunciar o que Deus disse:\n ´Eu fui achado por aqueles\n que não me procuravam\n e apareci aos que não perguntavam\n por mim.`'),(152629,5,45,10,21,'Mas, a respeito de Israel, Deus disse:\n ´O dia inteiro eu abri os braços,\n pronto para receber um povo\n desobediente e rebelde.`'),(152630,5,45,11,1,'Então eu pergunto: será que Deus rejeitou o seu próprio povo? É claro que não! Eu mesmo sou israelita, descendente de Abraão e membro da tribo de Benjamim.'),(152631,5,45,11,2,'Deus não rejeitou o seu povo, que ele havia escolhido desde o princípio. Vocês sabem muito bem o que as Escrituras Sagradas dizem naquele trecho em que Elias acusa o povo de Israel diante de Deus. Elias diz assim:'),(152632,5,45,11,3,'´Senhor, eles mataram os teus profetas e destruíram os teus altares. Eu sou o único que sobrou, e eles estão querendo me matar!`'),(152633,5,45,11,4,'O que foi que Deus disse a ele? Ele disse: ´Eu guardei para mim sete mil homens que não adoraram o deus Baal.`'),(152634,5,45,11,5,'A mesma coisa também acontece agora, isto é, por causa da graça de Deus, ainda existe um pequeno número daqueles que ele escolheu.'),(152635,5,45,11,6,'Essa escolha se baseia na graça de Deus e não no que eles fizeram. Porque, se a escolha de Deus se baseasse no que as pessoas fazem, então a sua graça não seria a verdadeira graça.'),(152636,5,45,11,7,'E isso quer dizer que não foi o povo de Israel que encontrou o que estava procurando. Quem encontrou foi apenas um pequeno grupo que Deus escolheu; os outros não quiseram ouvir o chamado de Deus.'),(152637,5,45,11,8,'Como dizem as Escrituras Sagradas:\n ´Deus endureceu o coração\n e a mente deles;\n deu-lhes olhos que não podem ver\n e ouvidos que não podem ouvir\n até o dia de hoje.`'),(152638,5,45,11,9,'E Davi disse:\n ´Que nas suas festas eles sejam\n apanhados e enganados,\n que eles caiam e sejam castigados!'),(152639,5,45,11,10,'Ó Deus, faze com que eles\n fiquem cegos\n e que fiquem sempre curvados\n debaixo do peso das suas dificuldades!`'),(152640,5,45,11,11,'Agora eu pergunto: quando os judeus tropeçaram, será que eles caíram para nunca mais se levantarem? É claro que não! Mas, porque eles pecaram, a salvação veio para os não judeus, para fazer com que os judeus ficassem com ciúmes deles.'),(152641,5,45,11,12,'O pecado dos judeus trouxe grandes bênçãos para o mundo, e a sua pobreza espiritual trouxe ricas bênçãos para os não judeus. Então, quando se completar o número de judeus que voltarão para Deus, as bênçãos serão muito maiores ainda.'),(152642,5,45,11,13,'Agora estou falando a vocês que não são judeus. Enquanto eu for o apóstolo dos não judeus, terei orgulho do meu trabalho.'),(152643,5,45,11,14,'Talvez eu possa fazer com que os que são da minha própria raça fiquem com ciúmes, e assim seja possível salvar alguns deles.'),(152644,5,45,11,15,'Porque, quando os judeus foram rejeitados, o resto do mundo se tornou amigo de Deus. O que acontecerá então quando eles forem aceitos? Os que estiverem mortos receberão a vida!'),(152645,5,45,11,16,'Pois, se o primeiro pão assado depois da colheita é dedicado a Deus, isso quer dizer que todos os outros pães também são dedicados a ele. E, se as raízes de uma árvore são oferecidas a Deus, os galhos também são dele.'),(152646,5,45,11,17,'Alguns galhos da oliveira cultivada foram quebrados, e um galho de oliveira brava foi enxertado nela. Pois vocês, os não judeus, são como aquela oliveira brava e agora tomam parte na força e na riqueza espiritual dos judeus.'),(152647,5,45,11,18,'Portanto, vocês não devem desprezar os galhos que foram quebrados. Como é que vocês podem estar orgulhosos? Vocês são somente galhos. Não são vocês que sustentam a raiz  -  é a raiz que sustenta vocês.'),(152648,5,45,11,19,'Porém vocês dirão: ´Sim, mas os galhos foram quebrados a fim de darem lugar para nós.`'),(152649,5,45,11,20,'Isso é verdade. Mas lembrem que eles foram quebrados porque não creram; no entanto vocês continuam na oliveira porque creem. E não tenham orgulho disso; pelo contrário, tenham medo.'),(152650,5,45,11,21,'Se Deus não deixou de castigar os judeus, que são como galhos naturais, vocês acham que ele vai deixar de castigar vocês?'),(152651,5,45,11,22,'Vejam como Deus é bom e também é duro. Ele é duro para os que caíram e bom para vocês, se continuarem sempre confiando na bondade dele. Se não, vocês também serão cortados.'),(152652,5,45,11,23,'E, se os judeus abandonarem a sua descrença, serão enxertados na oliveira cultivada, pois Deus pode enxertá-los de novo.'),(152653,5,45,11,24,'Vocês, os não judeus, são como aquele galho de oliveira brava que foi cortado e enxertado, contra a natureza, na oliveira cultivada. Os judeus são como essa oliveira cultivada. Portanto, para Deus será muito mais fácil enxertar de novo, na própria árvore deles, esses galhos quebrados.'),(152654,5,45,11,25,'Meus irmãos, quero que vocês conheçam uma verdade secreta para que não pensem que são muito sábios. A verdade é esta: a teimosia do povo de Israel não durará para sempre, mas somente até que o número completo de não judeus venha para Deus.'),(152655,5,45,11,26,'É assim que todo o povo de Israel será salvo. Como dizem as Escrituras Sagradas:\n ´O Redentor virá de Sião\n e tirará toda a maldade\n dos descendentes de Jacó.'),(152656,5,45,11,27,'Eu, o Senhor, farei esta aliança\n com eles,\n quando tirar os seus pecados.`'),(152657,5,45,11,28,'Os judeus rejeitaram o evangelho e por isso são inimigos de Deus, para o bem de vocês, os não judeus. Mas, pela escolha de Deus, eles são amigos dele, por causa dos patriarcas.'),(152658,5,45,11,29,'Porque Deus não muda de ideia a respeito de quem ele escolhe e abençoa.'),(152659,5,45,11,30,'Mas no passado vocês, que não são judeus, desobedeceram a Deus. Porém agora vocês receberam a misericórdia de Deus por causa da desobediência dos judeus.'),(152660,5,45,11,31,'Assim, por causa da misericórdia que vocês receberam, os judeus agora desobedecem a Deus para que eles também possam receber agora a misericórdia dele.'),(152661,5,45,11,32,'Pois Deus fez com que todos se tornassem prisioneiros da desobediência a fim de mostrar misericórdia a todos.'),(152662,5,45,11,33,'Como são grandes as riquezas de Deus! Como são profundos o seu conhecimento e a sua sabedoria! Quem pode explicar as suas decisões? Quem pode entender os seus planos?'),(152663,5,45,11,34,'Como dizem as Escrituras Sagradas:\n ´Quem pode conhecer a mente do Senhor?\n Quem é capaz de lhe dar conselhos?'),(152664,5,45,11,35,'Quem já deu alguma coisa a Deus\n para receber dele algum pagamento?`'),(152665,5,45,11,36,'Pois todas as coisas foram criadas por ele, e tudo existe por meio dele e para ele. Glória a Deus para sempre! Amém!'),(152666,5,45,12,1,'Portanto, meus irmãos, por causa da grande misericórdia divina, peço que vocês se ofereçam completamente a Deus como um sacrifício vivo, dedicado ao seu serviço e agradável a ele. Esta é a verdadeira adoração que vocês devem oferecer a Deus.'),(152667,5,45,12,2,'Não vivam como vivem as pessoas deste mundo, mas deixem que Deus os transforme por meio de uma completa mudança da mente de vocês. Assim vocês conhecerão a vontade de Deus, isto é, aquilo que é bom, perfeito e agradável a ele.'),(152668,5,45,12,3,'Por causa da bondade de Deus para comigo, me chamando para ser apóstolo, eu digo a todos vocês que não se achem melhores do que realmente são. Pelo contrário, pensem com humildade a respeito de vocês mesmos, e cada um julgue a si mesmo conforme a fé que Deus lhe deu.'),(152669,5,45,12,4,'Porque, assim como em um só corpo temos muitas partes, e todas elas têm funções diferentes,'),(152670,5,45,12,5,'assim também nós, embora sejamos muitos, somos um só corpo por estarmos unidos com Cristo. E todos estamos unidos uns com os outros como partes diferentes de um só corpo.'),(152671,5,45,12,6,'Portanto, usemos os nossos diferentes dons de acordo com a graça que Deus nos deu. Se o dom que recebemos é o de anunciar a mensagem de Deus, façamos isso de acordo com a fé que temos.'),(152672,5,45,12,7,'Se é o dom de servir, então devemos servir; se é o de ensinar, então ensinemos;'),(152673,5,45,12,8,'se é o dom de animar os outros, então animemos. Quem reparte com os outros o que tem, que faça isso com generosidade. Quem tem autoridade, que use a sua autoridade com todo o cuidado. Quem ajuda os outros, que ajude com alegria.'),(152674,5,45,12,9,'Que o amor de vocês não seja fingido. Odeiem o mal e sigam o que é bom.'),(152675,5,45,12,10,'Amem uns aos outros com o amor de irmãos em Cristo e se esforcem para tratar uns aos outros com respeito.'),(152676,5,45,12,11,'Trabalhem com entusiasmo e não sejam preguiçosos. Sirvam o Senhor com o coração cheio de fervor.'),(152677,5,45,12,12,'Que a esperança que vocês têm os mantenha alegres; aguentem com paciência os sofrimentos e orem sempre.'),(152678,5,45,12,13,'Repartam com os irmãos necessitados o que vocês têm e recebam os estrangeiros nas suas casas.'),(152679,5,45,12,14,'Peçam que Deus abençoe os que perseguem vocês. Sim, peçam que ele abençoe e não que amaldiçoe.'),(152680,5,45,12,15,'Alegrem-se com os que se alegram e chorem com os que choram.'),(152681,5,45,12,16,'Tenham por todos o mesmo cuidado. Não sejam orgulhosos, mas aceitem serviços humildes. Que nenhum de vocês fique pensando que é sábio!'),(152682,5,45,12,17,'Não paguem a ninguém o mal com o mal. Procurem agir de tal maneira que vocês recebam a aprovação dos outros.'),(152683,5,45,12,18,'No que depender de vocês, façam todo o possível para viver em paz com todas as pessoas.'),(152684,5,45,12,19,'Meus queridos irmãos, nunca se vinguem de ninguém; pelo contrário, deixem que seja Deus quem dê o castigo. Pois as Escrituras Sagradas dizem:\n ´Eu me vingarei,\n eu acertarei contas com eles,\n diz o Senhor.`'),(152685,5,45,12,20,'Mas façam como dizem as Escrituras:\n ´Se o seu inimigo estiver com fome,\n dê comida a ele;\n se estiver com sede, dê água.\n Porque assim você o fará queimar\n de remorso e vergonha.`'),(152686,5,45,12,21,'Não deixem que o mal vença vocês, mas vençam o mal com o bem.'),(152687,5,45,13,1,'Obedeçam às autoridades, todos vocês. Pois nenhuma autoridade existe sem a permissão de Deus, e as que existem foram colocadas nos seus lugares por ele.'),(152688,5,45,13,2,'Assim quem se revolta contra as autoridades está se revoltando contra o que Deus ordenou, e os que agem desse modo serão condenados.'),(152689,5,45,13,3,'Somente os que fazem o mal devem ter medo dos governantes, e não os que fazem o bem. Se você não quiser ter medo das autoridades, então faça o que é bom, e elas o elogiarão.'),(152690,5,45,13,4,'Porque as autoridades estão a serviço de Deus para o bem de você. Mas, se você faz o mal, então tenha medo, pois as autoridades, de fato, têm poder para castigar. Elas estão a serviço de Deus e trazem o castigo dele sobre os que fazem o mal.'),(152691,5,45,13,5,'É por isso que você deve obedecer às autoridades; não somente por causa do castigo de Deus, mas também porque a sua consciência manda que você faça isso.'),(152692,5,45,13,6,'É por isso também que vocês pagam impostos. Pois, quando as autoridades cumprem os seus deveres, elas estão a serviço de Deus.'),(152693,5,45,13,7,'Portanto, paguem ao governo o que é devido. Paguem todos os seus impostos e respeitem e honrem todas as autoridades.'),(152694,5,45,13,8,'Não fiquem devendo nada a ninguém. A única dívida que vocês devem ter é a de amar uns aos outros. Quem ama os outros está obedecendo à lei.'),(152695,5,45,13,9,'Os seguintes mandamentos: ´Não cometa adultério, não mate, não roube, não cobice`  -  esses e ainda outros mais são resumidos num mandamento só: ´Ame os outros como você ama a você mesmo.`'),(152696,5,45,13,10,'Quem ama os outros não faz mal a eles. Portanto, amar é obedecer a toda a lei.'),(152697,5,45,13,11,'Vocês precisam fazer todas essas coisas porque sabem em que tempo nós estamos vivendo; chegou a hora de vocês acordarem, pois o momento de sermos salvos está mais perto agora do que quando começamos a crer.'),(152698,5,45,13,12,'A noite está terminando, e o dia vem chegando. Por isso paremos de fazer o que pertence à escuridão e peguemos as armas espirituais para lutar na luz.'),(152699,5,45,13,13,'Vivamos decentemente, como pessoas que vivem na luz do dia. Nada de farras ou bebedeiras, nem imoralidade ou indecência, nem brigas ou ciúmes.'),(152700,5,45,13,14,'Mas tenham as qualidades que o Senhor Jesus Cristo tem e não procurem satisfazer os maus desejos da natureza humana de vocês.'),(152701,5,45,14,1,'Aceitem entre vocês quem é fraco na fé sem criticar as opiniões dessa pessoa.'),(152702,5,45,14,2,'Por exemplo, algumas pessoas creem que podem comer de tudo, mas quem é fraco na fé come somente verduras e legumes.'),(152703,5,45,14,3,'Quem come de tudo não deve desprezar quem não faz isso, e quem só come verduras e legumes não deve condenar quem come de tudo, pois Deus o aceitou.'),(152704,5,45,14,4,'Quem é você para julgar o escravo de alguém? Se ele vai vencer ou fracassar, isso é da conta do dono dele. E ele vai vencer porque o Senhor pode fazê-lo vencer.'),(152705,5,45,14,5,'Algumas pessoas pensam que certos dias são mais importantes do que outros, enquanto que outras pessoas pensam que todos os dias são iguais. Cada um deve estar bem firme nas suas opiniões.'),(152706,5,45,14,6,'Quem dá mais valor a certo dia faz isso para honrar o Senhor. E também quem come de tudo faz isso para honrar o Senhor, pois agradece a Deus o alimento. E quem evita comer certas coisas faz isso para honrar o Senhor e dá graças a Deus.'),(152707,5,45,14,7,'Porque nenhum de nós vive para si mesmo e nenhum de nós morre para si mesmo.'),(152708,5,45,14,8,'Se vivemos, é para o Senhor que vivemos; e, se morremos, também é para o Senhor que morremos. Assim, tanto se vivemos como se morremos, somos do Senhor.'),(152709,5,45,14,9,'Pois Cristo morreu e viveu de novo para ser o senhor tanto dos mortos como dos vivos.'),(152710,5,45,14,10,'Portanto, por que é que você, que só come verduras e legumes, condena o seu irmão? E, você, que come de tudo, por que despreza o seu irmão? Pois todos nós estaremos diante de Deus para sermos julgados por ele.'),(152711,5,45,14,11,'É isto o que as Escrituras Sagradas dizem:\n ´Juro pela minha vida, diz o Senhor,\n que todos se ajoelharão diante de mim\n e todos afirmarão que eu sou Deus.`'),(152712,5,45,14,12,'Assim, cada um de nós prestará contas de si mesmo a Deus.'),(152713,5,45,14,13,'Por isso paremos de criticar uns aos outros. Pelo contrário, cada um de vocês resolva não fazer nada que leve o seu irmão a tropeçar ou cair em pecado.'),(152714,5,45,14,14,'Por estar unido com o Senhor Jesus, eu estou convencido de que nada é impuro em si mesmo. Mas, se alguém pensa que alguma coisa é impura, então ela fica impura para ele.'),(152715,5,45,14,15,'Se você faz com que um irmão fique triste por causa do que você come, então você não está agindo com amor. Não deixe que a pessoa por quem Cristo morreu se perca por causa da comida que você come.'),(152716,5,45,14,16,'Não deem motivo para os outros falarem mal daquilo que vocês acham bom.'),(152717,5,45,14,17,'Pois o Reino de Deus não é uma questão de comida ou de bebida, mas de viver corretamente, em paz e com a alegria que o Espírito Santo dá.'),(152718,5,45,14,18,'E quem serve a Cristo dessa maneira agrada a Deus e é aprovado por todos.'),(152719,5,45,14,19,'Por isso procuremos sempre as coisas que trazem a paz e que nos ajudam a fortalecer uns aos outros na fé.'),(152720,5,45,14,20,'Por uma questão de comida, não destrua o que Deus fez. Todos os alimentos podem ser comidos, mas é errado comer alguma coisa quando isso faz com que outra pessoa caia em pecado.'),(152721,5,45,14,21,'O que está certo é não comer carne, não beber vinho, nem fazer qualquer outra coisa que leve um irmão a cair em pecado.'),(152722,5,45,14,22,'Mas guarde entre você mesmo e Deus o que você crê a respeito desse assunto. Feliz a pessoa que não é condenada pela consciência quando faz o que acha que deve fazer!'),(152723,5,45,14,23,'Mas quem tem dúvidas a respeito do que come é condenado por Deus quando come, pois aquilo que ele faz não se baseia na fé. E o que não se baseia na fé é pecado.'),(152724,5,45,15,1,'Nós que somos fortes na fé devemos ajudar os fracos a carregarem as suas cargas e não devemos agradar a nós mesmos.'),(152725,5,45,15,2,'Pelo contrário, cada um de nós deve agradar o seu irmão, para o bem dele, a fim de que ele cresça na fé.'),(152726,5,45,15,3,'Pois nem o próprio Cristo procurou agradar a si mesmo; pelo contrário, como dizem as Escrituras Sagradas: ´As ofensas daqueles que te insultaram caíram sobre mim.`'),(152727,5,45,15,4,'Porque tudo o que está nas Escrituras foi escrito para nos ensinar, a fim de que tenhamos esperança por meio da paciência e da coragem que as Escrituras nos dão.'),(152728,5,45,15,5,'Que Deus, que é quem dá paciência e coragem, ajude vocês a viverem bem uns com os outros, seguindo o exemplo de Cristo Jesus!'),(152729,5,45,15,6,'E isso para que vocês, todos juntos, como se fossem uma só pessoa, louvem ao Deus e Pai do nosso Senhor Jesus Cristo.'),(152730,5,45,15,7,'Portanto, aceitem uns aos outros para a glória de Deus, assim como Cristo aceitou vocês.'),(152731,5,45,15,8,'Pois eu lhes digo que Cristo se tornou servo dos judeus a fim de mostrar que Deus é fiel, para fazer com que se cumprissem as promessas feitas por Deus aos patriarcas'),(152732,5,45,15,9,'e para fazer com que os não judeus louvassem a Deus pela sua bondade. Como dizem as Escrituras Sagradas:\n ´Por isso eu te louvarei\n entre os que não são judeus\n e cantarei louvores a ti.`'),(152733,5,45,15,10,'Elas dizem também:\n ´Vocês que não são judeus,\n alegrem-se com o povo escolhido de Deus!`'),(152734,5,45,15,11,'E dizem ainda:\n ´Todos os que não são judeus,\n louvem o Senhor!\n Que todos os povos o louvem!`'),(152735,5,45,15,12,'E também Isaías diz:\n ´Virá um descendente do rei Davi,\n filho de Jessé;\n ele aparecerá para governar\n os que não são judeus,\n e eles terão esperança nele.`'),(152736,5,45,15,13,'Que Deus, que nos dá essa esperança, encha vocês de alegria e de paz, por meio da fé que vocês têm nele, a fim de que a esperança de vocês aumente pelo poder do Espírito Santo!'),(152737,5,45,15,14,'Meus irmãos, estou certo de que vocês estão cheios de bondade, sabem tudo o que é preciso saber e são capazes de dar conselhos uns aos outros.'),(152738,5,45,15,15,'Porém nesta carta me atrevi a escrever com toda a franqueza para fazer com que vocês lembrem de coisas que já sabem. Eu escrevi assim por causa do privilégio que Deus me deu'),(152739,5,45,15,16,'de ser servo de Cristo Jesus para trabalhar em favor dos que não são judeus. Eu sirvo como sacerdote ao anunciar o evangelho que vem de Deus. E faço isso para que os não judeus sejam uma oferta que Deus aceite, dedicada a ele pelo Espírito Santo.'),(152740,5,45,15,17,'Portanto, por estar unido com Cristo Jesus, posso me orgulhar do serviço que faço para Deus.'),(152741,5,45,15,18,'Eu me atreverei a falar somente do que Cristo tem feito por meio de mim a fim de levar os não judeus a obedecerem a Deus. E isso tem sido feito por meio de palavras e de ações,'),(152742,5,45,15,19,'pelo poder de sinais e milagres e pelo poder do Espírito de Deus. Assim, viajando desde Jerusalém até a província da Ilíria, tenho anunciado de modo completo o evangelho a respeito de Cristo.'),(152743,5,45,15,20,'Para não construir sobre alicerces colocados por outros, tenho me esforçado sempre para anunciar o evangelho nos lugares onde ainda não se falou de Cristo.'),(152744,5,45,15,21,'Como dizem as Escrituras Sagradas:\n ´Aqueles que nunca ouviram falar\n a respeito dele o verão,\n e os que não tinham ouvido falar sobre ele\n o entenderão.`'),(152745,5,45,15,22,'Por essa razão muitas vezes eu quis visitá-los, mas isso não me foi possível.'),(152746,5,45,15,23,'Porém, já que terminei o meu trabalho nessas regiões e como há muitos anos tenho pensado em ver vocês,'),(152747,5,45,15,24,'espero fazer isso agora. Gostaria de vê-los quando fizer a minha viagem para a Espanha. Gostaria também que vocês me ajudassem a ir até lá, depois de eu ter o prazer de estar com vocês por algum tempo.'),(152748,5,45,15,25,'Mas agora vou a Jerusalém a serviço do povo de Deus que vive ali.'),(152749,5,45,15,26,'Pois as igrejas das províncias da Macedônia e da Acaia resolveram dar uma oferta para ajudar as pessoas do povo de Deus em Jerusalém que estão necessitadas.'),(152750,5,45,15,27,'Os próprios cristãos da Macedônia e da Acaia resolveram fazer isso; mas, de fato, eles têm a obrigação de ajudar aqueles necessitados. Os judeus repartiram os seus bens espirituais com os que não são judeus, e por isso os não judeus devem prestar, com os seus bens materiais, esse serviço cristão aos judeus.'),(152751,5,45,15,28,'Depois que eu terminar esse trabalho e que entregar toda a oferta que foi recolhida para eles, viajarei para a Espanha e no caminho visitarei vocês.'),(152752,5,45,15,29,'E sei que, quando for visitá-los, levarei comigo muitas bênçãos de Cristo.'),(152753,5,45,15,30,'Eu peço, irmãos, pelo nosso Senhor Jesus Cristo e pelo amor que o Espírito dá, que me ajudem, orando com fervor por mim.'),(152754,5,45,15,31,'Orem para que eu escape das pessoas da Judeia que não creem em Cristo e também para que a ajuda que eu vou levar a Jerusalém seja bem-aceita pelo povo de Deus que vive ali.'),(152755,5,45,15,32,'E assim, se Deus quiser, chegarei aí em Roma cheio de alegria e lhes farei uma visita que me dará um novo ânimo.'),(152756,5,45,15,33,'E que Deus, a nossa fonte de paz, esteja com todos vocês! Amém!'),(152757,5,45,16,1,'Eu recomendo a vocês a nossa irmã Febe, que é diaconisa da igreja de Cencreia.'),(152758,5,45,16,2,'Recebam essa irmã em nome do Senhor, como deve fazer o povo de Deus. Deem a ela toda a ajuda que precisar, pois ela tem ajudado muita gente e a mim também.'),(152759,5,45,16,3,'Mando saudações a Priscila e ao seu marido Áquila, meus companheiros no serviço de Cristo Jesus.'),(152760,5,45,16,4,'Eles arriscaram a sua vida por mim. Sou muito agradecido a eles; e não somente eu, mas também todas as igrejas dos que não são judeus.'),(152761,5,45,16,5,'Saudações também à igreja que se reúne na casa deles.\n Saudações ao meu querido amigo Epêneto, que foi o primeiro a crer em Cristo na província da Ásia.'),(152762,5,45,16,6,'Saudações a Maria, que tem trabalhado muito por vocês.'),(152763,5,45,16,7,'Saudações a Andrônico e à irmã Júnia, meus patrícios judeus, que estiveram comigo na prisão. Eles são apóstolos bem-conhecidos e se tornaram cristãos antes de mim.'),(152764,5,45,16,8,'Saudações a Amplíato, meu querido irmão no Senhor.'),(152765,5,45,16,9,'E também a Urbano, nosso companheiro de trabalho no serviço de Cristo, e ao meu querido amigo Estáquis.'),(152766,5,45,16,10,'Saudações a Apeles, um irmão que tem dado muitas provas da sua fé em Cristo. Saudações ao pessoal da família de Aristóbulo.'),(152767,5,45,16,11,'Saudações a Herodião, meu patrício judeu, e aos irmãos no Senhor da família de Narciso.'),(152768,5,45,16,12,'Saudações a Trifena e a Trifosa, irmãs que trabalham no serviço do Senhor, e à minha querida amiga Pérside, que também tem trabalhado muito para o Senhor.'),(152769,5,45,16,13,'Mando saudações a Rufo, trabalhador que tem se destacado no serviço do Senhor, e à mãe dele, que sempre me tratou como filho.'),(152770,5,45,16,14,'Saudações aos irmãos Asíncrito, Flegonte, Hermes, Pátrobas, Hermas e a todos os irmãos que estão com eles.'),(152771,5,45,16,15,'Saudações a Filólogo e a Júlia; a Nereu e à sua irmã; ao irmão Olimpas e a todas as pessoas do povo de Deus que estão com eles.'),(152772,5,45,16,16,'Cumprimentem uns aos outros com um beijo de irmão. Todas as igrejas de Cristo mandam saudações a vocês.'),(152773,5,45,16,17,'Meus irmãos, peço que tomem cuidado com as pessoas que provocam divisões, que atrapalham os outros na fé e que vão contra o ensinamento que vocês receberam. Afastem-se dessas pessoas'),(152774,5,45,16,18,'porque os que fazem essas coisas não estão servindo a Cristo, o nosso Senhor, mas a si mesmos. Por meio de conversa macia e com bajulação, eles enganam o coração das pessoas simples.'),(152775,5,45,16,19,'Todos sabem como vocês têm sido fiéis ao evangelho, e por isso eu me alegro por causa de vocês. Quero que sejam sábios a respeito do que é bom e não tenham nada a ver com o que é mau.'),(152776,5,45,16,20,'E Deus, a nossa fonte de paz, logo esmagará Satanás debaixo dos pés de vocês.\n Que a graça do nosso Senhor Jesus esteja com vocês!'),(152777,5,45,16,21,'Timóteo, meu companheiro de trabalho, manda saudações a vocês. Lúcio, Jasão e Sosípatro, meus patrícios judeus, também mandam saudações.'),(152778,5,45,16,22,'Eu, Tércio, que escrevi esta carta que Paulo ditou para mim, mando saudações a vocês.'),(152779,5,45,16,23,'O meu hospedeiro Gaio, em casa de quem a igreja daqui se reúne, manda saudações a vocês. Erasto, o tesoureiro da cidade, e o nosso irmão Quarto também mandam saudações.'),(152780,5,45,16,24,'[Que a graça do nosso Senhor Jesus Cristo esteja com todos vocês. Amém.]'),(152781,5,45,16,25,'Louvemos a Deus! Pois ele pode conservar vocês firmes na fé, de acordo com o evangelho que eu anuncio, isto é, a mensagem a respeito de Jesus Cristo. E de acordo também com a verdade secreta que nunca foi revelada no passado.'),(152782,5,45,16,26,'Porém essa verdade foi revelada agora por meio daquilo que os profetas escreveram. E, por ordem do Deus eterno, ela se tornou conhecida em todas as nações, para que todos creiam e obedeçam.'),(152783,5,45,16,27,'Ao Deus único e sábio seja dada glória para sempre, por meio de Jesus Cristo! Amém!'),(152784,5,46,1,1,'Eu, Paulo, que fui chamado pela vontade de Deus para ser apóstolo de Cristo Jesus, escrevo, junto com o irmão Sóstenes, esta carta à igreja de Deus que está na cidade de Corinto. Escrevo a todos os que, pela sua união com Cristo Jesus, foram chamados para pertencerem ao povo de Deus. Esta carta é também para aqueles que em todos os lugares adoram o nosso Senhor Jesus Cristo, Senhor deles e nosso.'),(152785,5,46,1,2,''),(152786,5,46,1,3,'Que a graça e a paz de Deus, o nosso Pai, e do Senhor Jesus Cristo estejam com vocês!'),(152787,5,46,1,4,'Eu sempre agradeço ao meu Deus por causa da graça que ele tem dado a vocês por meio de Cristo Jesus.'),(152788,5,46,1,5,'Por estarem unidos com Cristo Jesus, vocês foram enriquecidos em tudo, tanto no dom de anunciar o evangelho como no dom da sabedoria espiritual.'),(152789,5,46,1,6,'A mensagem a respeito de Cristo está tão firme em vocês,'),(152790,5,46,1,7,'que vocês não têm deixado de receber nenhum dom espiritual enquanto esperam a vinda do nosso Senhor Jesus Cristo.'),(152791,5,46,1,8,'Cristo vai conservá-los firmes até o fim para que no dia da volta do nosso Senhor Jesus Cristo vocês não tenham culpa de nada.'),(152792,5,46,1,9,'Deus é fiel e chamou vocês para que vivam em união com o seu Filho Jesus Cristo, o nosso Senhor.'),(152793,5,46,1,10,'Irmãos, peço, pela autoridade do nosso Senhor Jesus Cristo, que vocês estejam de acordo no que dizem e que não haja divisões entre vocês. Sejam completamente unidos num só pensamento e numa só intenção.'),(152794,5,46,1,11,'Pois, meus irmãos, algumas pessoas da família de Cloé me contaram que há brigas entre vocês.'),(152795,5,46,1,12,'O que eu quero dizer é isto: cada um de vocês diz uma coisa diferente. Um diz: ´Eu sou de Paulo`; outro, ´Eu sou de Apolo`; outro, ´Eu sou de Pedro`; e ainda outro, ´Eu sou de Cristo`.'),(152796,5,46,1,13,'Por acaso Cristo foi dividido em várias partes? Será que Paulo morreu crucificado em favor de vocês? Ou será que vocês foram batizados em nome de Paulo?'),(152797,5,46,1,14,'Graças a Deus que eu não batizei nenhum de vocês, a não ser Crispo e Gaio.'),(152798,5,46,1,15,'Assim ninguém pode dizer que vocês foram batizados em meu nome.'),(152799,5,46,1,16,'(Ah! Sim. Batizei também Estéfanas e a família dele, mas não lembro de ter batizado mais ninguém.)'),(152800,5,46,1,17,'Pois Cristo não me enviou para batizar, mas para anunciar o evangelho e anunciá-lo sem usar a linguagem da sabedoria humana, para não tirar o poder da morte de Cristo na cruz.'),(152801,5,46,1,18,'De fato, a mensagem da morte de Cristo na cruz é loucura para os que estão se perdendo; mas para nós, que estamos sendo salvos, é o poder de Deus.'),(152802,5,46,1,19,'Pois as Escrituras Sagradas dizem:\n ´Destruirei a sabedoria dos sábios\n e acabarei com o conhecimento\n dos instruídos.`'),(152803,5,46,1,20,'Então, o que poderão dizer os sábios e os instruídos? O que vão dizer os grandes oradores deste mundo? Deus tem mostrado que a sabedoria deste mundo é loucura.'),(152804,5,46,1,21,'Pois Deus, na sua sabedoria, não deixou que os seres humanos o conhecessem por meio da sabedoria deles. Pelo contrário, resolveu salvar aqueles que creem e fez isso por meio da mensagem que anunciamos, a qual é chamada de ´louca`.'),(152805,5,46,1,22,'Os judeus pedem milagres como prova, e os não judeus procuram a sabedoria.'),(152806,5,46,1,23,'Mas nós anunciamos o Cristo crucificado  -  uma mensagem que para os judeus é ofensa e para os não judeus é loucura.'),(152807,5,46,1,24,'Mas para aqueles que Deus tem chamado, tanto judeus como não judeus, Cristo é o poder de Deus e a sabedoria de Deus.'),(152808,5,46,1,25,'Pois aquilo que parece ser a loucura de Deus é mais sábio do que a sabedoria humana, e aquilo que parece ser a fraqueza de Deus é mais forte do que a força humana.'),(152809,5,46,1,26,'Agora, meus irmãos, lembrem do que vocês eram quando Deus os chamou. Do ponto de vista humano poucos de vocês eram sábios ou poderosos ou de famílias importantes.'),(152810,5,46,1,27,'Para envergonhar os sábios, Deus escolheu aquilo que o mundo acha que é loucura; e, para envergonhar os poderosos, ele escolheu o que o mundo acha fraco.'),(152811,5,46,1,28,'Para destruir o que o mundo pensa que é importante, Deus escolheu aquilo que o mundo despreza, acha humilde e diz que não tem valor.'),(152812,5,46,1,29,'Isso quer dizer que ninguém pode ficar orgulhoso, pois sabe que está sendo visto por Deus.'),(152813,5,46,1,30,'Porém Deus uniu vocês com Cristo Jesus e fez com que Cristo seja a nossa sabedoria. E é por meio de Cristo que somos aceitos por Deus, nos tornamos o povo de Deus e somos salvos.'),(152814,5,46,1,31,'Portanto, como as Escrituras Sagradas dizem: ´Quem quiser se orgulhar, que se orgulhe daquilo que o Senhor faz.`'),(152815,5,46,2,1,'Meus irmãos, quando fui anunciar a vocês a verdade secreta de Deus, não usei muitas palavras nem grande sabedoria.'),(152816,5,46,2,2,'Porque, quando estive com vocês, resolvi esquecer tudo, a não ser Jesus Cristo e principalmente a sua morte na cruz.'),(152817,5,46,2,3,'Quando visitei vocês, eu estava fraco e tremia de medo.'),(152818,5,46,2,4,'O meu ensinamento e a minha mensagem não foram dados com a linguagem da sabedoria humana, mas com provas firmes do poder do Espírito de Deus.'),(152819,5,46,2,5,'Portanto, a fé que vocês têm não se baseia na sabedoria humana, mas no poder de Deus.'),(152820,5,46,2,6,'Porém, para os que são espiritualmente maduros, anunciamos uma mensagem de sabedoria. Mas não é de uma sabedoria deste mundo nem a dos poderes que o governam e que estão perdendo o seu poder.'),(152821,5,46,2,7,'A sabedoria que anunciamos é a sabedoria secreta de Deus, escondida dos seres humanos, a sabedoria que o próprio Deus, antes mesmo da criação do mundo, já havia escolhido para a nossa glória.'),(152822,5,46,2,8,'Nenhum dos poderes que agora governam o mundo conheceu essa sabedoria. Pois, se a tivessem conhecido, não teriam crucificado o glorioso Senhor.'),(152823,5,46,2,9,'Porém, como dizem as Escrituras Sagradas:\n ´O que ninguém nunca viu nem ouviu,\n e o que jamais alguém pensou\n que podia acontecer,\n foi isso o que Deus preparou\n para aqueles que o amam.`'),(152824,5,46,2,10,'Mas foi a nós que Deus, por meio do Espírito, revelou o seu segredo. O Espírito Santo examina tudo, até mesmo os planos mais profundos e escondidos de Deus.'),(152825,5,46,2,11,'Quanto ao ser humano, somente o espírito que está nele é que conhece tudo a respeito dele. E, quanto a Deus, somente o seu próprio Espírito conhece tudo a respeito dele.'),(152826,5,46,2,12,'Não foi o espírito deste mundo que nós recebemos, mas o Espírito mandado por Deus, para que possamos entender tudo o que Deus nos tem dado.'),(152827,5,46,2,13,'Portanto, quando falamos, nós usamos palavras ensinadas pelo Espírito de Deus e não palavras ensinadas pela sabedoria humana. Assim explicamos as verdades espirituais aos que são espirituais.'),(152828,5,46,2,14,'Mas quem não tem o Espírito de Deus não pode receber os dons que vêm do Espírito e, de fato, nem mesmo pode entendê-los. Essas verdades são loucura para essa pessoa porque o sentido delas só pode ser entendido de modo espiritual.'),(152829,5,46,2,15,'A pessoa que tem o Espírito Santo pode julgar o valor de todas as coisas, porém ela mesma não pode ser julgada por ninguém.'),(152830,5,46,2,16,'Como dizem as Escrituras Sagradas: ´Quem pode conhecer a mente do Senhor? Quem é capaz de lhe dar conselhos?` Mas nós pensamos como Cristo pensa.'),(152831,5,46,3,1,'Na verdade, irmãos, eu não pude falar com vocês como costumo fazer com as pessoas que têm o Espírito de Deus. Tive de falar com vocês como se vocês fossem pessoas do mundo, como se fossem crianças na fé cristã.'),(152832,5,46,3,2,'Tive de alimentá-los com leite e não com comida forte, pois vocês não estavam prontos para isso. E ainda não estão prontos,'),(152833,5,46,3,3,'porque vivem como se fossem pessoas deste mundo.\n Quando existem ciumeiras e brigas entre vocês, será que isso não prova que vocês são pessoas deste mundo e fazem o que todos fazem?'),(152834,5,46,3,4,'Quando alguém diz: ´Eu sou de Paulo`, e outro: ´Eu sou de Apolo`, será que assim não estão agindo como pessoas deste mundo?'),(152835,5,46,3,5,'Afinal de contas, quem é Apolo? E quem é Paulo? Somos somente servidores de Deus, e foi por meio de nós que vocês creram no Senhor. Cada um de nós faz o trabalho que o Senhor lhe deu para fazer:'),(152836,5,46,3,6,'Eu plantei, e Apolo regou a planta, mas foi Deus quem a fez crescer.'),(152837,5,46,3,7,'De modo que não importa nem o que planta nem o que rega, mas sim Deus, que dá o crescimento.'),(152838,5,46,3,8,'Pois não existe diferença entre a pessoa que planta e a pessoa que rega. Deus dará a recompensa de acordo com o trabalho que cada um tiver feito.'),(152839,5,46,3,9,'Porque nós somos companheiros de trabalho no serviço de Deus, e vocês são o terreno no qual Deus faz o seu trabalho.\n Vocês são também o edifício de Deus.'),(152840,5,46,3,10,'Usando o dom que Deus me deu, eu faço o trabalho de um construtor competente. Ponho o alicerce, e outro constrói em cima dele; porém cada um deve construir com cuidado.'),(152841,5,46,3,11,'Porque Deus já pôs Jesus Cristo como o único alicerce, e nenhum outro alicerce pode ser colocado.'),(152842,5,46,3,12,'Alguns usam ouro ou prata ou pedras preciosas para construírem em cima do alicerce. E ainda outros usam madeira ou capim ou palha.'),(152843,5,46,3,13,'O Dia de Cristo vai mostrar claramente a qualidade do trabalho de cada um. Pois o fogo daquele dia mostrará o trabalho de cada pessoa: o fogo vai mostrar e provar a verdadeira qualidade do trabalho.'),(152844,5,46,3,14,'Se aquilo que alguém construir em cima do alicerce resistir ao fogo, então o construtor receberá a recompensa.'),(152845,5,46,3,15,'Mas, se o trabalho de alguém for destruído pelo fogo, então esse construtor perderá a recompensa. Porém ele mesmo será salvo, como se tivesse passado pelo fogo para se salvar.'),(152846,5,46,3,16,'Certamente vocês sabem que são o templo de Deus e que o Espírito de Deus vive em vocês.'),(152847,5,46,3,17,'Assim, se alguém destruir o templo de Deus, Deus destruirá essa pessoa. Pois o templo de Deus é santo , e vocês são o seu templo.'),(152848,5,46,3,18,'Que ninguém engane a si mesmo! Se algum de vocês pensa que é sábio conforme a sabedoria humana, então precisa se tornar louco para ser, de fato, sábio.'),(152849,5,46,3,19,'Pois aquilo que este mundo acha que é sabedoria Deus acha que é loucura. Como dizem as Escrituras Sagradas: ´Deus pega os sábios nas suas espertezas.`'),(152850,5,46,3,20,'E também: ´O Senhor sabe que os pensamentos dos sábios não valem nada.`'),(152851,5,46,3,21,'Ninguém deve se orgulhar daquilo que as pessoas podem fazer. Pois tudo é de vocês,'),(152852,5,46,3,22,'isto é, Paulo, Apolo, Pedro, este mundo, a vida e a morte, o presente e o futuro. Tudo isso pertence a vocês,'),(152853,5,46,3,23,'e vocês pertencem a Cristo, e Cristo pertence a Deus.'),(152854,5,46,4,1,'Vocês nos devem tratar como servidores de Cristo, que foram encarregados de administrar a realização dos planos secretos de Deus.'),(152855,5,46,4,2,'O que se exige de quem tem essa responsabilidade é que seja fiel ao seu Senhor.'),(152856,5,46,4,3,'Mas para mim não tem a menor importância ser julgado por vocês ou por um tribunal humano. Eu não julgo nem a mim mesmo.'),(152857,5,46,4,4,'A minha consciência está limpa, mas isso não prova que sou, de fato, inocente. Quem me julga é o Senhor.'),(152858,5,46,4,5,'Portanto, não julguem ninguém antes da hora; esperem o julgamento final, quando o Senhor vier. Ele trará para a luz os segredos escondidos no escuro e mostrará as intenções que estão no coração das pessoas. Então cada um receberá de Deus os elogios que merece.'),(152859,5,46,4,6,'Meus irmãos, é para instruir vocês que eu tenho aplicado essas lições a mim mesmo e a Apolo. Usei nós dois como um exemplo, para que vocês aprendam o que quer dizer o ditado: ´Obedeça ao que está escrito.` Ninguém deve se orgulhar de uma pessoa e desprezar outra.'),(152860,5,46,4,7,'Quem é que fez você superior aos outros? Por acaso não foi Deus quem lhe deu tudo o que você tem? Então por que é que você fica todo orgulhoso como se o que você tem não fosse dado por Deus?'),(152861,5,46,4,8,'Pelo que parece, vocês já têm tudo o que precisam! Já são ricos! Vocês já se tornaram reis, e nós, não! Que bom se vocês fossem reis de verdade, para que nós pudéssemos reinar junto com vocês!'),(152862,5,46,4,9,'Porque me parece que Deus pôs a nós, os apóstolos , no último lugar. Somos como as pessoas condenadas a morrer em público, como espetáculo para o mundo inteiro, tanto para os anjos como para os seres humanos.'),(152863,5,46,4,10,'Por causa de Cristo nós somos loucos, mas vocês são sábios por estarem unidos com ele. Nós somos fracos, e vocês são fortes; vocês são respeitados, e nós somos desprezados.'),(152864,5,46,4,11,'Até agora temos passado fome e sede. Temos nos vestido com trapos, temos recebido bofetadas e não temos lugar certo para morar.'),(152865,5,46,4,12,'Temos nos cansado de trabalhar para nos sustentar. Quando somos amaldiçoados, nós abençoamos. Quando somos perseguidos, aguentamos com paciência.'),(152866,5,46,4,13,'Quando somos insultados, respondemos com palavras delicadas. Somos considerados como lixo, e até agora somos tratados como a imundície deste mundo.'),(152867,5,46,4,14,'Não estou escrevendo essas coisas para envergonhar vocês, mas para ensiná-los como se vocês fossem meus próprios filhos queridos.'),(152868,5,46,4,15,'Mesmo que vocês tivessem milhares de mestres na fé cristã, não poderiam ter mais de um pai. Pois, quando levei a vocês o evangelho, eu me tornei o pai de vocês na vida que vivem em união com Cristo Jesus.'),(152869,5,46,4,16,'Portanto, eu peço que sigam o meu exemplo.'),(152870,5,46,4,17,'Por isso estou enviando para vocês Timóteo, que é meu querido e fiel filho no Senhor. Ele vai ajudá-los a lembrarem dos caminhos que sigo na nova vida que tenho em união com Cristo Jesus, caminhos esses que ensino em todas as igrejas.'),(152871,5,46,4,18,'Alguns de vocês ficaram orgulhosos, certos de que eu não iria visitá-los.'),(152872,5,46,4,19,'Porém, se o Senhor quiser, eu vou visitá-los logo. Então vou saber o que esses orgulhosos são capazes de fazer e não somente o que eles são capazes de dizer.'),(152873,5,46,4,20,'Pois o Reino de Deus não é coisa de palavras, mas de poder.'),(152874,5,46,4,21,'O que é que vocês preferem: que eu vá até vocês com um chicote ou com o coração cheio de amor e bondade?'),(152875,5,46,5,1,'Agora estão dizendo que há entre vocês uma imoralidade sexual tão grande, que nem mesmo os pagãos seriam capazes de praticar. Fiquei sabendo que certo homem está tendo relações com a própria madrasta!'),(152876,5,46,5,2,'Como é que vocês podem estar tão orgulhosos? Pelo contrário, vocês deviam ficar muito tristes e expulsar do meio de vocês quem está fazendo uma coisa dessas.'),(152877,5,46,5,3,'Quanto a mim, ainda que não esteja presente aí pessoalmente, estou com vocês em espírito. E, agindo como se eu estivesse aí, já julguei, pela autoridade do nosso Senhor Jesus, o homem que está fazendo essa coisa horrível. Quando vocês se reunirem, estarei com vocês em espírito. Então, pelo poder do nosso Senhor Jesus, que estará presente conosco,'),(152878,5,46,5,4,''),(152879,5,46,5,5,'entreguem esse homem a Satanás, para que o seu corpo seja destruído, mas o seu espírito seja salvo no Dia do Senhor .'),(152880,5,46,5,6,'Não está certo que vocês estejam orgulhosos! Vocês conhecem aquele ditado: ´Um pouco de fermento fermenta toda a massa.`'),(152881,5,46,5,7,'Joguem fora o velho fermento do pecado para ficarem completamente puros. Aí vocês serão como massa nova e sem fermento, como vocês, de fato, já são. Porque a nossa Festa da Páscoa está pronta, agora que Cristo, o nosso Cordeiro da Páscoa, já foi oferecido em sacrifício.'),(152882,5,46,5,8,'Então vamos comemorar a nossa Páscoa, não com o pão que leva fermento, o fermento velho do pecado e da imoralidade, mas com o pão sem fermento , o pão da pureza e da verdade.'),(152883,5,46,5,9,'Na outra carta que escrevi a vocês, eu recomendei que vocês não tivessem nada a ver com gente imoral.'),(152884,5,46,5,10,'Eu não quis dizer que neste mundo vocês devem ficar separados dos pagãos que são imorais, avarentos, ladrões ou que adoram ídolos. Pois, para evitar essas pessoas, vocês teriam de sair deste mundo.'),(152885,5,46,5,11,'O que eu digo é que vocês não devem ter nada a ver com ninguém que se diz irmão na fé, mas é imoral, ou avarento, ou adora ídolos, ou é bêbado, ou difamador, ou ladrão. Com gente assim vocês não devem nem comer uma refeição.'),(152886,5,46,5,12,'Afinal de contas eu não tenho o direito de julgar os que não são cristãos. Deus os julgará. Mas será que vocês não devem julgar os seus irmãos na fé? Como dizem as Escrituras Sagradas: ´Expulsem do meio de vocês esse homem imoral.`'),(152887,5,46,5,13,''),(152888,5,46,6,1,'Quando algum de vocês tem uma queixa contra um irmão na fé, como se atreve a pedir justiça a juízes pagãos, em vez de pedir ao povo de Deus que resolva o caso?'),(152889,5,46,6,2,'Será que vocês não sabem que o povo de Deus julgará o mundo? Então, se vocês vão julgar o mundo, será que não são capazes de julgar essas coisas pequenas?'),(152890,5,46,6,3,'Por acaso vocês não sabem que nós julgaremos até mesmo os anjos? Muito mais, então, devemos julgar as coisas desta vida!'),(152891,5,46,6,4,'Portanto, se surgir alguma questão dessas, será que vocês vão procurar pessoas que são desprezadas na igreja para julgarem esses casos?'),(152892,5,46,6,5,'Que vergonha! Será que entre vocês não existe alguém com bastante sabedoria para resolver uma questão entre irmãos?'),(152893,5,46,6,6,'É claro que existe. Mas o que acontece é que um irmão em Cristo leva ao tribunal a sua queixa contra outro irmão e deixa que juízes pagãos julguem o caso.'),(152894,5,46,6,7,'Só o fato de existirem questões entre vocês já mostra que vocês estão falhando completamente. Não seria melhor aguentar a injustiça? Não seria melhor ficar com o prejuízo?'),(152895,5,46,6,8,'Pelo contrário, vocês cometem injustiça, e roubam, e fazem isso tudo contra os seus próprios irmãos!'),(152896,5,46,6,9,'Vocês sabem que os maus não terão parte no Reino de Deus. Não se enganem, pois os imorais, os que adoram ídolos, os adúlteros, os homossexuais,'),(152897,5,46,6,10,'os ladrões, os avarentos, os bêbados, os caluniadores e os assaltantes não terão parte no Reino de Deus.'),(152898,5,46,6,11,'Alguns de vocês eram assim. Mas foram lavados do pecado, separados para pertencer a Deus e aceitos por ele por meio do Senhor Jesus Cristo e pelo Espírito do nosso Deus.'),(152899,5,46,6,12,'Alguém vai dizer: ´Eu posso fazer tudo o que quero.` Pode, sim, mas nem tudo é bom para você. Eu poderia dizer: ´Posso fazer qualquer coisa.` Mas não vou deixar que nada me escravize.'),(152900,5,46,6,13,'Outro vai dizer: ´O alimento existe para o estômago, e o estômago existe para o alimento.` Sim, mas Deus acabará com os dois. O nosso corpo não existe para praticar a imoralidade, mas para servir o Senhor; e o Senhor cuida do nosso corpo.'),(152901,5,46,6,14,'Pelo seu poder Deus ressuscitou o Senhor e também nos ressuscitará a nós.'),(152902,5,46,6,15,'Será que vocês não sabem que o corpo de vocês faz parte do corpo de Cristo? Será que eu vou pegar uma parte do corpo de Cristo e fazer com que ela seja parte do corpo de uma prostituta? É claro que não!'),(152903,5,46,6,16,'Ou será que vocês não sabem que o homem que se une com uma prostituta se torna uma só pessoa com ela? As Escrituras Sagradas afirmam: ´Os dois se tornam uma só pessoa.`'),(152904,5,46,6,17,'Porém quem se une com o Senhor se torna, espiritualmente, uma só pessoa com ele.'),(152905,5,46,6,18,'Fujam da imoralidade sexual! Qualquer outro pecado que alguém comete não afeta o corpo, mas a pessoa que comete imoralidade sexual peca contra o seu próprio corpo.'),(152906,5,46,6,19,'Será que vocês não sabem que o corpo de vocês é o templo do Espírito Santo, que vive em vocês e lhes foi dado por Deus? Vocês não pertencem a vocês mesmos, mas a Deus,'),(152907,5,46,6,20,'pois ele os comprou e pagou o preço. Portanto, usem o seu corpo para a glória dele.'),(152908,5,46,7,1,'Agora vou tratar dos assuntos a respeito dos quais vocês me escreveram.\n Vocês dizem que o homem faz bem em não casar.'),(152909,5,46,7,2,'Mas eu digo: já que existe tanta imoralidade sexual, cada homem deve ter a sua própria esposa, e cada mulher, o seu próprio marido.'),(152910,5,46,7,3,'O homem deve cumprir o seu dever como marido, e a mulher também deve cumprir o seu dever como esposa.'),(152911,5,46,7,4,'A esposa não manda no seu próprio corpo; quem manda é o seu marido. Assim também o marido não manda no seu próprio corpo; quem manda é a sua esposa.'),(152912,5,46,7,5,'Que os dois não se neguem um ao outro, a não ser que concordem em não ter relações por algum tempo a fim de se dedicar à oração. Mas depois devem voltar a ter relações, a fim de não caírem nas tentações de Satanás por não poderem se dominar.'),(152913,5,46,7,6,'Não digo isso como uma ordem, mas como uma sugestão.'),(152914,5,46,7,7,'Realmente, eu gostaria que todos fossem como eu. Porém cada um tem o dom que Deus lhe deu: um tem este dom, e outro, aquele.'),(152915,5,46,7,8,'Aos solteiros e às viúvas eu digo que seria melhor para eles ficarem sem casar, como eu.'),(152916,5,46,7,9,'Mas, se vocês não podem dominar o desejo sexual, então casem, pois é melhor casar do que ficar queimando de desejo.'),(152917,5,46,7,10,'Para os que já estão casados tenho um mandamento, que não é meu, mas do Senhor: que a mulher não se separe do seu marido.'),(152918,5,46,7,11,'Porém, se ela se separar, que não case de novo ou então que faça as pazes com o marido. E que o homem não se divorcie da sua esposa.'),(152919,5,46,7,12,'Aos outros digo eu mesmo, e não o Senhor: se um homem cristão é casado com uma mulher que não é cristã, e ela concorda em continuar vivendo com ele, que ele não se divorcie dela.'),(152920,5,46,7,13,'E, se uma mulher cristã é casada com um homem que não é cristão, e ele concorda em continuar vivendo com ela, que ela não se divorcie dele.'),(152921,5,46,7,14,'Pois Deus aceita o homem que não é cristão por ele estar unido com a sua esposa cristã; e aceita a mulher que não é cristã por ela estar unida com o seu marido cristão. Se não fosse assim, os filhos deles não pertenceriam a Deus. Mas, sendo assim, eles pertencem.'),(152922,5,46,7,15,'Porém, se o marido não cristão ou a esposa não cristã quiser o divórcio, então que se divorcie. Nesses casos o marido cristão ou a esposa cristã está livre para fazer como quiser, pois Deus chamou vocês para viverem em paz.'),(152923,5,46,7,16,'Esposa cristã, como é que você pode ter a certeza de que não vai salvar o seu marido? E você, marido cristão, como é que você pode ter a certeza de que não vai salvar a sua esposa?'),(152924,5,46,7,17,'Cada um deve continuar vivendo de acordo com o dom que o Senhor lhe deu e na condição em que se encontrava quando Deus o chamou. É essa a regra que eu ensino em todas as igrejas.'),(152925,5,46,7,18,'Se um homem judeu, que é circuncidado, aceita o chamado de Deus, ele não deve tirar as marcas da circuncisão. E, se um homem não judeu, que não é circuncidado, aceita o chamado de Deus, ele não deve circuncidar-se.'),(152926,5,46,7,19,'Não faz diferença estar circuncidado ou não; o que importa é obedecer aos mandamentos de Deus.'),(152927,5,46,7,20,'Cada um deve continuar como era quando aceitou o chamado de Deus.'),(152928,5,46,7,21,'Você era escravo quando Deus o chamou? Não se preocupe com isso. Mas, se você pode se tornar livre, então aproveite a oportunidade.'),(152929,5,46,7,22,'Pois o escravo que foi chamado pelo Senhor é agora um homem livre que pertence ao Senhor. Assim também o homem livre que foi chamado por Cristo é escravo de Cristo.'),(152930,5,46,7,23,'Deus comprou vocês por um preço; portanto, não se tornem escravos de seres humanos.'),(152931,5,46,7,24,'Irmãos, cada um deve continuar na presença de Deus assim como era quando Deus o chamou.'),(152932,5,46,7,25,'Para os solteiros, eu não tenho nenhum mandamento do Senhor; porém dou a minha opinião como uma pessoa que, pela misericórdia do Senhor, merece confiança.'),(152933,5,46,7,26,'Por causa dos tempos difíceis em que vivemos, eu penso que é melhor para o homem ficar como está.'),(152934,5,46,7,27,'Você tem esposa? Então não procure se separar dela. Você é solteiro? Então não procure esposa.'),(152935,5,46,7,28,'Porém, se você casar, não estará cometendo pecado. E, se uma moça solteira casar, também não estará cometendo pecado. Mas eu gostaria de poupar vocês dos problemas de cada dia que terão na vida de casados.'),(152936,5,46,7,29,'Irmãos, o que eu quero dizer é isto: não nos resta muito tempo, e daqui em diante os casados devem viver como se não tivessem casado;'),(152937,5,46,7,30,'os que choram, como se não estivessem chorando; os que estão rindo, como se não estivessem rindo; os que compram, como se não fosse deles aquilo que compraram;'),(152938,5,46,7,31,'os que tratam das coisas deste mundo, como se não estivessem ocupados com elas. Pois este mundo, como está agora, não vai durar muito.'),(152939,5,46,7,32,'Eu quero livrá-los de preocupações. O solteiro se interessa pelas coisas do Senhor porque quer agradá-lo.'),(152940,5,46,7,33,'Mas o homem casado se interessa pelas coisas deste mundo porque quer agradar a sua esposa'),(152941,5,46,7,34,'e por isso é puxado para duas direções diferentes.\n Quanto às mulheres, tanto as viúvas quanto as solteiras, elas estão interessadas nas coisas do Senhor porque querem se dedicar de corpo e alma a ele. Mas a mulher casada se interessa pelas coisas deste mundo porque quer agradar o marido.');
INSERT INTO `versiculos` VALUES (152942,5,46,7,35,'Eu estou dizendo isso porque quero ajudá-los. Não estou querendo obrigar ninguém a nada. Pelo contrário, quero que façam o que é direito e certo e que se entreguem ao serviço do Senhor com toda a dedicação.'),(152943,5,46,7,36,'Aos que ficaram noivos, mas resolveram não casar mais, eu digo o seguinte: se o rapaz sente que assim não está agindo certo com a sua noiva e acha que a sua paixão por ela ainda é muito forte e que devem casar, então que casem. Não existe pecado nisso.'),(152944,5,46,7,37,'Mas se, pelo contrário, o rapaz não se sente na obrigação de casar, se está mesmo resolvido a ficar solteiro e se é capaz de dominar a sua vontade e já resolveu o que deve fazer, então faz bem em não casar com a moça.'),(152945,5,46,7,38,'Assim quem casa faz bem, mas quem não casa faz melhor ainda.'),(152946,5,46,7,39,'A mulher não está livre enquanto o seu marido estiver vivo. Caso o marido morra, ela fica livre para casar com quem quiser, contanto que case com um cristão.'),(152947,5,46,7,40,'Porém ela será mais feliz se ficar como está. Essa é a minha opinião, e eu acho que também tenho o Espírito de Deus.'),(152948,5,46,8,1,'Agora vou tratar do problema dos alimentos oferecidos aos ídolos. Na verdade, como se diz, ´todos nós temos conhecimento.` Porém esse tipo de conhecimento enche a pessoa de orgulho; mas o amor nos faz progredir na fé.'),(152949,5,46,8,2,'A pessoa que pensa que sabe alguma coisa ainda não tem a sabedoria que precisa.'),(152950,5,46,8,3,'Mas quem ama a Deus é conhecido por ele.'),(152951,5,46,8,4,'Quanto a comer alimentos que tenham sido oferecidos aos ídolos, nós sabemos que um ídolo representa alguma coisa que realmente não existe. E sabemos que existe somente um Deus.'),(152952,5,46,8,5,'Pois existem os que são chamados de ´deuses`, tanto no céu como na terra, como também existem muitos ´deuses` e muitos ´senhores`.'),(152953,5,46,8,6,'Porém para nós existe somente um Deus, o Pai e Criador de todas as coisas, para quem nós vivemos. E existe somente um Senhor, que é Jesus Cristo, por meio de quem todas as coisas foram criadas e por meio de quem nós existimos.'),(152954,5,46,8,7,'Mas nem todos conhecem essa verdade. Existem pessoas tão acostumadas com os ídolos, que até agora comem desses alimentos, pensando que eles pertencem aos ídolos. A consciência dessas pessoas é fraca, e por isso elas se sentem impuras quando comem desses alimentos.'),(152955,5,46,8,8,'Não é esta ou aquela comida que vai fazer com que Deus nos aceite. Nós não perderemos nada se não comermos e não ganharemos nada se comermos desse alimento.'),(152956,5,46,8,9,'Mas tenham cuidado para que essa liberdade de vocês não faça com que os fracos na fé caiam em pecado.'),(152957,5,46,8,10,'Porque, se uma pessoa que tem a consciência fraca neste assunto vir você, que tem ´conhecimento`, comendo alimentos no templo de um ídolo, será que essa pessoa não vai querer também comer alimentos oferecidos aos ídolos?'),(152958,5,46,8,11,'Assim este cristão fraco, este seu irmão por quem Cristo morreu, vai se perder por causa do ´conhecimento` que você tem.'),(152959,5,46,8,12,'Desse modo, pecando contra o seu irmão e ferindo a consciência dele, você estará pecando contra Cristo.'),(152960,5,46,8,13,'Portanto, se o alimento faz com que o meu irmão peque, nunca mais vou comer carne a fim de que eu não seja a causa do pecado dele.'),(152961,5,46,9,1,'Será que eu não sou um homem livre? Por acaso não sou um apóstolo? Será que eu não vi Jesus, o nosso Senhor? Por acaso vocês não são o resultado do trabalho que faço para o Senhor?'),(152962,5,46,9,2,'Mesmo que outros não me aceitem como apóstolo, vocês me aceitam! Vocês mesmos, pelo fato de estarem unidos com o Senhor, são a prova de que sou um apóstolo.'),(152963,5,46,9,3,'Quando as pessoas me criticam, eu me defendo, dizendo assim:'),(152964,5,46,9,4,'Será que eu não tenho o direito de receber comida e bebida pelo meu trabalho?'),(152965,5,46,9,5,'Será que nas minhas viagens eu não tenho o direito de levar comigo uma esposa cristã, como fazem os outros apóstolos, os irmãos do Senhor Jesus e também Pedro?'),(152966,5,46,9,6,'Ou será que Barnabé e eu somos os únicos que temos de trabalhar para nos sustentar?'),(152967,5,46,9,7,'Quem já ouviu falar de algum soldado que pagou as suas próprias despesas no exército? Ou qual é o fazendeiro que não come das uvas da sua própria plantação? Ou qual é o pastor que não toma do leite do seu gado?'),(152968,5,46,9,8,'Não pensem que eu me apoio somente nesses exemplos da vida diária, pois a lei diz a mesma coisa.'),(152969,5,46,9,9,'Na Lei de Moisés está escrito assim: ´Não amarre a boca do boi quando ele estiver pisando o trigo.` Por acaso Deus está interessado nos bois?'),(152970,5,46,9,10,'Ou foi a nosso respeito que ele disse isso? É claro que isso está escrito em nosso favor! Tanto a pessoa que planta como a que colhe fazem o seu trabalho na esperança de receber a sua parte da colheita.'),(152971,5,46,9,11,'Se temos semeado entre vocês a semente espiritual, será demais se recebermos de vocês alguma recompensa material?'),(152972,5,46,9,12,'Se outros têm o direito de esperar isso de vocês, será que nós não temos muito mais direito do que eles?\n No entanto, nós não temos usado esse direito. Pelo contrário, temos aguentado tudo para não atrapalhar o evangelho de Cristo.'),(152973,5,46,9,13,'Certamente vocês sabem que os que trabalham no Templo é do Templo que recebem os seus alimentos. E sabem também que os que oferecem sacrifícios no altar recebem uma parte da carne dos animais que são sacrificados ali.'),(152974,5,46,9,14,'Assim o Senhor mandou também que aqueles que anunciam o evangelho vivam do trabalho de anunciar o evangelho.'),(152975,5,46,9,15,'Mas eu não tenho usado nenhum desses direitos, nem estou escrevendo isso agora para exigir esses direitos para mim mesmo. Eu preferiria morrer a fazer isso! E ninguém vai me tirar o orgulho que eu tenho de agir assim!'),(152976,5,46,9,16,'Eu não tenho o direito de ficar orgulhoso por anunciar o evangelho. Afinal de contas, fazer isso é minha obrigação. Ai de mim se não anunciar o evangelho!'),(152977,5,46,9,17,'Por isso, se eu faço o meu trabalho por minha própria vontade, então posso esperar algum pagamento. Porém, se faço como um dever, é porque é um trabalho que Deus me deu para fazer.'),(152978,5,46,9,18,'Nesse caso, qual é o pagamento que recebo? É a satisfação de anunciar o evangelho sem cobrar nada e sem exigir os direitos que tenho como pregador do evangelho.'),(152979,5,46,9,19,'Sou um homem livre; não sou escravo de ninguém. Mas eu me fiz escravo de todos a fim de ganhar para Cristo o maior número possível de pessoas.'),(152980,5,46,9,20,'Quando trabalho entre os judeus, vivo como judeu a fim de ganhá-los para Cristo. Não estou debaixo da Lei de Moisés; mas, quando trabalho entre os judeus, vivo como se estivesse debaixo dessa Lei para ganhar os judeus para Cristo.'),(152981,5,46,9,21,'Assim também, quando estou entre os não judeus, vivo fora da Lei de Moisés a fim de ganhar os não judeus para Cristo. Isso não quer dizer que eu não obedeço à lei de Deus, pois estou, de fato, debaixo da lei de Cristo.'),(152982,5,46,9,22,'Quando estou entre os fracos na fé, eu me torno fraco também a fim de ganhá-los para Cristo. Assim eu me torno tudo para todos a fim de poder, de qualquer maneira possível, salvar alguns.'),(152983,5,46,9,23,'Faço tudo isso por causa do evangelho a fim de tomar parte nas suas bênçãos.'),(152984,5,46,9,24,'Vocês sabem que numa corrida, embora todos os corredores tomem parte, somente um ganha o prêmio. Portanto, corram de tal maneira que ganhem o prêmio.'),(152985,5,46,9,25,'Todo atleta que está treinando aguenta exercícios duros porque quer receber uma coroa de folhas de louro, uma coroa que, aliás, não dura muito. Mas nós queremos receber uma coroa que dura para sempre.'),(152986,5,46,9,26,'Por isso corro direto para a linha final.\n Também sou como um lutador de boxe que não perde nenhum golpe.'),(152987,5,46,9,27,'Eu trato o meu corpo duramente e o obrigo a ser completamente controlado para que, depois de ter chamado outros para entrarem na luta, eu mesmo não venha a ser eliminado dela.'),(152988,5,46,10,1,'Irmãos, eu quero que vocês lembrem do que aconteceu com os nossos antepassados que seguiram Moisés. Todos foram protegidos pela nuvem e passaram pelo mar Vermelho.'),(152989,5,46,10,2,'Como seguidores de Moisés, eles foram batizados na nuvem e no mar.'),(152990,5,46,10,3,'Todos comeram da mesma comida espiritual'),(152991,5,46,10,4,'e beberam da mesma bebida espiritual. Pois bebiam daquela rocha espiritual que ia com eles; e a rocha era Cristo.'),(152992,5,46,10,5,'Mas Deus não ficou contente com a maioria deles, e por isso eles morreram, e os seus corpos ficaram espalhados no deserto.'),(152993,5,46,10,6,'Tudo isso aconteceu a fim de nos servir de exemplo, para nós não querermos coisas más como eles quiseram,'),(152994,5,46,10,7,'nem adorarmos ídolos, como alguns deles adoraram. Como dizem as Escrituras Sagradas: ´O povo sentou-se para comer e beber e se levantou para se divertir.`'),(152995,5,46,10,8,'Não devemos cometer imoralidade sexual, como alguns deles fizeram. E, porque eles fizeram isso, vinte e três mil deles caíram mortos num dia só.'),(152996,5,46,10,9,'Não devemos pôr à prova a paciência de Cristo, como alguns deles fizeram, e por isso foram mortos pelas cobras.'),(152997,5,46,10,10,'Vocês não devem se queixar, como fizeram alguns deles, e por isso foram destruídos pelo Anjo da Morte.'),(152998,5,46,10,11,'Tudo isso aconteceu com os nossos antepassados a fim de servir de exemplo para os outros, e aquelas coisas foram escritas a fim de servirem de aviso para nós. Pois estamos vivendo no fim dos tempos.'),(152999,5,46,10,12,'Portanto, aquele que pensa que está de pé é melhor ter cuidado para não cair.'),(153000,5,46,10,13,'As tentações que vocês têm de enfrentar são as mesmas que os outros enfrentam; mas Deus cumpre a sua promessa e não deixará que vocês sofram tentações que vocês não têm forças para suportar. Quando uma tentação vier, Deus dará forças a vocês para suportá-la, e assim vocês poderão sair dela.'),(153001,5,46,10,14,'Por isso, meus queridos amigos, fujam da adoração de ídolos.'),(153002,5,46,10,15,'Eu falo com vocês como com pessoas que têm capacidade para entender o que estou afirmando. Julguem vocês mesmos o que eu estou dizendo.'),(153003,5,46,10,16,'Pensem no cálice pelo qual damos graças a Deus na Ceia do Senhor. Será que, quando bebemos desse cálice, não estamos tomando parte no sangue de Cristo? E, quando partimos e comemos o pão, não estamos tomando parte no corpo de Cristo?'),(153004,5,46,10,17,'Mesmo sendo muitos, todos comemos do mesmo pão, que é um só; e por isso somos um só corpo.'),(153005,5,46,10,18,'Pensem no povo de Israel. Aqueles que comem as coisas oferecidas em sacrifícios tomam parte juntos no sacrifício que é oferecido a Deus no altar.'),(153006,5,46,10,19,'O que é que eu quero dizer com isso? Que o ídolo ou o alimento que é oferecido a ele tem algum valor?'),(153007,5,46,10,20,'É claro que não! O que estou dizendo é que aquilo que é sacrificado nos altares pagãos é oferecido aos demônios e não a Deus. E eu não quero que vocês tomem parte nas coisas dos demônios.'),(153008,5,46,10,21,'Vocês não podem beber do cálice do Senhor e também do cálice dos demônios. Vocês não podem comer na mesa do Senhor e também na mesa dos demônios.'),(153009,5,46,10,22,'Ou será que queremos provocar o Senhor, fazendo com que ele fique com ciúmes? Por acaso vocês pensam que somos mais fortes do que ele?'),(153010,5,46,10,23,'Alguns dizem assim: ´Podemos fazer tudo o que queremos.` Sim, mas nem tudo é bom. ´Podemos fazer tudo o que queremos`, mas nem tudo é útil.'),(153011,5,46,10,24,'Ninguém deve buscar os seus próprios interesses e sim os interesses dos outros.'),(153012,5,46,10,25,'Vocês podem comer de tudo o que se vende no açougue, sem terem nenhuma dúvida de consciência.'),(153013,5,46,10,26,'Pois, como dizem as Escrituras Sagradas: ´A terra e tudo o que nela existe pertencem ao Senhor.`'),(153014,5,46,10,27,'Se alguém que não é cristão convidá-los para comer, e vocês resolverem ir, comam o que for posto na frente de vocês e não façam perguntas por motivo de consciência.'),(153015,5,46,10,28,'Mas, se alguém disser a vocês: ´Esta comida foi oferecida aos ídolos`, neste caso não comam, por causa daquele que disse isso e também por motivo de consciência.'),(153016,5,46,10,29,'Não estou falando da sua própria consciência, mas da consciência do outro.\n Mas alguém pode perguntar: ´Por que é que a minha liberdade deve ser diminuída pela consciência dos outros?'),(153017,5,46,10,30,'Se eu agradeço a Deus o alimento que como, por que é que sou criticado, se já o agradeci a Deus?`'),(153018,5,46,10,31,'Portanto, quando vocês comem, ou bebem, ou fazem qualquer outra coisa, façam tudo para a glória de Deus.'),(153019,5,46,10,32,'Vivam de tal maneira que não prejudiquem os judeus, nem os não judeus, nem a Igreja de Deus.'),(153020,5,46,10,33,'Façam como eu. Procuro agradar a todos em tudo o que faço, não pensando no meu próprio bem, mas no bem de todos, a fim de que eles possam ser salvos.'),(153021,5,46,11,1,'Sigam o meu exemplo como eu sigo o exemplo de Cristo.'),(153022,5,46,11,2,'Eu os elogio porque vocês sempre lembram de mim e seguem as instruções que eu passei para vocês.'),(153023,5,46,11,3,'Mas quero que entendam que Cristo tem autoridade sobre todo marido, que o marido tem autoridade sobre a esposa e que Deus tem autoridade sobre Cristo.'),(153024,5,46,11,4,'Se um homem cobre a cabeça quando ora ou anuncia a mensagem de Deus nas reuniões de adoração, ele está ofendendo a honra de Cristo.'),(153025,5,46,11,5,'E, se uma mulher não cobre a cabeça quando ora ou anuncia a mensagem de Deus nas reuniões de adoração, ela está ofendendo a honra do seu marido. Nesse caso, não há nenhuma diferença entre ela e a mulher que tem a cabeça rapada .'),(153026,5,46,11,6,'Se a mulher não cobre a cabeça, então é melhor que ela corte o cabelo de uma vez. Já que é vergonhoso para a mulher rapar a cabeça ou cortar o cabelo, então ela deve cobrir a cabeça.'),(153027,5,46,11,7,'O homem não precisa cobrir a cabeça, pois ele reflete a imagem e a glória de Deus. Mas a mulher reflete a glória do homem,'),(153028,5,46,11,8,'pois o homem não foi feito da mulher, mas a mulher foi feita do homem.'),(153029,5,46,11,9,'O homem não foi criado por causa da mulher, mas sim a mulher por causa do homem.'),(153030,5,46,11,10,'Portanto, por causa dos anjos , a mulher deve pôr um véu na cabeça para mostrar que está debaixo da autoridade do marido.'),(153031,5,46,11,11,'No entanto, por estarmos unidos com o Senhor, nem a mulher é independente do homem, nem o homem é independente da mulher.'),(153032,5,46,11,12,'Porque assim como a mulher foi feita do homem, assim também o homem nasce da mulher. E tudo vem de Deus.'),(153033,5,46,11,13,'Julguem vocês mesmos: será que é certo que, num culto de adoração, a mulher ore a Deus sem estar com a cabeça coberta?'),(153034,5,46,11,14,'Pois a própria natureza ensina que o cabelo comprido é uma desonra para o homem,'),(153035,5,46,11,15,'mas para a mulher o cabelo comprido é motivo de orgulho. O cabelo foi dado a ela para lhe servir de véu.'),(153036,5,46,11,16,'Mas, se alguém quer discutir sobre esse assunto, o que eu posso dizer é que nem nós nem as igrejas de Deus temos outro costume nas reuniões de adoração.'),(153037,5,46,11,17,'Nas instruções que agora vou dar a vocês, eu não posso elogiá-los, pois as suas reuniões de adoração fazem mais mal do que bem.'),(153038,5,46,11,18,'Para começar, me contaram que nessas reuniões há grupos de pessoas que estão brigando, e eu creio que em parte isso é verdade.'),(153039,5,46,11,19,'Não há dúvida de que é preciso haver divisões entre vocês para que fique claro quem são os que estão certos.'),(153040,5,46,11,20,'Quando vocês se reúnem, não é a Ceia do Senhor que vocês comem.'),(153041,5,46,11,21,'Pois, na hora de comer, cada um trata de tomar a sua própria refeição . E assim, enquanto uns ficam com fome, outros chegam até a ficar bêbados.'),(153042,5,46,11,22,'Por acaso vocês não têm as suas próprias casas onde podem comer e beber? Ou será que preferem desprezar a Igreja de Deus e envergonhar os que são pobres? O que é que vocês esperam que eu lhes diga? Querem que os elogie? É claro que não vou elogiá-los!'),(153043,5,46,11,23,'Porque eu recebi do Senhor este ensinamento que passei para vocês: que o Senhor Jesus, na noite em que foi traído, pegou o pão'),(153044,5,46,11,24,'e deu graças a Deus. Depois partiu o pão e disse: <J>´Isto é o meu corpo, que é entregue em favor de vocês. Façam isto em memória de mim.`</J>'),(153045,5,46,11,25,'Assim também, depois do jantar, ele pegou o cálice e disse: <J>´Este cálice é a nova aliança feita por Deus com o seu povo, aliança que é garantida pelo meu sangue. Cada vez que vocês beberem deste cálice, façam isso em memória de mim.`</J>'),(153046,5,46,11,26,'De maneira que, cada vez que vocês comem deste pão e bebem deste cálice, estão anunciando a morte do Senhor, até que ele venha.'),(153047,5,46,11,27,'Por isso aquele que comer do pão do Senhor ou beber do seu cálice de modo que ofenda a honra do Senhor estará pecando contra o corpo e o sangue do Senhor.'),(153048,5,46,11,28,'Portanto, que cada um examine a sua consciência e então coma do pão e beba do cálice.'),(153049,5,46,11,29,'Pois, a pessoa que comer do pão ou beber do cálice sem reconhecer que se trata do corpo do Senhor, estará sendo julgada ao comer e beber para o seu próprio castigo.'),(153050,5,46,11,30,'É por isso que muitos de vocês estão doentes e fracos, e alguns já morreram.'),(153051,5,46,11,31,'Se examinássemos primeiro a nossa consciência, nós não seríamos julgados pelo Senhor.'),(153052,5,46,11,32,'Mas somos julgados e castigados pelo Senhor, para não sermos condenados junto com o mundo.'),(153053,5,46,11,33,'Portanto, meus irmãos, quando vocês se reunirem para a Ceia do Senhor, esperem uns pelos outros.'),(153054,5,46,11,34,'E, se alguém estiver com fome, que coma em casa, para que Deus não castigue vocês por causa dessas reuniões.\n Os outros assuntos eu resolverei quando chegar aí.'),(153055,5,46,12,1,'Meus irmãos, quero que vocês saibam a verdade a respeito dos dons que o Espírito Santo dá.'),(153056,5,46,12,2,'Vocês sabem que, quando ainda eram pagãos, vocês eram desviados, de várias maneiras, para a adoração dos ídolos, os quais não têm vida.'),(153057,5,46,12,3,'Por isso precisam compreender que ninguém que diz ´Que Jesus seja maldito!` pode estar falando pelo poder do Espírito de Deus. E que ninguém pode dizer ´Jesus é Senhor`, a não ser que seja guiado pelo Espírito Santo.'),(153058,5,46,12,4,'Existem tipos diferentes de dons espirituais, mas é um só e o mesmo Espírito quem dá esses dons.'),(153059,5,46,12,5,'Existem maneiras diferentes de servir, mas o Senhor que servimos é o mesmo.'),(153060,5,46,12,6,'Há diferentes habilidades para realizar o trabalho, mas é o mesmo Deus quem dá a cada um a habilidade para fazê-lo.'),(153061,5,46,12,7,'Para o bem de todos, Deus dá a cada um alguma prova da presença do Espírito Santo.'),(153062,5,46,12,8,'Para uma pessoa o Espírito dá a mensagem de sabedoria e para outra o mesmo Espírito dá a mensagem de conhecimento.'),(153063,5,46,12,9,'Para uma pessoa o mesmo Espírito dá fé e para outra dá o poder de curar.'),(153064,5,46,12,10,'Uma pessoa recebe do Espírito poder para fazer milagres, e outra recebe o dom de anunciar a mensagem de Deus. Ainda outra pessoa recebe a capacidade para saber a diferença entre os dons que vêm do Espírito e os que não vêm dele. Para uma pessoa o Espírito dá a capacidade de falar em línguas estranhas e para outra ele dá a capacidade de interpretar o que essas línguas querem dizer.'),(153065,5,46,12,11,'Porém é um só e o mesmo Espírito quem faz tudo isso. Ele dá um dom diferente para cada pessoa, conforme ele quer.'),(153066,5,46,12,12,'Cristo é como um corpo, o qual tem muitas partes. E todas as partes, mesmo sendo muitas, formam um só corpo.'),(153067,5,46,12,13,'Assim, também, todos nós, judeus e não judeus, escravos e livres, fomos batizados pelo mesmo Espírito para formar um só corpo. E a todos nós foi dado de beber do mesmo Espírito.'),(153068,5,46,12,14,'Pois o corpo não é feito de uma só parte, mas de muitas.'),(153069,5,46,12,15,'Se o pé disser: ´Já que não sou mão, não sou do corpo`, nem por isso deixa de ser do corpo.'),(153070,5,46,12,16,'Se o ouvido disser: ´Já que não sou olho, não sou do corpo`, nem por isso deixa de ser do corpo.'),(153071,5,46,12,17,'Se o corpo todo fosse olho, como poderíamos ouvir? E, se o corpo todo fosse ouvido, como poderíamos cheirar?'),(153072,5,46,12,18,'Assim Deus colocou cada parte diferente do corpo conforme ele quis.'),(153073,5,46,12,19,'Se o corpo todo fosse uma parte só, não existiria corpo.'),(153074,5,46,12,20,'De fato, existem muitas partes, mas um só corpo.'),(153075,5,46,12,21,'Portanto, o olho não pode dizer para a mão: ´Eu não preciso de você.` E a cabeça não pode dizer para os pés: ´Não preciso de vocês.`'),(153076,5,46,12,22,'O fato é que as partes do corpo que parecem ser as mais fracas são as mais necessárias,'),(153077,5,46,12,23,'e aquelas que achamos menos honrosas são as que tratamos com mais honra. E as partes que parecem ser feias recebem um cuidado especial,'),(153078,5,46,12,24,'que as outras mais bonitas não precisam. Foi assim que Deus fez o corpo, dando mais honra às partes menos honrosas.'),(153079,5,46,12,25,'Desse modo não existe divisão no corpo, mas todas as suas partes têm o mesmo interesse umas pelas outras.'),(153080,5,46,12,26,'Se uma parte do corpo sofre, todas as outras sofrem com ela. Se uma é elogiada, todas as outras se alegram com ela.'),(153081,5,46,12,27,'Pois bem, vocês são o corpo de Cristo, e cada um é uma parte desse corpo.'),(153082,5,46,12,28,'Na Igreja, Deus pôs tudo no lugar certo: em primeiro lugar, os apóstolos; em segundo, os profetas; e, em terceiro, os mestres. Em seguida pôs os que fazem milagres; depois os que têm o dom de curar, ou de ajudar, ou de liderar, ou de falar em línguas estranhas.'),(153083,5,46,12,29,'Nem todos são apóstolos, ou profetas, ou mestres. Nem todos têm o dom de fazer milagres,'),(153084,5,46,12,30,'nem de curar doenças, nem de falar em línguas estranhas, nem de explicar o que essas línguas querem dizer.'),(153085,5,46,12,31,'Por isso se esforcem para ter os melhores dons.\n Porém eu vou mostrar a vocês o caminho que é o melhor de todos.'),(153086,5,46,13,1,'Eu poderia falar todas as línguas\n que são faladas na terra e até no céu,\n mas, se não tivesse amor,\n as minhas palavras seriam\n como o som de um gongo\n ou como o barulho de um sino.'),(153087,5,46,13,2,'Poderia ter o dom de anunciar\n mensagens de Deus,\n ter todo o conhecimento,\n entender todos os segredos\n e ter tanta fé, que até poderia tirar\n as montanhas do seu lugar,\n mas, se não tivesse amor,\n eu não seria nada.'),(153088,5,46,13,3,'Poderia dar tudo o que tenho\n e até mesmo entregar o meu corpo\n para ser queimado,\n mas, se eu não tivesse amor,\n isso não me adiantaria nada.'),(153089,5,46,13,4,'Quem ama é paciente e bondoso.\n Quem ama não é ciumento,\n nem orgulhoso, nem vaidoso.'),(153090,5,46,13,5,'Quem ama não é grosseiro nem egoísta;\n não fica irritado, nem guarda mágoas.'),(153091,5,46,13,6,'Quem ama não fica alegre quando alguém\n faz uma coisa errada,\n mas se alegra quando alguém\n faz o que é certo.'),(153092,5,46,13,7,'Quem ama nunca desiste,\n porém suporta tudo com fé, esperança\n e paciência.'),(153093,5,46,13,8,'O amor é eterno.\n Existem mensagens espirituais,\n porém elas durarão pouco.\n Existe o dom de falar\n em línguas estranhas ,\n mas acabará logo.\n Existe o conhecimento,\n mas também terminará.'),(153094,5,46,13,9,'Pois os nossos dons de conhecimento\n e as nossas mensagens espirituais\n são imperfeitos.'),(153095,5,46,13,10,'Mas, quando vier o que é perfeito,\n então o que é imperfeito desaparecerá.'),(153096,5,46,13,11,'Quando eu era criança,\n falava como criança, sentia como criança\n e pensava como criança.\n Agora que sou adulto,\n parei de agir como criança.'),(153097,5,46,13,12,'O que agora vemos\n é como uma imagem imperfeita\n num espelho embaçado,\n mas depois veremos face a face.\n Agora o meu conhecimento é imperfeito,\n mas depois conhecerei perfeitamente,\n assim como sou conhecido por Deus.'),(153098,5,46,13,13,'Portanto, agora existem\n estas três coisas:\n a fé, a esperança e o amor.\n Porém a maior delas é o amor.'),(153099,5,46,14,1,'Portanto, esforcem-se para ter amor. Procurem também ter dons espirituais, especialmente o de anunciar a mensagem de Deus.'),(153100,5,46,14,2,'Quem fala em línguas estranhas fala a Deus e não às pessoas, pois ninguém o entende. Pelo poder do Espírito Santo ele diz verdades secretas.'),(153101,5,46,14,3,'Porém quem anuncia a mensagem de Deus fala para as pessoas, ajudando-as e dando-lhes coragem e consolo.'),(153102,5,46,14,4,'Quem fala em línguas estranhas ajuda somente a si mesmo, mas quem anuncia a mensagem de Deus ajuda a igreja toda.'),(153103,5,46,14,5,'Eu gostaria que vocês todos falassem em línguas estranhas, mas gostaria ainda mais que tivessem o dom de anunciar a mensagem de Deus. Porque quem anuncia a mensagem de Deus tem mais valor do que quem fala em línguas estranhas, a não ser que esteja ali alguém que possa interpretar o que está sendo dito, para que toda a igreja seja ajudada espiritualmente.'),(153104,5,46,14,6,'Por isso, irmãos, quando eu os visitar, que proveito vocês terão se eu lhes falar em línguas estranhas? É claro que nenhum, a não ser que leve a vocês alguma revelação de Deus, ou algum conhecimento, ou alguma mensagem inspirada, ou algum ensinamento.'),(153105,5,46,14,7,'Por exemplo, além da voz humana, existem os instrumentos musicais, como a flauta e a harpa. Se os sons não saírem com toda a clareza, como poderá alguém saber o que está sendo tocado em um ou outro desses instrumentos?'),(153106,5,46,14,8,'Se quem toca a corneta não der um som bem claro, quem se preparará para a batalha?'),(153107,5,46,14,9,'Assim, também, como é que os outros vão entender o que vocês estão dizendo se a mensagem por meio de línguas estranhas não for clara? Vocês estariam falando para o vento!'),(153108,5,46,14,10,'No mundo há muitas línguas diferentes, mas cada uma faz sentido.'),(153109,5,46,14,11,'Porém, se eu não entendo a língua na qual alguém está falando comigo, então quem fala essa língua é estrangeiro para mim, e eu sou um estrangeiro para ele.'),(153110,5,46,14,12,'Por isso, já que vocês estão com tanta vontade de ter os dons do Espírito, procurem acima de tudo ter os dons que fazem com que a igreja cresça espiritualmente.'),(153111,5,46,14,13,'Portanto, quem fala em línguas estranhas deve orar pedindo a Deus que lhe dê o dom de interpretar o que elas querem dizer.'),(153112,5,46,14,14,'Porque, se eu orar em línguas estranhas, o meu espírito, de fato, estará orando, mas a minha inteligência não tomará parte nisso.'),(153113,5,46,14,15,'O que vou fazer, então? Vou orar com o meu espírito, mas também vou orar com a minha inteligência; vou cantar com o meu espírito, mas também vou cantar com a minha inteligência.'),(153114,5,46,14,16,'Se você dá graças a Deus em línguas estranhas, como é que uma pessoa simples, que estiver na reunião, poderá dizer ´amém` à oração de agradecimento que você fez? Ela não vai conseguir entender nada do que você está dizendo.'),(153115,5,46,14,17,'Mesmo que a sua oração seja muito boa, essa pessoa não receberá nenhuma ajuda.'),(153116,5,46,14,18,'Eu agradeço a Deus porque falo em línguas estranhas muito mais do que vocês.'),(153117,5,46,14,19,'Porém nas reuniões da igreja prefiro dizer cinco palavras que possam ser entendidas, para assim ensinar os outros, do que dizer milhares de palavras em línguas estranhas.'),(153118,5,46,14,20,'Irmãos, não pensem como crianças. Sejam como crianças para o que é mau, mas sejam adultos no seu modo de pensar.'),(153119,5,46,14,21,'Nas Escrituras Sagradas está escrito:\n ´Por meio de pessoas que falam\n em línguas estranhas\n eu falarei a este povo  -  diz o Senhor.  - \n Falarei por meio de lábios estrangeiros,\n mas assim mesmo o meu povo\n não me dará atenção.`'),(153120,5,46,14,22,'Portanto, o dom de falar em línguas estranhas é um sinal de Deus para os descrentes e não para os cristãos. Mas o dom de anunciar a mensagem de Deus é um sinal para os cristãos e não para os descrentes.'),(153121,5,46,14,23,'Imaginem que a igreja esteja reunida e todos comecem a falar em línguas estranhas. Se chegarem ali algumas pessoas simples ou descrentes, será que não vão dizer que vocês estão loucos?'),(153122,5,46,14,24,'Mas, se todos estiverem anunciando mensagens de Deus, e entrar ali um descrente ou alguém que seja simples, ele vai ouvir o que vocês estão dizendo e se convencer do seu pecado. E ele será julgado pelo que ouvir,'),(153123,5,46,14,25,'os seus pensamentos secretos serão revelados, e ele vai se ajoelhar e adorar a Deus, dizendo: ´Deus está mesmo no meio de vocês!`'),(153124,5,46,14,26,'Portanto, meus irmãos, o que é que deve ser feito? Quando vocês se reúnem na igreja, um irmão tem um hino para cantar; outro, alguma coisa para ensinar; outro, uma revelação de Deus; outro, uma mensagem em línguas estranhas ; e ainda outro, a interpretação dessa mensagem. Que tudo seja feito para o crescimento espiritual da igreja.'),(153125,5,46,14,27,'Se algum de vocês falar em línguas estranhas, então que apenas dois ou três falem, um depois do outro, e que alguém interprete o que está sendo dito.'),(153126,5,46,14,28,'Mas, se não houver ninguém que possa interpretar, então fiquem calados e falem somente consigo mesmos e com Deus.'),(153127,5,46,14,29,'No caso de dois ou três receberem a mensagem de Deus, estes devem falar, e os outros que pensem bem no que eles estão dizendo.'),(153128,5,46,14,30,'Se uma outra pessoa que estiver ali sentada receber a mensagem de Deus, quem estiver falando deve se calar.'),(153129,5,46,14,31,'Vocês todos podem anunciar a mensagem de Deus, um de cada vez, para que todos aprendam e fiquem animados.'),(153130,5,46,14,32,'Quem fala deve controlar o dom de anunciar a mensagem de Deus,'),(153131,5,46,14,33,'pois Deus não quer que nós vivamos em desordem e sim em paz.\n Como em todas as igrejas do povo de Deus,'),(153132,5,46,14,34,'as mulheres devem ficar caladas nas reuniões de adoração. Elas não têm permissão para falar. Como diz a Lei, elas não devem ter cargos de direção.'),(153133,5,46,14,35,'Se quiserem saber alguma coisa, que perguntem em casa ao marido. É vergonhoso que uma mulher fale nas reuniões da igreja.'),(153134,5,46,14,36,'Por acaso a mensagem de Deus veio de vocês? Ou será que veio somente para vocês?'),(153135,5,46,14,37,'Se alguém pensa que é mensageiro de Deus ou que tem algum dom espiritual, deve saber que o que estou escrevendo é mandamento do Senhor.'),(153136,5,46,14,38,'Mas, se alguém não der atenção a isso, que ninguém dê atenção a essa pessoa.'),(153137,5,46,14,39,'Assim, meus irmãos, procurem sempre anunciar a mensagem de Deus, mas não proíbam que se fale em línguas estranhas.'),(153138,5,46,14,40,'Portanto, façam tudo com decência e ordem.'),(153139,5,46,15,1,'Agora, irmãos, quero que lembrem do evangelho que eu anunciei a vocês, o qual vocês aceitaram e no qual continuam firmes.'),(153140,5,46,15,2,'A mensagem que anunciei a vocês é o evangelho, por meio do qual vocês são salvos, se continuarem firmes nele. A não ser que não tenha adiantado nada vocês crerem nele.'),(153141,5,46,15,3,'Eu passei para vocês o ensinamento que recebi e que é da mais alta importância: Cristo morreu pelos nossos pecados, como está escrito nas Escrituras Sagradas;'),(153142,5,46,15,4,'ele foi sepultado e, no terceiro dia, foi ressuscitado, como está escrito nas Escrituras;'),(153143,5,46,15,5,'e apareceu a Pedro e depois aos doze apóstolos.'),(153144,5,46,15,6,'Depois apareceu, de uma só vez, a mais de quinhentos seguidores, dos quais a maior parte ainda vive, mas alguns já morreram.'),(153145,5,46,15,7,'Em seguida apareceu a Tiago e, mais tarde, a todos os apóstolos.'),(153146,5,46,15,8,'Por último, depois de todos, ele apareceu também a mim, como para alguém nascido fora de tempo.'),(153147,5,46,15,9,'De fato, eu sou o menos importante dos apóstolos e até nem mereço ser chamado de apóstolo, pois persegui a Igreja de Deus.'),(153148,5,46,15,10,'Mas pela graça de Deus sou o que sou, e a graça que ele me deu não ficou sem resultados. Pelo contrário, eu tenho trabalhado muito mais do que todos os outros apóstolos. No entanto não sou eu quem tem feito isso, e sim a graça de Deus que está comigo.'),(153149,5,46,15,11,'Assim, não importa se a mensagem foi entregue por mim ou se foi entregue por eles; o importante é que foi isso que todos nós anunciamos, e foi nisso que vocês creram.'),(153150,5,46,15,12,'Se a nossa mensagem é que Cristo foi ressuscitado, como é que alguns de vocês dizem que os mortos não vão ressuscitar?'),(153151,5,46,15,13,'Se não existe a ressurreição de mortos, então quer dizer que Cristo não foi ressuscitado.'),(153152,5,46,15,14,'E, se Cristo não foi ressuscitado, nós não temos nada para anunciar, e vocês não têm nada para crer.'),(153153,5,46,15,15,'E mais ainda: nesse caso estaríamos mentindo contra Deus, porque afirmamos que ele ressuscitou Cristo. Mas, se é verdade que os mortos não são ressuscitados, então Deus não ressuscitou Cristo.'),(153154,5,46,15,16,'Porque, se os mortos não são ressuscitados, Cristo também não foi ressuscitado.'),(153155,5,46,15,17,'E, se Cristo não foi ressuscitado, a fé que vocês têm é uma ilusão, e vocês continuam perdidos nos seus pecados.'),(153156,5,46,15,18,'Se Cristo não ressuscitou, os que morreram crendo nele estão perdidos.'),(153157,5,46,15,19,'Se a nossa esperança em Cristo só vale para esta vida, nós somos as pessoas mais infelizes deste mundo.'),(153158,5,46,15,20,'Mas a verdade é que Cristo foi ressuscitado, e isso é a garantia de que os que estão mortos também serão ressuscitados.'),(153159,5,46,15,21,'Porque, assim como por meio de um homem veio a morte, assim também por meio de um homem veio a ressurreição.'),(153160,5,46,15,22,'Assim como, por estarem unidos com Adão, todos morrem, assim também, por estarem unidos com Cristo, todos ressuscitarão.'),(153161,5,46,15,23,'Porém cada um será ressuscitado na sua vez: Cristo, o primeiro de todos; depois os que são de Cristo, quando ele vier;'),(153162,5,46,15,24,'e então virá o fim. Cristo destruirá todos os governos espirituais, todas as autoridades e poderes e entregará o Reino a Deus, o Pai.'),(153163,5,46,15,25,'Pois Cristo tem de reinar até que Deus faça com que ele domine todos os inimigos.'),(153164,5,46,15,26,'O último inimigo que será destruído é a morte.'),(153165,5,46,15,27,'As Escrituras Sagradas dizem: ´Deus pôs todas as coisas debaixo do domínio dele.` É claro que dentro das palavras ´todas as coisas` não está o próprio Deus, que põe tudo debaixo do domínio de Cristo.'),(153166,5,46,15,28,'Mas, quando tudo for dominado por Cristo, então o próprio Cristo, que é o Filho, se colocará debaixo do domínio de Deus, que pôs todas as coisas debaixo do domínio dele. Então Deus reinará completamente sobre tudo.'),(153167,5,46,15,29,'Pensem agora nas pessoas que são batizadas em favor dos mortos : o que é que elas esperam conseguir? Se os mortos não são ressuscitados, por que é que essas pessoas se batizam em favor deles?'),(153168,5,46,15,30,'E, quanto a nós, por que é que nos colocamos em perigo a toda hora?'),(153169,5,46,15,31,'Irmãos, eu enfrento a morte todos os dias. Se afirmo isso, é pelo orgulho que tenho de vocês, pois estamos todos unidos com Cristo Jesus, o nosso Senhor.'),(153170,5,46,15,32,'Aqui em Éfeso eu lutei contra inimigos como se lutasse contra animais selvagens. E, se fiz isso somente por interesses humanos, o que foi que eu consegui com isso? Se é verdade que os mortos não são ressuscitados, façamos o que diz o ditado: ´Comamos e bebamos porque amanhã morreremos.`'),(153171,5,46,15,33,'Não se enganem: ´As más companhias estragam os bons costumes.`'),(153172,5,46,15,34,'Comecem de novo a viver uma vida séria e direita e parem de pecar. Para fazer com que vocês fiquem envergonhados, eu digo o seguinte: alguns de vocês não conhecem a Deus.'),(153173,5,46,15,35,'Mas alguém perguntará: ´Como é que os mortos são ressuscitados? Que tipo de corpo eles vão ter?`'),(153174,5,46,15,36,'Seu tolo! Quando você semeia uma semente na terra, ela só brota se morrer.'),(153175,5,46,15,37,'E o que foi semeado é apenas uma semente, talvez um grão de trigo ou outra semente qualquer e não o corpo já formado da planta que vai crescer.'),(153176,5,46,15,38,'Deus dá a essa semente o corpo que ele quer e dá a cada semente um corpo próprio.'),(153177,5,46,15,39,'E a carne dos seres vivos não é toda do mesmo tipo. Os seres humanos têm um tipo de carne; os animais, outro; os pássaros, outro; e os peixes, ainda outro.'),(153178,5,46,15,40,'Há também corpos do céu e corpos da terra. Existe um tipo de beleza que pertence aos corpos celestes, e há outro que pertence aos corpos terrestres.'),(153179,5,46,15,41,'O sol tem o seu próprio brilho; a lua, outro brilho; e as estrelas têm um brilho diferente. E mesmo as estrelas têm diferentes tipos de brilho.'),(153180,5,46,15,42,'Pois será assim quando os mortos ressuscitarem. Quando o corpo é sepultado, é um corpo mortal; mas, quando for ressuscitado, será imortal.'),(153181,5,46,15,43,'Quando ele é sepultado, é feio e fraco; mas, quando for ressuscitado, será bonito e forte.'),(153182,5,46,15,44,'Quando é sepultado, é um corpo material; mas, quando for ressuscitado, será um corpo espiritual. É claro que, se existe um corpo material, então tem de haver também um corpo espiritual.'),(153183,5,46,15,45,'Porque as Escrituras Sagradas dizem: ´Adão, o primeiro homem, foi criado como ser vivo.` Mas o último Adão, Jesus Cristo, é o Espírito que dá vida.'),(153184,5,46,15,46,'Não é o espiritual que vem primeiro, mas sim o material; depois é que vem o espiritual.'),(153185,5,46,15,47,'O primeiro homem foi feito do pó da terra; o segundo veio do céu.'),(153186,5,46,15,48,'Os que pertencem à terra são como aquele que foi feito do pó da terra; os que pertencem ao céu são como aquele que veio do céu.'),(153187,5,46,15,49,'Assim como somos parecidos com o homem feito do pó da terra, assim também seremos parecidos com o Homem do céu.'),(153188,5,46,15,50,'Meus irmãos, o que eu quero dizer é isto: o que é feito de carne e de sangue não pode ter parte no Reino de Deus, e o que é mortal não pode ter a imortalidade.'),(153189,5,46,15,51,'Escutem bem este segredo: nem todos vamos morrer , mas todos nós vamos ser transformados, num instante,'),(153190,5,46,15,52,'num abrir e fechar de olhos, quando tocar a última trombeta. Ela tocará, os mortos serão ressuscitados como seres imortais, e todos nós seremos transformados.'),(153191,5,46,15,53,'Pois este corpo mortal precisa se vestir com o que é imortal; este corpo que vai morrer precisa se vestir com o que não pode morrer.'),(153192,5,46,15,54,'Assim, quando este corpo mortal se vestir com o que é imortal, quando este corpo que morre se vestir com o que não pode morrer, então acontecerá o que as Escrituras Sagradas dizem:\n ´A morte está destruída!\n A vitória é completa!`'),(153193,5,46,15,55,'´Onde está, ó morte, a sua vitória?\n Onde está, ó morte,\n o seu poder de ferir?`'),(153194,5,46,15,56,'O que dá à morte o poder de ferir é o pecado, e o que dá ao pecado o poder de ferir é a lei.'),(153195,5,46,15,57,'Mas agradeçamos a Deus, que nos dá a vitória por meio do nosso Senhor Jesus Cristo!'),(153196,5,46,15,58,'Portanto, queridos irmãos, continuem fortes e firmes. Continuem ocupados no trabalho do Senhor, pois vocês sabem que todo o seu esforço nesse trabalho sempre traz proveito.'),(153197,5,46,16,1,'Agora vou tratar do dinheiro para ajudar o povo de Deus da Judeia. Façam o que eu disse às igrejas da província da Galácia.'),(153198,5,46,16,2,'Todos os domingos cada um de vocês separe e guarde algum dinheiro, de acordo com o que cada um ganhou. Assim não haverá necessidade de recolher ofertas quando eu chegar.'),(153199,5,46,16,3,'Depois que chegar, eu enviarei, com cartas de apresentação, aqueles que vocês escolherem para levarem a oferta até Jerusalém.'),(153200,5,46,16,4,'Se for conveniente que eu também vá, eles farão a viagem comigo.'),(153201,5,46,16,5,'Eu visitarei vocês depois que tiver passado pela província da Macedônia, pois vou passar por lá.'),(153202,5,46,16,6,'Pode ser que eu fique algum tempo com vocês, talvez todo o inverno, e assim vocês poderão me ajudar a continuar a minha viagem para onde quer que eu for.'),(153203,5,46,16,7,'Pois eu não quero ver vocês apenas de passagem. Se o Senhor permitir, espero ficar bastante tempo com vocês.'),(153204,5,46,16,8,'Resolvi ficar aqui em Éfeso até o dia de Pentecostes.'),(153205,5,46,16,9,'Pois encontrei aqui ótimas oportunidades para um grande e proveitoso trabalho, embora muita gente esteja contra mim.'),(153206,5,46,16,10,'Se Timóteo chegar aí, façam tudo para que ele se sinta bem entre vocês; pois, assim como eu, ele também está trabalhando para o Senhor.'),(153207,5,46,16,11,'Não deixem que ninguém o despreze. Pelo contrário, vocês devem ajudá-lo a continuar a sua viagem em paz, a fim de que ele volte para cá. Pois estou esperando que ele volte junto com os outros irmãos.'),(153208,5,46,16,12,'Quanto ao irmão Apolo, tenho recomendado muitas vezes que vá visitar vocês com os outros irmãos, mas ele acha que não deve ir agora. Ele irá na primeira oportunidade.'),(153209,5,46,16,13,'Estejam alertas, fiquem firmes na fé, sejam corajosos, sejam fortes.'),(153210,5,46,16,14,'Que tudo o que vocês fizerem seja feito com amor.'),(153211,5,46,16,15,'Vocês conhecem Estéfanas e a família dele. Vocês sabem que eles foram os primeiros cristãos convertidos na província da Acaia e que eles têm se dedicado ao serviço do povo de Deus. Peço a vocês, meus irmãos,'),(153212,5,46,16,16,'que sigam a orientação deles e dos outros que os ajudam e trabalham com eles.'),(153213,5,46,16,17,'Eu estou alegre com a vinda de Estéfanas, de Fortunato e de Acaico, pois eles fizeram o que vocês, por estarem ausentes, não podiam fazer.'),(153214,5,46,16,18,'Eles me animaram muito, e sei que animaram vocês também. Gente como essa merece elogios.'),(153215,5,46,16,19,'As igrejas da província da Ásia mandam saudações. Áquila e a sua esposa Priscila e a igreja que se reúne na casa deles mandam saudações cristãs a vocês.'),(153216,5,46,16,20,'Todos os irmãos daqui mandam saudações.\n Cumprimentem uns aos outros com um beijo de irmão.'),(153217,5,46,16,21,'Escrevo isto com a minha própria mão: Saudações de Paulo.'),(153218,5,46,16,22,'Quem não ama o Senhor, que seja amaldiçoado!\n ´Marana tá`  -  Vem, nosso Senhor !'),(153219,5,46,16,23,'Que a graça do nosso Senhor Jesus esteja com vocês!'),(153220,5,46,16,24,'E que o meu amor esteja com todos vocês, pois estamos unidos com Cristo Jesus!'),(153221,5,47,1,1,'Eu, Paulo, apóstolo de Cristo Jesus pela vontade de Deus, escrevo junto com o nosso irmão Timóteo esta carta à igreja de Deus que está na cidade de Corinto e também a todo o povo de Deus espalhado por toda a província da Acaia.'),(153222,5,47,1,2,'Que a graça e a paz de Deus, o nosso Pai, e do Senhor Jesus Cristo estejam com vocês!'),(153223,5,47,1,3,'Louvado seja o Deus e Pai do nosso Senhor Jesus Cristo, o Pai bondoso, o Deus de quem todos recebem ajuda!'),(153224,5,47,1,4,'Ele nos auxilia em todas as nossas aflições para podermos ajudar os que têm as mesmas aflições que nós temos. E nós damos aos outros a mesma ajuda que recebemos de Deus.'),(153225,5,47,1,5,'Porque, assim como tomamos parte nos muitos sofrimentos de Cristo, assim também, por meio dele, participamos da sua grande ajuda.'),(153226,5,47,1,6,'Se sofremos, é para que vocês recebam ajuda e salvação. Se somos ajudados, então vocês também são e recebem forças para suportar com paciência os mesmos sofrimentos que nós suportamos.'),(153227,5,47,1,7,'Desse modo a esperança que temos em vocês está firme. Pois sabemos que, assim como vocês tomam parte nos nossos sofrimentos, assim também recebem a ajuda que Deus dá.'),(153228,5,47,1,8,'Irmãos, queremos que saibam das aflições pelas quais passamos na província da Ásia. Os sofrimentos que suportamos foram tão grandes e tão duros, que já não tínhamos mais esperança de escapar de lá com vida.'),(153229,5,47,1,9,'Nós nos sentíamos como condenados à morte. Mas isso aconteceu para que aprendêssemos a confiar não em nós mesmos e sim em Deus, que ressuscita os mortos.'),(153230,5,47,1,10,'Ele nos salvou e continuará a nos salvar desses terríveis perigos de morte. Sim, nós temos posto nele a nossa esperança, na certeza de que ele continuará a nos salvar,'),(153231,5,47,1,11,'enquanto vocês nos ajudam, orando por nós. Assim Deus responderá às muitas orações feitas em nosso favor e nos abençoará; e muitos lhe agradecerão as bênçãos que ele nos dará.'),(153232,5,47,1,12,'É disto que temos orgulho: a nossa consciência nos afirma que a nossa maneira de viver no mundo, e especialmente em relação a vocês, tem sido dirigida pela franqueza e sinceridade que Deus nos dá e também pelo poder da sua graça e não pela sabedoria humana.'),(153233,5,47,1,13,'Pois escrevemos a vocês somente o que vocês podem ler e entender. Agora vocês nos entendem só em parte, mas espero que cheguem a nos compreender completamente, para que, no Dia do nosso Senhor Jesus , vocês tenham orgulho de nós, como nós temos de vocês.'),(153234,5,47,1,14,''),(153235,5,47,1,15,'Eu estava tão certo de tudo isso, que no início fiz planos para ir visitar vocês a fim de que vocês pudessem ser abençoados mais uma vez.'),(153236,5,47,1,16,'De fato, eu estava pensando em visitá-los na minha ida para a província da Macedônia e também na volta, a fim de conseguir ajuda para a minha viagem à Judeia.'),(153237,5,47,1,17,'Será que fui irresponsável quando resolvi fazer isso? Será que, ao fazer os meus planos, penso somente nos meus próprios interesses e por isso digo ´sim, sim` e ´não, não` ao mesmo tempo?'),(153238,5,47,1,18,'Em nome de Deus, que é verdadeiro, o que prometi a vocês não foi um ´sim` e um ´não` ao mesmo tempo.'),(153239,5,47,1,19,'Pois Jesus Cristo, o Filho de Deus, que foi anunciado entre vocês por Silas, por Timóteo e por mim mesmo, não é ´sim` e ´não` ao mesmo tempo. Pelo contrário, ele é o ´sim` de Deus'),(153240,5,47,1,20,'porque é o ´sim` de todas as promessas de Deus. Por isso dizemos ´amém`, por meio de Jesus Cristo, para a glória de Deus.'),(153241,5,47,1,21,'Pois é o próprio Deus que nos dá, a nós e a vocês, a certeza de que estamos unidos com Cristo. E foi Deus quem nos separou para si mesmo.'),(153242,5,47,1,22,'Como dono ele pôs a sua marca em nós e colocou no nosso coração o Espírito Santo, que é a garantia das coisas que ele guarda para nós.'),(153243,5,47,1,23,'Eu chamo Deus como minha testemunha; ele conhece o meu coração. A fim de evitar aborrecimentos para vocês, resolvi não ir até Corinto.'),(153244,5,47,1,24,'Não estamos querendo mandar na sua fé, pois vocês estão firmes na fé. Pelo contrário, queremos trabalhar com vocês para que vocês sejam mais felizes ainda.'),(153245,5,47,2,1,'Portanto, para não entristecê-los de novo, eu resolvi não ir ver vocês.'),(153246,5,47,2,2,'Pois, se eu entristeço vocês, então quem vai me alegrar? Somente vocês, a quem tenho entristecido!'),(153247,5,47,2,3,'Foi por isso que escrevi aquela carta . O motivo foi que eu não queria ir e ser entristecido pelas próprias pessoas que deveriam me alegrar. Pois eu tenho a certeza de que, quando estou feliz, vocês todos também estão.'),(153248,5,47,2,4,'Eu escrevi aquela carta muito preocupado e triste e derramando muitas lágrimas. Porém não escrevi para fazer com que vocês ficassem tristes, mas para que soubessem do grande amor que tenho por todos vocês.'),(153249,5,47,2,5,'Mas, se alguém fez com que alguma pessoa ficasse triste, não fez isso a mim, mas sim a vocês ou, pelo menos, a alguns de vocês. Escrevo assim para não ser muito duro com esse homem.'),(153250,5,47,2,6,'Basta o castigo que a maioria já deu a ele.'),(153251,5,47,2,7,'Agora vocês devem perdoá-lo e animá-lo para que ele não fique tão triste, que acabe caindo no desespero.'),(153252,5,47,2,8,'Por isso peço que façam com que ele tenha a certeza de que vocês o amam.'),(153253,5,47,2,9,'E foi por isso também que escrevi aquela carta . Eu queria pôr vocês à prova e saber se estão sempre prontos a obedecer aos meus ensinos.'),(153254,5,47,2,10,'Quando vocês perdoam alguém, eu também perdoo. Porque, quando eu perdoo, se é que, de fato, tenho alguma coisa a perdoar, faço isso por causa de vocês, na presença de Cristo,'),(153255,5,47,2,11,'a fim de que Satanás não se aproveite de nós; pois conhecemos bem os planos dele.'),(153256,5,47,2,12,'Quando cheguei à cidade de Trôade para anunciar o evangelho de Cristo, vi que o Senhor me havia aberto o caminho para o trabalho ali.'),(153257,5,47,2,13,'Mas eu estava muito preocupado porque não tinha conseguido encontrar o nosso irmão Tito. Por isso me despedi dos irmãos dali e fui para a província da Macedônia.'),(153258,5,47,2,14,'Mas dou graças a Deus porque, unidos com Cristo, somos sempre conduzidos por Deus como prisioneiros no desfile de vitória de Cristo. Como um perfume que se espalha por todos os lugares, somos usados por Deus para que Cristo seja conhecido por todas as pessoas.'),(153259,5,47,2,15,'Porque somos como o cheiro suave do sacrifício que Cristo oferece a Deus , cheiro que se espalha entre os que estão sendo salvos e os que estão se perdendo.'),(153260,5,47,2,16,'Para os que estão se perdendo, é um mau cheiro que mata; mas, para os que estão sendo salvos, é um perfume muito agradável que dá vida. Então, quem é capaz de realizar um trabalho como esse?'),(153261,5,47,2,17,'Nós não somos como muitas pessoas que entregam a mensagem de Deus como se estivessem fazendo um negócio qualquer. Pelo contrário, foi Deus quem nos enviou, e por isso anunciamos a sua mensagem com sinceridade na presença dele, como mensageiros de Cristo.'),(153262,5,47,3,1,'Quando dizemos isso, será que estamos começando a nos elogiar a nós mesmos? Por acaso, como acontece com alguns, nós precisamos entregar cartas de recomendação para vocês ou pedi-las a vocês?'),(153263,5,47,3,2,'Vocês mesmos são a nossa carta, escrita no nosso coração, para ser conhecida e lida por todos.'),(153264,5,47,3,3,'Sim, é claro que vocês são uma carta escrita pelo próprio Cristo e entregue por nós. Ela não foi escrita com tinta, mas com o Espírito do Deus vivo; ela não está gravada em placas de pedra, mas em corações humanos.'),(153265,5,47,3,4,'Dizemos isso por causa da confiança que temos em Deus, por meio de Cristo.'),(153266,5,47,3,5,'Em nós não há nada que nos permita afirmar que somos capazes de fazer esse trabalho, pois a nossa capacidade vem de Deus.'),(153267,5,47,3,6,'É ele quem nos torna capazes de servir à nova aliança, que tem como base não a lei escrita, mas o Espírito de Deus. A lei escrita mata, mas o Espírito de Deus dá a vida.'),(153268,5,47,3,7,'Quando a lei, que traz a morte, foi gravada em placas de pedra, a glória de Deus apareceu, e o rosto de Moisés ficou brilhando. O brilho do seu rosto já estava desaparecendo quando ele entregou as placas ao povo de Israel; mas mesmo assim esse brilho era tão forte, que os israelitas não podiam fixar os olhos em Moisés. Se o domínio da lei veio com tanta glória,'),(153269,5,47,3,8,'quanto maior ainda é a glória que acompanha o domínio do Espírito de Deus!'),(153270,5,47,3,9,'A lei, que condena as pessoas, teve glória; porém muito mais glória tem o Espírito, que traz a salvação.'),(153271,5,47,3,10,'Pois a glória que antes era tão grande não é mais nada por causa da glória de agora, que é muito maior.'),(153272,5,47,3,11,'De modo que, se houve glória naquilo que durou somente um pouco de tempo, muito mais glória tem aquilo que dura para sempre.'),(153273,5,47,3,12,'E, porque temos essa esperança, agimos com toda a confiança.'),(153274,5,47,3,13,'Nós não fazemos como Moisés, que cobria o rosto com um véu para que os israelitas não pudessem ver que o seu brilho estava desaparecendo.'),(153275,5,47,3,14,'Mas eles não queriam compreender e, até hoje, quando eles leem os livros da antiga aliança, a mente deles está coberta com o mesmo véu. E esse véu só é tirado quando a pessoa se une com Cristo.'),(153276,5,47,3,15,'Mesmo agora, quando eles leem a Lei de Moisés, o véu ainda cobre a mente deles.'),(153277,5,47,3,16,'Mas o véu pode ser tirado, como dizem as Escrituras Sagradas: ´O véu de Moisés foi tirado quando ele se voltou para o Senhor.`'),(153278,5,47,3,17,'Aqui a palavra ´Senhor` quer dizer o Espírito. E onde o Espírito do Senhor está presente, aí existe liberdade.'),(153279,5,47,3,18,'Portanto, todos nós, com o rosto descoberto, refletimos a glória que vem do Senhor. Essa glória vai ficando cada vez mais brilhante e vai nos tornando cada vez mais parecidos com o Senhor, que é o Espírito.'),(153280,5,47,4,1,'Deus, na sua misericórdia, nos deu essa tarefa, e é por isso que nunca ficamos desanimados.'),(153281,5,47,4,2,'Nós rejeitamos tudo o que é feito escondido e tudo o que é vergonhoso. Não agimos de má-fé, nem falsificamos a mensagem de Deus. Pelo contrário, agimos sempre abertamente, de acordo com a verdade, e assim as pessoas têm uma boa impressão de nós, que vivemos na presença de Deus.'),(153282,5,47,4,3,'Porque, se o evangelho que anunciamos está escondido, está escondido somente para os que estão se perdendo.'),(153283,5,47,4,4,'Eles não podem crer, pois o deus deste mundo conservou a mente deles na escuridão. Ele não os deixa ver a luz que brilha sobre eles, a luz que vem da boa notícia a respeito da glória de Cristo, o qual nos mostra como Deus realmente é.'),(153284,5,47,4,5,'Pois nós não anunciamos a nós mesmos; nós anunciamos Jesus Cristo como o Senhor e a nós como servos de vocês, por causa de Jesus.'),(153285,5,47,4,6,'O Deus que disse: ´Que da escuridão brilhe a luz` é o mesmo que fez a luz brilhar no nosso coração. E isso para nos trazer a luz do conhecimento da glória de Deus, que brilha no rosto de Jesus Cristo.'),(153286,5,47,4,7,'Porém nós que temos esse tesouro espiritual somos como potes de barro para que fique claro que o poder supremo pertence a Deus e não a nós.'),(153287,5,47,4,8,'Muitas vezes ficamos aflitos, mas não somos derrotados. Algumas vezes ficamos em dúvida, mas nunca ficamos desesperados.'),(153288,5,47,4,9,'Temos muitos inimigos, mas nunca nos falta um amigo. Às vezes somos gravemente feridos, mas não somos destruídos.'),(153289,5,47,4,10,'Levamos sempre no nosso corpo mortal a morte de Jesus para que também a vida dele seja vista no nosso corpo.'),(153290,5,47,4,11,'Durante a vida inteira estamos sempre em perigo de morte por causa de Jesus, para que a vida dele seja vista neste nosso corpo mortal.'),(153291,5,47,4,12,'De modo que a morte está agindo em nós, e a vida está agindo em vocês.'),(153292,5,47,4,13,'As Escrituras Sagradas dizem: ´Eu cri e por isso falei.` Pois assim nós, que temos a mesma fé em Deus, também falamos porque cremos.'),(153293,5,47,4,14,'Pois sabemos que Deus, que ressuscitou o Senhor Jesus, também nos ressuscitará com ele e nos levará, junto com vocês, até a presença dele.'),(153294,5,47,4,15,'Tudo isso aconteceu para o bem de vocês, a fim de que a graça de Deus alcance um número cada vez maior de pessoas, e estas façam mais orações de agradecimento, para a glória de Deus.'),(153295,5,47,4,16,'Por isso nunca ficamos desanimados. Mesmo que o nosso corpo vá se gastando, o nosso espírito vai se renovando dia a dia.'),(153296,5,47,4,17,'E essa pequena e passageira aflição que sofremos vai nos trazer uma glória enorme e eterna, muito maior do que o sofrimento.'),(153297,5,47,4,18,'Porque nós não prestamos atenção nas coisas que se veem, mas nas que não se veem. Pois o que pode ser visto dura apenas um pouco, mas o que não pode ser visto dura para sempre.'),(153298,5,47,5,1,'De fato, nós sabemos que, quando for destruída esta barraca em que vivemos, que é o nosso corpo aqui na terra, Deus nos dará, para morarmos nela, uma casa no céu. Essa casa não foi feita por mãos humanas; foi Deus quem a fez, e ela durará para sempre.'),(153299,5,47,5,2,'Por isso gememos enquanto vivemos nesta casa de agora, pois gostaríamos de nos mudarmos já para a nossa nova casa no céu. Aquela casa será o nosso corpo celestial,'),(153300,5,47,5,3,'e, quando nos vestirmos com ele, não ficaremos sem corpo.'),(153301,5,47,5,4,'Gememos aflitos enquanto vivemos nesta barraca, que é o nosso corpo. Isso não é porque queiramos ficar livres do nosso corpo terreno; o que desejamos é receber o corpo celestial para que a vida faça com que o que é mortal desapareça.'),(153302,5,47,5,5,'E foi Deus quem nos preparou para essa mudança e nos deu o seu Espírito como garantia de tudo o que ele tem para nos dar.'),(153303,5,47,5,6,'Estamos sempre muito animados, pois sabemos que, enquanto vivemos neste corpo, estamos longe do lar do Senhor.'),(153304,5,47,5,7,'Porque vivemos pela fé e não pelo que vemos.'),(153305,5,47,5,8,'Estamos muito animados e gostaríamos de deixar de viver neste corpo para irmos viver com o Senhor.'),(153306,5,47,5,9,'Porém, acima de tudo, o que nós queremos é agradar o Senhor, seja vivendo no nosso corpo aqui, seja vivendo lá com o Senhor.'),(153307,5,47,5,10,'Porque todos nós temos de nos apresentar diante de Cristo para sermos julgados por ele. E cada um vai receber o que merece, de acordo com o que fez de bom ou de mau na sua vida aqui na terra.'),(153308,5,47,5,11,'Sabemos o que quer dizer temer o Senhor e por isso procuramos levar as pessoas à verdade. Deus nos conhece completamente, e espero que no seu coração vocês me conheçam também.'),(153309,5,47,5,12,'Não estamos querendo nos elogiar a nós mesmos outra vez para vocês. Pelo contrário, queremos lhes dar motivo para terem orgulho de nós a fim de que tenham o que responder aos que se sentem orgulhosos por causa da aparência de uma pessoa e não por causa do que ela é.'),(153310,5,47,5,13,'Pois, se estamos loucos, é em favor de Deus; e, se temos juízo, é em favor de vocês.'),(153311,5,47,5,14,'Porque somos dominados pelo amor que Cristo tem por nós, pois reconhecemos que um homem, Jesus Cristo, morreu por todos, o que quer dizer que todos tomam parte na sua morte.'),(153312,5,47,5,15,'Ele morreu por todos para que os que vivem não vivam mais para si mesmos, mas vivam para aquele que morreu e foi ressuscitado para a salvação deles.'),(153313,5,47,5,16,'Por isso, daqui em diante, não vamos mais usar regras humanas quando julgarmos alguém. E, se antes de nos termos tornado cristãos julgamos Cristo de acordo com regras humanas, agora não fazemos mais isso.'),(153314,5,47,5,17,'Quem está unido com Cristo é uma nova pessoa; acabou-se o que era velho, e já chegou o que é novo.'),(153315,5,47,5,18,'Tudo isso é feito por Deus, o qual, por meio de Cristo, nos transforma de inimigos em amigos dele. E Deus nos deu a tarefa de fazer com que os outros também sejam amigos dele.'),(153316,5,47,5,19,'A nossa mensagem é esta: Deus não leva em conta os pecados dos seres humanos e, por meio de Cristo, ele está fazendo com que eles sejam seus amigos. E Deus nos mandou entregar a mensagem que fala da maneira como ele faz com que eles se tornem seus amigos.'),(153317,5,47,5,20,'Portanto, estamos aqui falando em nome de Cristo, como se o próprio Deus estivesse pedindo por meio de nós. Em nome de Cristo nós pedimos a vocês que deixem que Deus os transforme de inimigos em amigos dele.'),(153318,5,47,5,21,'Em Cristo não havia pecado. Mas Deus colocou sobre Cristo a culpa dos nossos pecados para que nós, em união com ele, vivamos de acordo com a vontade de Deus.'),(153319,5,47,6,1,'Portanto, nós, como companheiros de trabalho no serviço de Deus, pedimos o seguinte: não deixem que fique sem proveito a graça de Deus, a qual vocês receberam.'),(153320,5,47,6,2,'Escutem o que Deus diz:\n ´Quando chegou o tempo de mostrar\n a minha bondade,\n eu atendi o seu pedido\n e o socorri quando chegou\n o dia da salvação.`\n Escutem! Este é o tempo em que Deus mostra a sua bondade. Hoje é o dia de ser salvo.'),(153321,5,47,6,3,'Não queremos que alguém ache defeito no nosso trabalho e por isso fazemos o possível para não atrapalhar ninguém.'),(153322,5,47,6,4,'Pelo contrário, em tudo mostramos que somos servos de Deus, suportando com muita paciência as aflições, os sofrimentos e as dificuldades.'),(153323,5,47,6,5,'Temos sido chicoteados, presos e agredidos nas agitações populares. Temos trabalhado demais, temos ficado sem dormir e sem comer.'),(153324,5,47,6,6,'Por meio da nossa pureza, conhecimento, paciência e delicadeza, mostramos que somos servos de Deus. Por meio do Espírito Santo, temos mostrado isso pelo nosso amor verdadeiro,'),(153325,5,47,6,7,'pela mensagem da verdade e pelo poder de Deus. Por vivermos em obediência à vontade de Deus, temos as armas que usamos tanto para atacar como para nos defender.'),(153326,5,47,6,8,'Somos elogiados e caluniados; alguns nos insultam, outros falam bem de nós. Somos tratados como mentirosos, mas falamos a verdade;'),(153327,5,47,6,9,'somos tratados como desconhecidos, embora sejamos bem-conhecidos de todos; somos tratados como se estivéssemos mortos, mas, como vocês estão vendo, continuamos vivos. Temos sido castigados, mas não fomos mortos.'),(153328,5,47,6,10,'Às vezes ficamos tristes, outras vezes ficamos alegres. Parecemos pobres, mas enriquecemos muitas pessoas. Parece que não temos nada, mas na verdade possuímos tudo.'),(153329,5,47,6,11,'Queridos amigos de Corinto, temos falado francamente e temos aberto completamente o nosso coração para vocês.'),(153330,5,47,6,12,'Não temos fechado o nosso coração; vocês é que têm fechado o coração de vocês para nós.'),(153331,5,47,6,13,'Eu falo com vocês como se vocês fossem meus filhos. Tenham por nós os mesmos sentimentos que temos para com vocês e abram completamente o coração de vocês para nós.'),(153332,5,47,6,14,'Não se juntem com descrentes para trabalhar com eles. Pois como é que o certo pode ter alguma coisa a ver com o errado? Como é que a luz e a escuridão podem viver juntas?'),(153333,5,47,6,15,'Como podem Cristo e o Diabo estar de acordo? O que é que um cristão e um descrente têm em comum?'),(153334,5,47,6,16,'Que relação pode haver entre o Templo de Deus e os ídolos? Pois nós somos o templo do Deus vivo, como o próprio Deus já disse:\n ´Eu vou morar e viver com eles.\n Serei o Deus deles,\n e eles serão o meu povo.`'),(153335,5,47,6,17,'E o Senhor Todo-Poderoso diz:\n ´Saiam do meio dos pagãos\n e separem-se deles.\n Não toquem em nada que seja impuro,\n e então eu aceitarei vocês.'),(153336,5,47,6,18,'Eu serei o pai de vocês,\n e vocês serão meus filhos\n e minhas filhas.`'),(153337,5,47,7,1,'Meus queridos amigos, todas essas promessas são para nós. Por isso purifiquemos a nós mesmos de tudo o que torna impuro o nosso corpo e a nossa alma. E, temendo a Deus, vivamos uma vida completamente dedicada a ele.'),(153338,5,47,7,2,'Deem um lugar para nós no coração de vocês. Nós não prejudicamos ninguém, não causamos a desgraça de ninguém e não procuramos tirar vantagem de ninguém.'),(153339,5,47,7,3,'Não digo isso para condenar vocês. Pois, como eu disse antes, vocês são tão amados por nós, que estamos sempre juntos, tanto para morrer como para viver.'),(153340,5,47,7,4,'Tenho muita confiança em vocês e me orgulho de vocês. No meio de todas as nossas aflições, eu continuo muito animado e cheio de alegria.'),(153341,5,47,7,5,'Mesmo depois de termos chegado à província da Macedônia, não descansamos nada. Em todos os lugares houve problemas, lutas com os de fora e medo no nosso coração.'),(153342,5,47,7,6,'Porém Deus, que anima os desanimados, nos animou com a chegada de Tito.'),(153343,5,47,7,7,'E não foi somente a chegada dele que nos animou, mas também a informação dada por ele de que vocês o animaram. Ele contou que vocês estão com saudade de mim e disse que estão muito tristes e estão prontos para me defender. Por isso agora estou mais feliz ainda.'),(153344,5,47,7,8,'Não me arrependo de ter escrito aquela carta , embora vocês tenham ficado tristes por causa dela. Quando soube que a carta os deixou tristes por algum tempo, eu poderia ter ficado arrependido.'),(153345,5,47,7,9,'Mas agora estou alegre, não porque vocês ficaram tristes, mas porque aquela tristeza fez com que vocês se arrependessem. Aquela tristeza foi usada por Deus, e assim nós não causamos nenhum mal a vocês.'),(153346,5,47,7,10,'Pois a tristeza que é usada por Deus produz o arrependimento que leva à salvação; e nisso não há motivo para alguém ficar triste. Mas as tristezas deste mundo produzem a morte.'),(153347,5,47,7,11,'Vocês suportaram a tristeza da maneira que agrada a Deus. E vejam agora os resultados: isso fez com que vocês levassem a sério o assunto e resolvessem se defender. Fez também com que vocês ficassem zangados e com medo. Depois ficaram com vontade de me ver e resolveram castigar o culpado. Em tudo isso vocês mostraram que não tiveram nenhuma culpa naquele caso.'),(153348,5,47,7,12,'Portanto, embora tivesse escrito aquela carta, eu não a escrevi por causa de quem ofendeu , nem por causa da pessoa que foi ofendida. Pelo contrário, escrevi a carta para tornar claro a vocês que Deus sabe do grande cuidado que vocês têm por nós.'),(153349,5,47,7,13,'Foi por isso que ficamos animados.\n Além do ânimo que recebemos, ficamos mais contentes ainda vendo a alegria de Tito; pois todos vocês o têm ajudado a sentir-se bem.'),(153350,5,47,7,14,'Eu havia falado muito bem de vocês a ele, e vocês não me desapontaram. Temos sempre dito a verdade a vocês. Assim também é verdadeiro o elogio que fizemos a Tito a respeito de vocês.'),(153351,5,47,7,15,'E o amor dele por vocês cresce cada vez mais quando ele lembra como vocês todos estavam prontos para obedecer e como o receberam com humildade e respeito.'),(153352,5,47,7,16,'Estou alegre por poder confiar completamente em vocês.'),(153353,5,47,8,1,'Irmãos, queremos que vocês saibam o que a graça de Deus tem feito nas igrejas da província da Macedônia.'),(153354,5,47,8,2,'Os irmãos dali têm sido muito provados pelas aflições por que têm passado. Mas a alegria deles foi tanta, que, embora sendo muito pobres, eles deram ofertas com grande generosidade.'),(153355,5,47,8,3,'Afirmo a vocês que eles fizeram tudo o que podiam e mais ainda. E, com toda a boa vontade,'),(153356,5,47,8,4,'pediram com insistência que os deixássemos participar da ajuda para o povo de Deus da Judeia e eles insistiram nisso.'),(153357,5,47,8,5,'E fizeram muito mais do que esperávamos. Primeiro, eles deram a si mesmos ao Senhor e depois, pela vontade de Deus, eles se deram a nós também.'),(153358,5,47,8,6,'De modo que pedimos a Tito, que começou a recolher essas ofertas, que continuasse e ajudasse vocês a completarem esse serviço especial de amor.'),(153359,5,47,8,7,'Vocês mostram que, em tudo, são mais ricos do que os outros: na fé, na palavra, no conhecimento, na vontade de ajudar os outros e no nosso amor por vocês. E nesse novo serviço de amor queremos também que façam mais do que os outros.'),(153360,5,47,8,8,'Não estou querendo mandar em vocês. O que eu estou querendo é que conheçam o entusiasmo com que as igrejas da Macedônia deram ofertas, para que assim vocês vejam se o amor de vocês é verdadeiro ou não.'),(153361,5,47,8,9,'Porque vocês já conhecem o grande amor do nosso Senhor Jesus Cristo: ele era rico, mas, por amor a vocês, ele se tornou pobre a fim de que vocês se tornassem ricos por meio da pobreza dele.'),(153362,5,47,8,10,'Minha opinião sobre o assunto é esta: é melhor para vocês que terminem agora o que começaram no ano passado. Vocês foram os primeiros não somente a ajudar, mas também a querer ajudar.'),(153363,5,47,8,11,'Portanto, continuem e completem o trabalho. Façam isso com o mesmo entusiasmo que tiveram no princípio, dando de acordo com o que têm.'),(153364,5,47,8,12,'Porque, se alguém quer dar, Deus aceita a oferta conforme o que a pessoa tem. Deus não pede o que a pessoa não tem.'),(153365,5,47,8,13,'Não estou querendo aliviar os outros e pôr um peso sobre vocês. Já que agora vocês têm bastante, é justo que ajudem os que estão necessitados. Em alguma outra ocasião, se vocês precisarem, e eles tiverem bastante, aí eles poderão ajudá-los. Assim todos são tratados com igualdade.'),(153366,5,47,8,14,''),(153367,5,47,8,15,'Como dizem as Escrituras Sagradas:\n ´Ao que muito pegou, nada sobrou;\n ao que pouco pegou, nada faltou.`'),(153368,5,47,8,16,'Agradecemos muito a Deus porque pôs no coração de Tito o mesmo desejo que nós temos de ajudar vocês.'),(153369,5,47,8,17,'Ele aceitou o nosso pedido e, como quer ajudá-los, resolveu ir com toda a boa vontade encontrar-se com vocês.'),(153370,5,47,8,18,'Junto com ele estamos enviando o irmão que é muito respeitado em todas as igrejas pelo seu trabalho de anunciar o evangelho.'),(153371,5,47,8,19,'Além disso esse irmão foi escolhido e indicado pelas igrejas para viajar conosco a fim de nos ajudar nesse serviço de amor que fazemos para a glória do Senhor e também para mostrar que, de fato, queremos ajudar.'),(153372,5,47,8,20,'Queremos evitar assim que outros nos critiquem por causa da maneira pela qual estamos recolhendo essa grande oferta.'),(153373,5,47,8,21,'A nossa vontade é fazer aquilo que tanto o Senhor como as pessoas acham certo.'),(153374,5,47,8,22,'Com eles, estamos enviando outro irmão nosso. Muitas vezes o pusemos à prova e assim sabemos que ele está sempre pronto para ajudar. E, agora que ele tem tanta confiança em vocês, está com muito mais vontade ainda de auxiliar.'),(153375,5,47,8,23,'A respeito de Tito afirmo que ele é meu companheiro de trabalho na ajuda que dou a vocês. E, quanto aos outros irmãos que vão com ele, são representantes das igrejas e trazem glória para Cristo.'),(153376,5,47,8,24,'Por isso, para que as outras igrejas fiquem sabendo, mostrem a esses irmãos que vocês os amam e que nós temos razão de elogiar vocês.'),(153377,5,47,9,1,'A respeito do auxílio que vocês estão mandando ao povo de Deus na Judeia, de fato, não tenho nada que escrever a vocês.'),(153378,5,47,9,2,'Sei que estão querendo ajudar, e por isso eu os tenho elogiado para os irmãos da província da Macedônia . Eu disse que vocês, os irmãos que moram na província da Acaia, já estavam dispostos a ajudar desde o ano passado. A maioria deles ficou muito animada com a boa vontade de vocês.'),(153379,5,47,9,3,'Agora estou enviando estes irmãos para que não fique sem valor o elogio que fiz a respeito de vocês sobre esse assunto. Mas, como eu disse, vocês estarão prontos para ajudar.'),(153380,5,47,9,4,'Porém, se alguns irmãos da Macedônia forem comigo e não os encontrarem preparados, isso vai ser uma vergonha para nós, que tivemos tanta confiança em vocês. E sem falar na vergonha que vocês mesmos vão sentir.'),(153381,5,47,9,5,'Por isso achei que era preciso pedir aos irmãos que fossem antes de mim para preparar a oferta que vocês prometeram. E assim, quando eu chegar aí, ela já estará pronta, e todos ficarão sabendo que vocês deram ofertas porque quiseram e não porque foram obrigados.'),(153382,5,47,9,6,'Lembrem disto: quem planta pouco colhe pouco; quem planta muito colhe muito.'),(153383,5,47,9,7,'Que cada um dê a sua oferta conforme resolveu no seu coração, não com tristeza nem por obrigação, pois Deus ama quem dá com alegria.'),(153384,5,47,9,8,'E Deus pode dar muito mais do que vocês precisam para que vocês tenham sempre tudo o que necessitam e ainda mais do que o necessário para fazerem todo tipo de boas obras.'),(153385,5,47,9,9,'Como dizem as Escrituras Sagradas:\n ´Ele dá generosamente aos pobres,\n e a sua bondade dura para sempre.`'),(153386,5,47,9,10,'E Deus, que dá a semente para semear e o pão para comer, também dará a vocês todas as sementes que vocês precisam. Ele fará com que elas cresçam e deem uma grande colheita, como resultado da generosidade de vocês.'),(153387,5,47,9,11,'Ele fará com que vocês sejam sempre ricos para que possam dar com generosidade. E assim muitos agradecerão a Deus a oferta que vocês estão mandando por meio de nós.'),(153388,5,47,9,12,'Porque isso que vocês fazem não somente ajuda o povo de Deus que está necessitado, mas também faz com que eles façam muitas orações de gratidão a Deus.'),(153389,5,47,9,13,'Eles darão glória a Deus, pois esse serviço que vocês estão prestando mostra a eles como vocês são dedicados ao evangelho de Cristo, que vocês aceitam e seguem. E eles também darão glória a Deus pela oferta generosa que vocês estão dando a eles e a todos os outros.'),(153390,5,47,9,14,'E eles orarão com muito carinho por vocês, por causa do imenso amor que Deus tem mostrado a vocês.'),(153391,5,47,9,15,'Agradeçamos a Deus o presente que ele nos dá, um presente que palavras não podem descrever.'),(153392,5,47,10,1,'Dizem que eu sou humilde quando estou com vocês, mas duro quando estou longe. Pois eu, Paulo, faço este apelo a vocês em nome de Cristo, que foi carinhoso e bondoso.'),(153393,5,47,10,2,'Quando eu for aí, não me obriguem a ser duro. Pois eu tenho certeza de que posso agir com dureza contra os que afirmam que fazemos as coisas por motivos humanos.'),(153394,5,47,10,3,'É claro que somos humanos, mas não lutamos por motivos humanos.'),(153395,5,47,10,4,'As armas que usamos na nossa luta não são do mundo; são armas poderosas de Deus, capazes de destruir fortalezas. E assim destruímos ideias falsas'),(153396,5,47,10,5,'e também todo orgulho humano que não deixa que as pessoas conheçam a Deus. Dominamos todo pensamento humano e fazemos com que ele obedeça a Cristo.'),(153397,5,47,10,6,'E, quando vocês provarem que são obedientes, estaremos prontos para castigar qualquer desobediência.'),(153398,5,47,10,7,'Vocês julgam as coisas pela aparência. Se uma pessoa tem certeza de que pertence a Cristo, deve pensar de novo a respeito disso, pois nós também pertencemos a Cristo, tanto quanto essa pessoa.'),(153399,5,47,10,8,'O Senhor Jesus me deu autoridade sobre vocês, não para destruí-los, mas para fazê-los crescer espiritualmente. E, embora eu tenha me orgulhado um pouco demais da minha autoridade, não tenho nada de que me envergonhar.'),(153400,5,47,10,9,'Não quero que pareça que estou tentando assustar vocês com as minhas cartas.'),(153401,5,47,10,10,'Alguém vai dizer: ´As cartas de Paulo são severas e duras; mas, quando ele está conosco, é tímido e, quando fala, é um fracasso.`'),(153402,5,47,10,11,'Porém essa pessoa deve saber que não existe diferença entre o que escrevemos nas cartas, quando estamos longe, e o que fazemos, quando estamos aí com vocês.'),(153403,5,47,10,12,'É claro que não nos atrevemos a nos igualar ou a nos comparar com aqueles que pensam que são tão importantes. Como são ignorantes! Primeiro eles resolvem quais as medidas que irão usar para se medir e depois eles se julgam de acordo com essas mesmas medidas.'),(153404,5,47,10,13,'Nós não vamos nos orgulhar além de certos limites. Deus é quem põe os limites no nosso campo de trabalho, e ele nos deixou chegar até vocês em Corinto.'),(153405,5,47,10,14,'Desde que vocês estão dentro desses limites, não fomos além deles quando chegamos até aí levando o evangelho de Cristo.'),(153406,5,47,10,15,'Assim não nos orgulhamos do trabalho que outros têm feito em lugares que vão além dos limites que Deus nos deu. Pelo contrário, esperamos que a fé que vocês têm possa crescer e que nós possamos fazer um trabalho ainda maior entre vocês, sempre dentro dos limites que Deus tem posto para nós.'),(153407,5,47,10,16,'Então poderemos anunciar o evangelho em outras regiões além daquela onde vocês moram. Isso sem entrar em campos de outras pessoas, para não nos orgulharmos do trabalho feito por elas.'),(153408,5,47,10,17,'Como dizem as Escrituras Sagradas: ´Quem quiser se orgulhar, que se orgulhe daquilo que o Senhor faz.`'),(153409,5,47,10,18,'Pois a pessoa só é aprovada quando o Senhor a aprova e não quando é aprovada por si mesma.'),(153410,5,47,11,1,'Eu gostaria que vocês me suportassem mesmo quando sou um tanto louco. Por favor, me suportem!'),(153411,5,47,11,2,'O mesmo zelo que Deus tem por vocês eu também tenho. Porque vocês são como uma virgem pura que eu prometi dar em casamento somente a um homem, que é Cristo.'),(153412,5,47,11,3,'Pois, assim como Eva foi enganada pelas mentiras da cobra, eu tenho medo de que a mente de vocês seja corrompida e vocês abandonem a devoção sincera e pura a Cristo.'),(153413,5,47,11,4,'Porque vocês suportam com alegria qualquer um que chega e anuncia um Jesus diferente daquele que nós anunciamos. E aceitam um espírito e um evangelho completamente diferentes do Espírito de Deus e do evangelho que receberam de nós.'),(153414,5,47,11,5,'Eu não acho que tenho menos valor do que esses tais ´superapóstolos`!'),(153415,5,47,11,6,'Talvez eu seja um principiante no falar, mas no conhecimento não sou. Sempre e em todas as situações temos dado provas disso a vocês.'),(153416,5,47,11,7,'Quando anunciei a vocês a boa notícia de Deus, fiz isso completamente de graça. Eu me humilhei para engrandecer vocês. Será que houve algum mal nisso?'),(153417,5,47,11,8,'Enquanto estive trabalhando entre vocês, fui pago por outras igrejas. Por assim dizer, eu estava roubando delas para ajudar vocês.'),(153418,5,47,11,9,'E, durante o tempo em que estive com vocês, quando precisava de alguma coisa, não incomodava ninguém; pois os irmãos que vieram da Macedônia me trouxeram tudo o que eu precisava. O que aconteceu no passado e acontecerá no futuro é isto: eu nunca exigirei que vocês me ajudem.'),(153419,5,47,11,10,'Pela verdade de Cristo, a qual está em mim, eu garanto que ninguém, em nenhum lugar da Acaia, tirará de mim este orgulho de anunciar o evangelho sem cobrar nada.'),(153420,5,47,11,11,'Por que estou dizendo isso? Será que é porque não amo vocês? Deus sabe que os amo!'),(153421,5,47,11,12,'O que estou fazendo agora vou continuar a fazer a fim de evitar que aqueles tais ´apóstolos` tenham motivo para se gabar e dizer que fazem um trabalho igual ao nosso.'),(153422,5,47,11,13,'Aqueles homens são apóstolos falsos e não verdadeiros. Eles mentem a respeito dos seus trabalhos e se disfarçam, apresentando-se como verdadeiros apóstolos de Cristo.'),(153423,5,47,11,14,'E isso não é de admirar, pois até Satanás pode se disfarçar e ficar parecendo um anjo de luz.'),(153424,5,47,11,15,'Portanto, não é nada demais que os servidores dele se disfarcem, apresentando-se como pessoas que fazem o bem. Mas no fim eles receberão exatamente o que as suas ações merecem.'),(153425,5,47,11,16,'Repito: ninguém deve pensar que eu estou louco. Mas, se vocês pensam isso, então me recebam como louco para que assim eu tenha alguma pequena coisa de que me gabar.'),(153426,5,47,11,17,'De fato, o que estou dizendo agora não é o que o Senhor me mandou dizer. Quanto a eu me gabar, estou realmente falando como louco.'),(153427,5,47,11,18,'Já que existem tantas pessoas que se gabam por motivos apenas humanos, eu também vou me gabar de mim mesmo.'),(153428,5,47,11,19,'Vocês são tão sábios e suportam de boa vontade os loucos.'),(153429,5,47,11,20,'Toleram os que mandam em vocês e exploram vocês; toleram os que os enganam, os que os tratam com desprezo e os que lhes dão bofetadas.'),(153430,5,47,11,21,'Tenho até vergonha de confessar que nós fomos tímidos demais e não fomos capazes de fazer coisas como essas.\n Mas, se os outros se atrevem a se gabar de alguma coisa, eu também vou me atrever, embora isso seja uma loucura.'),(153431,5,47,11,22,'Eles são hebreus? Eu também sou. Eles são israelitas? Eu também sou. Eles são descendentes de Abraão? Eu também sou.'),(153432,5,47,11,23,'Eles são servos de Cristo? Mas eu sou um servo melhor do que eles, embora, ao dizer isso, eu esteja falando como se fosse louco. Pois eu tenho trabalhado mais do que eles e tenho estado mais vezes na cadeia. Tenho sido chicoteado muito mais do que eles e muitas vezes estive em perigo de morte.'),(153433,5,47,11,24,'Em cinco ocasiões os judeus me deram trinta e nove chicotadas .'),(153434,5,47,11,25,'Três vezes os romanos me bateram com porretes, e uma vez fui apedrejado. Três vezes o navio em que eu estava viajando afundou, e numa dessas vezes passei vinte e quatro horas boiando no mar.'),(153435,5,47,11,26,'Nas muitas viagens que fiz, tenho estado em perigos de inundações e de ladrões; em perigos causados pelos meus patrícios, os judeus, e também pelos não judeus. Tenho estado no meio de perigos nas cidades, nos desertos e em alto-mar; e também em perigos causados por falsos irmãos.'),(153436,5,47,11,27,'Tenho tido trabalhos e canseiras. Muitas vezes tenho ficado sem dormir. Tenho passado fome e sede; têm me faltado casa, comida e roupas.'),(153437,5,47,11,28,'Além dessas e de outras coisas, ainda pesa diariamente sobre mim a preocupação que tenho por todas as igrejas.'),(153438,5,47,11,29,'Quando alguém está fraco, eu também me sinto fraco; e, quando alguém cai em pecado, eu fico muito aflito.'),(153439,5,47,11,30,'Se existe motivo para eu me gabar, então vou me gabar das coisas que mostram a minha fraqueza.'),(153440,5,47,11,31,'O Deus e Pai do Senhor Jesus, o Deus que é bendito para sempre, sabe que não estou mentindo.'),(153441,5,47,11,32,'Quando estive na cidade de Damasco, o governador nomeado pelo rei Aretas pôs guardas nos portões da cidade para me prenderem.'),(153442,5,47,11,33,'Porém os meus amigos fizeram com que eu descesse num grande cesto, por uma abertura da muralha, e assim escapei do Governador.'),(153443,5,47,12,1,'Embora não adiante nada, eu preciso me gabar de mim mesmo. Agora vou falar a respeito das visões e revelações que o Senhor me tem dado.'),(153444,5,47,12,2,'Conheço um cristão que há catorze anos foi levado, de repente, até o mais alto céu. Não sei se isso, de fato, aconteceu ou se ele teve uma visão; somente Deus sabe.'),(153445,5,47,12,3,'Repito: sei que esse homem foi levado, de repente, ao paraíso. Não sei se isso, de fato, aconteceu ou se foi uma visão; somente Deus sabe. E ali ele ouviu coisas que palavras humanas não conseguem contar.'),(153446,5,47,12,4,''),(153447,5,47,12,5,'Eu me gabarei desse homem. Mas não me gabarei de mim mesmo, a não ser das coisas que mostram as minhas fraquezas.'),(153448,5,47,12,6,'No entanto, se eu quisesse me gabar de mim mesmo, isso não seria uma loucura, porque estaria dizendo a verdade. Mas eu não me gabarei, pois quero que a opinião que as pessoas têm de mim se baseie naquilo que me viram fazer e me ouviram dizer.'),(153449,5,47,12,7,'Mas, para que não ficasse orgulhoso demais por causa das coisas maravilhosas que vi, eu recebi uma doença dolorosa, que é como um espinho no meu corpo. Ela veio como um mensageiro de Satanás para me dar bofetadas e impedir que eu ficasse orgulhoso.'),(153450,5,47,12,8,'Três vezes orei ao Senhor, pedindo que ele me tirasse esse sofrimento.'),(153451,5,47,12,9,'Mas ele me respondeu: <J>´A minha graça é tudo o que você precisa, pois o meu poder é mais forte quando você está fraco.`</J> Portanto, eu me sinto muito feliz em me gabar das minhas fraquezas, para que assim a proteção do poder de Cristo esteja comigo.'),(153452,5,47,12,10,'Eu me alegro também com as fraquezas, os insultos, os sofrimentos, as perseguições e as dificuldades pelos quais passo por causa de Cristo. Porque, quando perco toda a minha força, então tenho a força de Cristo em mim.'),(153453,5,47,12,11,'Eu estou agindo como um louco, mas foram vocês que me obrigaram a isso. Porque vocês é que deviam falar bem de mim. Pois, mesmo que eu não valha nada, não sou inferior, de modo nenhum, a esses tais ´superapóstolos` de vocês.'),(153454,5,47,12,12,'As coisas que provam que, de fato, sou apóstolo foram feitas entre vocês com muita paciência. Foram sinais, maravilhas e milagres.'),(153455,5,47,12,13,'Como é que vocês foram tratados pior do que as outras igrejas? A única diferença é que eu não exigi que vocês me ajudassem. Por favor, perdoem essa injustiça!'),(153456,5,47,12,14,'Já estou preparado para fazer a minha terceira visita a vocês e novamente não vou exigir que vocês me ajudem. Eu quero vocês e não o dinheiro de vocês. Afinal de contas, são os pais que devem juntar dinheiro para os filhos, e não os filhos, para os pais.'),(153457,5,47,12,15,'Vou ficar contente em gastar tudo o que tenho e até a mim mesmo para ajudá-los. Será que vocês me amarão menos só porque eu os amo tanto?'),(153458,5,47,12,16,'Portanto, vocês vão concordar que eu não exigi nada de vocês. Porém alguém poderá dizer que os enganei e tapeei com mentiras.'),(153459,5,47,12,17,'Por acaso explorei vocês por meio de algum mensageiro que lhes mandei?'),(153460,5,47,12,18,'Eu pedi a Tito que fosse visitá-los e mandei com ele o outro irmão na fé. Por acaso Tito os explorou? Será que nós dois não temos agido do mesmo modo e com o mesmo espírito?'),(153461,5,47,12,19,'Talvez vocês pensem que estamos querendo nos defender diante de vocês, mas não é isso. Falamos como Cristo nos mandaria falar, na presença de Deus. E tudo o que fazemos, queridos amigos, é para ajudar vocês.'),(153462,5,47,12,20,'Tenho medo de que, quando chegar aí, eu os encontre diferentes do que eu gostaria que fossem e que vocês me achem diferente do que gostariam que eu fosse. Tenho medo também de encontrar brigas e ciumeiras, ódio e egoísmo, insultos, falatório, orgulho e desordens.'),(153463,5,47,12,21,'Receio ainda que na minha próxima visita o meu Deus me humilhe diante de vocês e que eu tenha de chorar por muitos de vocês que continuam a cometer os mesmos pecados que cometiam no passado e não se arrependeram da sua imoralidade sexual, nem das relações sexuais proibidas, nem de outras coisas indecentes que faziam.'),(153464,5,47,13,1,'Esta já é a terceira vez que vou visitá-los. Como dizem as Escrituras Sagradas: ´Qualquer acusação precisa ser confirmada pela palavra de pelo menos duas testemunhas.`'),(153465,5,47,13,2,'Quero dizer uma coisa a vocês que pecaram no passado e a todos os outros. Durante a minha segunda visita, eu já tinha dito isto e, agora que estou longe, repito: na próxima vez que eu for, não vou ter pena de ninguém.'),(153466,5,47,13,3,'Então vocês terão todas as provas que quiserem de que Cristo fala por meio de mim. Quando trata com vocês, Cristo não é fraco; pelo contrário, mostra o seu poder entre vocês.'),(153467,5,47,13,4,'Porque, embora tenha sido crucificado em estado de fraqueza, Cristo vive pelo poder de Deus. Assim nós também, unidos com ele, somos fracos; porém, em nossa convivência com vocês, estaremos ligados com o Cristo vivo e teremos o poder de Deus para agir.'),(153468,5,47,13,5,'Examinem-se para descobrir se vocês estão firmes na fé. Com certeza vocês sabem que Jesus Cristo está unido com vocês, a não ser que vocês tenham falhado completamente.'),(153469,5,47,13,6,'E espero que vocês saibam que nós não temos falhado.'),(153470,5,47,13,7,'Oramos a Deus pedindo que vocês não façam nada que seja mau, não para mostrar que nós somos um sucesso, mas para que vocês façam o que é certo. E não importa que fique parecendo que nós falhamos.'),(153471,5,47,13,8,'Pois nós não podemos fazer nada contra a verdade, mas somente a favor da verdade.'),(153472,5,47,13,9,'Por isso ficamos alegres quando estamos fracos, contanto que vocês estejam fortes. E também oramos para que vocês se tornem mais fortes na fé.'),(153473,5,47,13,10,'Escrevo esta carta antes de ir vê-los para que, quando eu for, não tenha de ser tão duro no uso da autoridade que o Senhor me deu. Essa autoridade é para fazer com que vocês cresçam espiritualmente e não para destruí-los.'),(153474,5,47,13,11,'E agora, irmãos, até logo. Procurem ser corretos em tudo. Escutem bem o que eu digo. Tenham todos o mesmo modo de pensar e vivam em paz. E o Deus de amor e de paz estará com vocês.'),(153475,5,47,13,12,'Cumprimentem uns aos outros com um beijo de irmão.\n Todo o povo de Deus manda saudações.'),(153476,5,47,13,13,'Que a graça do Senhor Jesus Cristo, o amor de Deus e a presença do Espírito Santo estejam com todos vocês!'),(153477,5,48,1,1,'Eu, Paulo, escrevo esta carta  -  eu que fui chamado para ser apóstolo, não por pessoas ou por meio de uma pessoa, mas por Jesus Cristo e por Deus, o Pai, que ressuscitou Jesus da morte.'),(153478,5,48,1,2,'Todos os irmãos que estão aqui comigo mandam saudações às igrejas da Galácia.'),(153479,5,48,1,3,'Que a graça e a paz de Deus, o nosso Pai, e do Senhor Jesus Cristo estejam com vocês!'),(153480,5,48,1,4,'Em obediência à vontade do nosso Deus e Pai, Cristo se entregou para ser morto a fim de tirar os nossos pecados e assim nos livrar deste mundo mau.'),(153481,5,48,1,5,'A Deus seja a glória para todo o sempre! Amém!'),(153482,5,48,1,6,'Estou muito admirado com vocês, pois estão abandonando tão depressa aquele que os chamou por meio da graça de Cristo e estão aceitando outro evangelho.'),(153483,5,48,1,7,'Na verdade não existe outro evangelho, porém eu falo assim porque há algumas pessoas que estão perturbando vocês, querendo mudar o evangelho de Cristo.'),(153484,5,48,1,8,'Mas, se alguém, mesmo que sejamos nós ou um anjo do céu, anunciar a vocês um evangelho diferente daquele que temos anunciado, que seja amaldiçoado!'),(153485,5,48,1,9,'Pois já dissemos antes e repetimos: se alguém anunciar um evangelho diferente daquele que vocês aceitaram, que essa pessoa seja amaldiçoada!'),(153486,5,48,1,10,'Por acaso eu procuro a aprovação das pessoas? Não! O que eu quero é a aprovação de Deus. Será que agora estou querendo agradar as pessoas? Se estivesse, eu não seria servo de Cristo.'),(153487,5,48,1,11,'Meus irmãos, eu afirmo a vocês que o evangelho que eu anuncio não é uma invenção humana.'),(153488,5,48,1,12,'Eu não o recebi de ninguém, e ninguém o ensinou a mim, mas foi o próprio Jesus Cristo que o revelou para mim.'),(153489,5,48,1,13,'Vocês ouviram falar de como eu costumava agir quando praticava a religião dos judeus. Sabem como eu perseguia sem dó nem piedade a Igreja de Deus e fazia tudo para destruí-la.'),(153490,5,48,1,14,'Quando praticava essa religião, eu estava mais adiantado do que a maioria dos meus patrícios da minha idade e seguia com mais zelo do que eles as tradições dos meus antepassados.'),(153491,5,48,1,15,'Porém Deus, na sua graça, me escolheu antes mesmo de eu nascer e me chamou para servi-lo. E, quando ele resolveu'),(153492,5,48,1,16,'revelar para mim o seu Filho a fim de que eu anunciasse aos não judeus a boa notícia a respeito dele, eu não fui pedir conselhos a ninguém.'),(153493,5,48,1,17,'E também não fui até Jerusalém para falar com aqueles que eram apóstolos antes de mim. Pelo contrário, fui para a região da Arábia e depois voltei para Damasco.'),(153494,5,48,1,18,'Três anos depois, fui até Jerusalém para pedir informações a Pedro e fiquei duas semanas com ele.'),(153495,5,48,1,19,'E não falei com nenhum outro apóstolo, a não ser com Tiago, irmão do Senhor.'),(153496,5,48,1,20,'O que estou escrevendo a vocês é verdade. Deus sabe que não estou mentindo.'),(153497,5,48,1,21,'Depois fui para as regiões da Síria e da Cilícia.'),(153498,5,48,1,22,'Durante esse tempo as pessoas das igrejas da Judeia não me conheciam pessoalmente.'),(153499,5,48,1,23,'Elas somente tinham ouvido o que outros diziam: ´Aquele que antes nos perseguia está anunciando agora a fé que no passado tentava destruir!`'),(153500,5,48,1,24,'E louvavam a Deus por minha causa.'),(153501,5,48,2,1,'Catorze anos depois, eu voltei para Jerusalém com Barnabé e levei Tito comigo.'),(153502,5,48,2,2,'Voltei para lá porque Deus me revelou que eu devia fazer isso. Ali, numa reunião particular com os líderes da igreja, eu expliquei a eles a mensagem do evangelho que anuncio aos não judeus. Eu não queria que o trabalho que tinha feito e estava fazendo fosse um trabalho perdido.'),(153503,5,48,2,3,'Tito estava comigo, mas ele não foi obrigado a circuncidar-se, embora ele não seja judeu.'),(153504,5,48,2,4,'Porém alguns tinham se juntado ao nosso grupo, fazendo de conta que eram irmãos na fé, e queriam circuncidá-lo. Eram homens que tinham entrado para o grupo como espiões a fim de espiar a liberdade que temos por estarmos unidos com Cristo Jesus e para nos tornar escravos de novo.'),(153505,5,48,2,5,'Mas em nenhum momento nós cedemos, pois queríamos que vocês tivessem o verdadeiro evangelho.'),(153506,5,48,2,6,'E aqueles que pareciam ser os líderes da igreja  -  digo isso porque para mim não importa o que eles eram, pois Deus não julga pela aparência  -  aqueles líderes, repito, não me deram nenhuma ideia nova.'),(153507,5,48,2,7,'Pelo contrário, eles viram que Deus me tinha dado a responsabilidade de anunciar o evangelho aos não judeus, assim como tinha dado a Pedro a responsabilidade de anunciá-lo aos judeus.'),(153508,5,48,2,8,'Pois pelo poder de Deus fui feito apóstolo para anunciar o evangelho aos não judeus, assim como Pedro foi feito apóstolo para anunciar o evangelho aos judeus.'),(153509,5,48,2,9,'Por isso Tiago, Pedro e João, que eram considerados os líderes da igreja, reconheceram que Deus me tinha dado essa tarefa especial. E, como sinal de que éramos todos companheiros, eles deram a mim e a Barnabé um aperto de mãos. E todos nós combinamos que eu e Barnabé iríamos trabalhar entre os não judeus e eles, entre os judeus.'),(153510,5,48,2,10,'Eles nos pediram só uma coisa: que lembrássemos dos pobres das igrejas deles, e isso eu sempre tenho procurado fazer.'),(153511,5,48,2,11,'Porém, quando Pedro veio para Antioquia da Síria, eu fiquei contra ele em público porque ele estava completamente errado.'),(153512,5,48,2,12,'De fato, antes de chegarem ali alguns homens mandados por Tiago, Pedro tomava refeições com os irmãos não judeus. Mas, depois que aqueles homens chegaram, ele não queria mais tomar refeições com os não judeus porque tinha medo dos que eram a favor de circuncidar os não judeus.'),(153513,5,48,2,13,'E também os outros irmãos judeus começaram a agir como hipócritas, do mesmo modo que Pedro. E até Barnabé se deixou levar pela hipocrisia deles.'),(153514,5,48,2,14,'Quando vi que eles não estavam agindo direito, de acordo com a verdade do evangelho, eu disse a Pedro na presença de todos: ´Você é judeu, mas não está vivendo como judeu e sim como não judeu. Então, como é que você quer obrigar os não judeus a viverem como judeus?`'),(153515,5,48,2,15,'O fato é que nós somos judeus de nascimento e não ´pecadores não judeus`, como eles são chamados.'),(153516,5,48,2,16,'Mas sabemos que todos são aceitos por Deus somente pela fé em Jesus Cristo e não por fazerem o que a lei manda. Assim nós também temos crido em Cristo Jesus a fim de sermos aceitos por Deus pela nossa fé em Cristo e não por fazermos o que a lei manda. Pois ninguém é aceito por Deus por fazer o que a lei manda.'),(153517,5,48,2,17,'Ao procurarmos ser aceitos por Deus por estarmos unidos com Cristo, fica claro que somos ´pecadores` como os não judeus. Mas será que isso quer dizer que Cristo trabalha em favor do pecado? Claro que não!'),(153518,5,48,2,18,'Se eu, depois de ter destruído a lei, começar a construí-la de novo como meio de ser aceito por Deus, aí, sim, fica claro que eu havia quebrado a lei.'),(153519,5,48,2,19,'Pois, quanto à lei, estou morto, morto pela própria lei, a fim de viver para Deus. Eu fui morto com Cristo na cruz.'),(153520,5,48,2,20,'Assim já não sou eu quem vive, mas Cristo é quem vive em mim. E esta vida que vivo agora, eu a vivo pela fé no Filho de Deus, que me amou e se deu a si mesmo por mim.'),(153521,5,48,2,21,'Eu me recuso a rejeitar a graça de Deus. Pois, se é por meio da lei que as pessoas são aceitas por Deus, então a morte de Cristo não adiantou nada!'),(153522,5,48,3,1,'Ó gálatas sem juízo! Quem foi que enfeitiçou vocês? Na minha pregação a vocês eu fiz uma descrição perfeita da morte de Jesus Cristo na cruz; por assim dizer, vocês viram Jesus na cruz.'),(153523,5,48,3,2,'Respondam somente isto: vocês receberam o Espírito de Deus por terem feito o que a lei manda ou por terem ouvido a mensagem do evangelho e terem crido nela?'),(153524,5,48,3,3,'Como é que vocês podem ter tão pouco juízo? Vocês começaram a sua vida cristã pelo poder do Espírito de Deus e agora querem ir até o fim pelas suas próprias forças?'),(153525,5,48,3,4,'Será que as coisas pelas quais vocês passaram não serviram para nada? Não é possível!'),(153526,5,48,3,5,'Será que, quando Deus dá o seu Espírito e faz milagres entre vocês, é porque vocês fazem o que a lei manda? Não será que é porque vocês ouvem a mensagem e creem nela?'),(153527,5,48,3,6,'Lembrem do que as Escrituras Sagradas dizem a respeito de Abraão: ´Ele creu em Deus, e por isso Deus o aceitou.`'),(153528,5,48,3,7,'Portanto, vocês devem saber que os verdadeiros descendentes de Abraão são os que têm fé.'),(153529,5,48,3,8,'Antes que isso acontecesse, as Escrituras viram que Deus ia aceitar os não judeus por meio da fé. Por isso, antes de chegar o tempo, elas anunciaram a boa notícia a Abraão, dizendo: ´Por meio de você, Deus abençoará todos os povos.`'),(153530,5,48,3,9,'Abraão creu e foi abençoado; portanto, todos os que creem são abençoados como ele foi.'),(153531,5,48,3,10,'Os que confiam na sua obediência à lei estão debaixo da maldição de Deus. Pois as Escrituras Sagradas dizem: ´Quem não obedece sempre a tudo o que está escrito no Livro da Lei está debaixo da maldição de Deus.`'),(153532,5,48,3,11,'É claro que ninguém é aceito por Deus por meio da lei, pois as Escrituras dizem: ´Viverá aquele que, por meio da fé, é aceito por Deus.`'),(153533,5,48,3,12,'Mas a lei não tem nada a ver com a fé. Pelo contrário, como dizem as Escrituras: ´Viverá aquele que fizer o que a lei manda.`'),(153534,5,48,3,13,'Porém Cristo, tornando-se maldição por nós, nos livrou da maldição imposta pela lei. Como dizem as Escrituras: ´Maldito todo aquele que for pendurado numa cruz!`'),(153535,5,48,3,14,'Cristo fez isso para que a bênção que Deus prometeu a Abraão seja dada, por meio de Cristo Jesus, aos não judeus e para que todos nós recebamos por meio da fé o Espírito que Deus prometeu.'),(153536,5,48,3,15,'Meus irmãos, vou usar um exemplo da vida diária: quando duas pessoas combinam alguma coisa e assinam um contrato, ninguém pode quebrá-lo ou acrescentar qualquer coisa a ele.'),(153537,5,48,3,16,'Pois Deus fez as suas promessas a Abraão e ao seu descendente. Quando as Escrituras dizem que Deus fez as suas promessas a Abraão ´e à sua descendência`, elas não querem dizer que se trata de muitas pessoas, mas de uma só, isto é, Cristo.'),(153538,5,48,3,17,'O que eu quero dizer é o seguinte: Deus fez uma aliança com Abraão e prometeu cumpri-la. A lei, que foi dada quatrocentos e trinta anos depois, não pode quebrar aquela aliança, nem anular a promessa de Deus.'),(153539,5,48,3,18,'Porque, se aquilo que Deus dá depende da lei, então o que ele dá já não depende da sua promessa. Mas o que Deus deu a Abraão, ele deu porque havia prometido.'),(153540,5,48,3,19,'Então, por que é que foi dada a lei? Ela foi dada para mostrar as coisas que são contra a vontade de Deus. A lei devia durar até que viesse o descendente de Abraão, pois a promessa foi feita a esse descendente. A lei foi entregue por anjos, e um homem serviu de intermediário.'),(153541,5,48,3,20,'Porém não é preciso haver intermediário quando se está falando de uma só pessoa; e Deus é um só.'),(153542,5,48,3,21,'Será que isso quer dizer que a lei é contra as promessas de Deus? É claro que não! Porque, se tivesse sido dada uma lei que pudesse dar vida às pessoas, então elas seriam aceitas por Deus por obedecerem a ela.'),(153543,5,48,3,22,'Porém as Escrituras Sagradas afirmam que o mundo inteiro está dominado pelo pecado, e isso para que as pessoas que creem recebam o que Deus promete aos que têm fé em Jesus Cristo.'),(153544,5,48,3,23,'Mas, antes que chegasse o tempo da fé, nós éramos prisioneiros da lei, até que fosse revelada a fé que devia vir.'),(153545,5,48,3,24,'Assim, a lei ficou tomando conta de nós até que Cristo viesse para podermos ser aceitos por Deus por meio da fé.'),(153546,5,48,3,25,'Agora que chegou o tempo da fé, não precisamos mais da lei para tomar conta de nós.'),(153547,5,48,3,26,'Pois, por meio da fé em Cristo Jesus, todos vocês são filhos de Deus.'),(153548,5,48,3,27,'Porque vocês foram batizados para ficarem unidos com Cristo e assim se revestiram com as qualidades do próprio Cristo.'),(153549,5,48,3,28,'Desse modo não existe diferença entre judeus e não judeus, entre escravos e pessoas livres, entre homens e mulheres: todos vocês são um só por estarem unidos com Cristo Jesus.'),(153550,5,48,3,29,'E, já que vocês pertencem a Cristo, então são descendentes de Abraão e receberão aquilo que Deus prometeu.'),(153551,5,48,4,1,'Digo mais isto: enquanto é menor de idade, o filho que vai herdar a propriedade do pai é tratado como escravo, mesmo sendo, de fato, o dono de tudo.'),(153552,5,48,4,2,'Enquanto é menor, há pessoas que tomam conta dele e cuidam dos seus negócios até o tempo marcado pelo pai.'),(153553,5,48,4,3,'Assim também nós, antes de ficarmos adultos espiritualmente, fomos escravos dos poderes espirituais que dominam o mundo .'),(153554,5,48,4,4,'Mas, quando chegou o tempo certo, Deus enviou o seu próprio Filho, que veio como filho de mãe humana e viveu debaixo da lei'),(153555,5,48,4,5,'para libertar os que estavam debaixo da lei, a fim de que nós pudéssemos nos tornar filhos de Deus.'),(153556,5,48,4,6,'E, para mostrar que vocês são seus filhos, Deus enviou o Espírito do seu Filho ao nosso coração, o Espírito que exclama: ´Pai, meu Pai.`'),(153557,5,48,4,7,'Assim vocês não são mais escravos; vocês são filhos. E, já que são filhos, Deus lhes dará tudo o que ele tem para dar aos seus filhos.'),(153558,5,48,4,8,'No passado vocês não conheciam a Deus e por isso eram escravos de deuses que, de fato, não são deuses.'),(153559,5,48,4,9,'Mas, agora que vocês conhecem a Deus, ou melhor, agora que Deus os conhece, como é que vocês querem voltar para aqueles poderes espirituais fracos e sem valor? Por que querem se tornar escravos deles outra vez?'),(153560,5,48,4,10,'Por que dão tanta importância a certos dias, meses, estações e anos?'),(153561,5,48,4,11,'Estou muito preocupado com vocês! Será que todo o trabalho que tive com vocês não valeu nada?'),(153562,5,48,4,12,'Meus irmãos, peço que sejam como eu. Afinal eu sou como vocês, e vocês não me ofenderam em nada.'),(153563,5,48,4,13,'Lembram por que foi que lhes anunciei pela primeira vez o evangelho? Foi porque eu estava doente.'),(153564,5,48,4,14,'Mas vocês não me desprezaram, nem me rejeitaram, embora o meu estado de saúde fosse uma dura prova para vocês. Pelo contrário, vocês me receberam como se eu fosse um anjo de Deus ou mesmo como se eu fosse Cristo Jesus.'),(153565,5,48,4,15,'E como vocês estavam felizes! Eu posso afirmar que, se pudessem, vocês teriam arrancado os seus próprios olhos para me dar! O que foi que aconteceu?'),(153566,5,48,4,16,'Será que agora, por ter dito a verdade, eu me tornei inimigo de vocês?'),(153567,5,48,4,17,'Esses homens mostram grande interesse por vocês, mas a intenção deles não é boa. O que eles querem é separar vocês de mim para que vocês sintam por eles o mesmo interesse que eles sentem por vocês.'),(153568,5,48,4,18,'É bom vocês terem um interesse sincero sempre e não somente quando estou com vocês.'),(153569,5,48,4,19,'Meus queridos filhos, eu estou sofrendo por vocês, como uma mulher que tem dores de parto. E continuarei sofrendo até que Cristo esteja vivendo em vocês.'),(153570,5,48,4,20,'Como eu gostaria de estar aí agora para poder falar com vocês de modo diferente! Estou muito preocupado com vocês.'),(153571,5,48,4,21,'Vocês que querem estar debaixo da lei, me digam uma coisa: vocês não estão ouvindo o que a Lei diz?'),(153572,5,48,4,22,'Ela diz que Abraão teve dois filhos: um, de uma escrava, Agar; e outro, de uma mulher livre, Sara.'),(153573,5,48,4,23,'O filho da escrava foi gerado como todas as crianças são geradas, mas o filho da mulher livre foi gerado por causa da promessa de Deus.'),(153574,5,48,4,24,'Isto serve como um símbolo: as duas mulheres representam as duas alianças. Uma aliança é a do monte Sinai e está representada por Agar. Os que são dessa aliança nascem escravos.'),(153575,5,48,4,25,'Pois Agar representa o monte Sinai, na Arábia, e Agar é o símbolo da Jerusalém atual, que é escrava com todo o seu povo.'),(153576,5,48,4,26,'Mas a Jerusalém celestial é livre e ela é a nossa mãe.'),(153577,5,48,4,27,'Pois as Escrituras Sagradas dizem:\n ´Você, mulher que nunca teve filhos,\n fique alegre!\n Você que nunca sentiu dores de parto,\n grite de alegria!\n Pois a mulher abandonada terá mais filhos\n do que a que mora com o marido.`'),(153578,5,48,4,28,'Meus irmãos, vocês são como Isaque; são filhos de Deus por causa da promessa divina.'),(153579,5,48,4,29,'Naquela época o filho que havia sido gerado como todas as crianças são geradas perseguiu o que havia sido gerado por causa do Espírito de Deus; e a mesma coisa está acontecendo agora.'),(153580,5,48,4,30,'Mas o que é que as Escrituras Sagradas dizem? Elas dizem: ´Mande embora a escrava e o filho dela, pois o filho da escrava não herdará a propriedade do pai, junto com o filho da mulher livre.`'),(153581,5,48,4,31,'Portanto, meus irmãos, nós não somos filhos de uma escrava, mas de uma mulher livre.'),(153582,5,48,5,1,'Cristo nos libertou para que nós sejamos realmente livres. Por isso, continuem firmes como pessoas livres e não se tornem escravos novamente.'),(153583,5,48,5,2,'Prestem atenção! Eu, Paulo, afirmo que, se vocês deixarem que os circuncidem , então Cristo não tem nenhum valor para vocês.'),(153584,5,48,5,3,'Repito isto mais uma vez para qualquer homem que deixar que o circuncidem: esse homem é obrigado a obedecer a toda a lei.'),(153585,5,48,5,4,'Vocês que querem que Deus os aceite porque obedecem à lei estão separados de Cristo e não têm a graça de Deus.'),(153586,5,48,5,5,'Mas nós temos a esperança de que Deus nos aceitará, e é isso o que esperamos pelo poder do Espírito de Deus, que age por meio da nossa fé.'),(153587,5,48,5,6,'Pois, quando estamos unidos com Cristo Jesus, não faz diferença nenhuma estar ou não estar circuncidado. O que importa é a fé que age por meio do amor.'),(153588,5,48,5,7,'Vocês estavam indo tão bem! Quem convenceu vocês a deixarem de seguir a verdade?'),(153589,5,48,5,8,'É claro que quem os convenceu não foi Deus, que os chamou.'),(153590,5,48,5,9,'Como dizem por aí: ´Um pouco de fermento fermenta toda a massa.`'),(153591,5,48,5,10,'Mas eu ainda tenho confiança em vocês. A nossa união com o Senhor me dá a certeza de que vocês voltarão a pensar da maneira certa. E também tenho certeza de que o homem que está perturbando vocês, seja ele quem for, será castigado por Deus.'),(153592,5,48,5,11,'Porém, irmãos, se é verdade que eu continuo a anunciar que a circuncisão é necessária, por que é que sou perseguido? Se eu anunciasse isso, então a minha pregação a respeito da cruz de Cristo não causaria dificuldade para ninguém.'),(153593,5,48,5,12,'E, quanto a esses homens que andam perturbando vocês, eu gostaria que se castrassem de uma vez!'),(153594,5,48,5,13,'Porém vocês, irmãos, foram chamados para serem livres. Mas não deixem que essa liberdade se torne uma desculpa para permitir que a natureza humana domine vocês. Pelo contrário, que o amor faça com que vocês sirvam uns aos outros.'),(153595,5,48,5,14,'Pois a lei inteira se resume em um mandamento só: ´Ame os outros como você ama a você mesmo.`'),(153596,5,48,5,15,'Mas, se vocês agem como animais selvagens, ferindo e prejudicando uns aos outros, então cuidado para não acabarem se matando!'),(153597,5,48,5,16,'Quero dizer a vocês o seguinte: deixem que o Espírito de Deus dirija a vida de vocês e não obedeçam aos desejos da natureza humana.'),(153598,5,48,5,17,'Porque o que a nossa natureza humana quer é contra o que o Espírito quer, e o que o Espírito quer é contra o que a natureza humana quer. Os dois são inimigos, e por isso vocês não podem fazer o que vocês querem.'),(153599,5,48,5,18,'Porém, se é o Espírito de Deus que guia vocês, então vocês não estão debaixo da lei.'),(153600,5,48,5,19,'As coisas que a natureza humana produz são bem-conhecidas. Elas são: a imoralidade sexual, a impureza, as ações indecentes,'),(153601,5,48,5,20,'a adoração de ídolos, as feitiçarias, as inimizades, as brigas, as ciumeiras, os acessos de raiva, a ambição egoísta, a desunião, as divisões,'),(153602,5,48,5,21,'as invejas, as bebedeiras, as farras e outras coisas parecidas com essas. Repito o que já disse: os que fazem essas coisas não receberão o Reino de Deus.'),(153603,5,48,5,22,'Mas o Espírito de Deus produz o amor, a alegria, a paz, a paciência, a delicadeza, a bondade, a fidelidade,'),(153604,5,48,5,23,'a humildade e o domínio próprio. E contra essas coisas não existe lei.'),(153605,5,48,5,24,'As pessoas que pertencem a Cristo Jesus crucificaram a natureza humana delas, junto com todas as paixões e desejos dessa natureza.'),(153606,5,48,5,25,'Que o Espírito de Deus, que nos deu a vida, controle também a nossa vida!'),(153607,5,48,5,26,'Nós não devemos ser orgulhosos, nem provocar ninguém, nem ter inveja uns dos outros.'),(153608,5,48,6,1,'Meus irmãos, se alguém for apanhado em alguma falta, vocês que são espirituais devem ajudar essa pessoa a se corrigir. Mas façam isso com humildade e tenham cuidado para que vocês não sejam tentados também.'),(153609,5,48,6,2,'Ajudem uns aos outros e assim vocês estarão obedecendo à lei de Cristo.'),(153610,5,48,6,3,'A pessoa que pensa que é importante, quando, de fato, não é, está enganando a si mesma.'),(153611,5,48,6,4,'Que cada pessoa examine o seu próprio modo de agir! Se ele for bom, então a pessoa pode se orgulhar do que fez, sem precisar comparar o seu modo de agir com o dos outros.'),(153612,5,48,6,5,'Porque cada pessoa deve carregar a sua própria carga.'),(153613,5,48,6,6,'A pessoa que está aprendendo o evangelho de Cristo deve repartir todas as suas coisas boas com quem a estiver ensinando.'),(153614,5,48,6,7,'Não se enganem: ninguém zomba de Deus. O que uma pessoa plantar, é isso mesmo que colherá.'),(153615,5,48,6,8,'Se plantar no terreno da sua natureza humana, desse terreno colherá a morte. Porém, se plantar no terreno do Espírito de Deus, desse terreno colherá a vida eterna.'),(153616,5,48,6,9,'Não nos cansemos de fazer o bem. Pois, se não desanimarmos, chegará o tempo certo em que faremos a colheita.'),(153617,5,48,6,10,'Portanto, sempre que pudermos, devemos fazer o bem a todos, especialmente aos que fazem parte da nossa família na fé.'),(153618,5,48,6,11,'Vejam as letras grandes que estou escrevendo com a minha própria mão!'),(153619,5,48,6,12,'Os que estão forçando vocês a se circuncidarem são pessoas que querem ficar orgulhosas de coisas de pouca importância. Eles fazem isso somente para não serem perseguidos por causa da cruz de Cristo.'),(153620,5,48,6,13,'Pois nem mesmo os que praticam a circuncisão obedecem à lei. Porém eles querem que vocês se circuncidem para que eles possam se gabar de terem colocado o sinal da circuncisão no corpo de vocês.'),(153621,5,48,6,14,'Mas eu me orgulharei somente da cruz do nosso Senhor Jesus Cristo. Pois, por meio da cruz, o mundo está morto para mim, e eu estou morto para o mundo.'),(153622,5,48,6,15,'Não faz nenhuma diferença se o homem é circuncidado ou não; o importante é que ele seja uma nova pessoa.'),(153623,5,48,6,16,'E, para todos os que seguem essa regra na sua vida, que a paz e a misericórdia estejam com eles e com todo o povo de Deus!'),(153624,5,48,6,17,'Para terminar: que mais ninguém crie dificuldades para mim, pois as marcas no meu corpo mostram que sou escravo de Jesus.'),(153625,5,48,6,18,'Que a graça do nosso Senhor Jesus Cristo esteja com todos vocês, meus irmãos! Amém!'),(153626,5,49,1,1,'Eu, Paulo, apóstolo de Cristo Jesus pela vontade de Deus, escrevo esta carta ao povo de Deus da cidade de Éfeso, o povo que é fiel por estar unido com Cristo Jesus.'),(153627,5,49,1,2,'Que a graça e a paz de Deus, o nosso Pai, e do Senhor Jesus Cristo estejam com vocês!'),(153628,5,49,1,3,'Agradeçamos ao Deus e Pai do nosso Senhor Jesus Cristo, pois ele nos tem abençoado por estarmos unidos com Cristo, dando-nos todos os dons espirituais do mundo celestial.'),(153629,5,49,1,4,'Antes da criação do mundo, Deus já nos havia escolhido para sermos dele por meio da nossa união com Cristo, a fim de pertencermos somente a Deus e nos apresentarmos diante dele sem culpa.\n Por causa do seu amor por nós,'),(153630,5,49,1,5,'Deus já havia resolvido que nos tornaria seus filhos, por meio de Jesus Cristo, pois este era o seu prazer e a sua vontade.'),(153631,5,49,1,6,'Portanto, louvemos a Deus pela sua gloriosa graça, que ele nos deu gratuitamente por meio do seu querido Filho.'),(153632,5,49,1,7,'Pois, pela morte de Cristo na cruz, nós somos libertados, isto é, os nossos pecados são perdoados. Como é maravilhosa a graça de Deus,'),(153633,5,49,1,8,'que ele nos deu com tanta fartura!\n Deus, em toda a sua sabedoria e entendimento,'),(153634,5,49,1,9,'fez o que havia resolvido e nos revelou o plano secreto que tinha decidido realizar por meio de Cristo.'),(153635,5,49,1,10,'Esse plano é unir, no tempo certo, debaixo da autoridade de Cristo, tudo o que existe no céu e na terra.'),(153636,5,49,1,11,'Todas as coisas são feitas de acordo com o plano e com a decisão de Deus. De acordo com a sua vontade e com aquilo que ele havia resolvido desde o princípio, Deus nos escolheu para sermos o seu povo, por meio da nossa união com Cristo.'),(153637,5,49,1,12,'Portanto, digo que nós , que fomos os primeiros a pôr a nossa esperança em Cristo, louvemos a glória de Deus.'),(153638,5,49,1,13,'A mesma coisa aconteceu também com vocês . Quando ouviram a verdadeira mensagem, a boa notícia que trouxe para vocês a salvação, vocês creram em Cristo. E Deus pôs em vocês a sua marca de proprietário quando lhes deu o Espírito Santo, que ele havia prometido.'),(153639,5,49,1,14,'O Espírito Santo é a garantia de que receberemos o que Deus prometeu ao seu povo, e isso nos dá a certeza de que Deus dará liberdade completa aos que são seus. Portanto, louvemos a sua glória.'),(153640,5,49,1,15,'Por isso, desde que ouvi falar da fé que vocês têm no Senhor Jesus e do amor que vocês têm por todos os irmãos na fé,'),(153641,5,49,1,16,'não paro de agradecer a Deus por causa de vocês. Eu sempre lembro de vocês nas minhas orações.'),(153642,5,49,1,17,'E peço ao Deus do nosso Senhor Jesus Cristo, o Pai glorioso, que dê a vocês o seu Espírito, o Espírito que os tornará sábios e revelará Deus a vocês, para que assim vocês o conheçam como devem conhecer.'),(153643,5,49,1,18,'Peço que Deus abra a mente de vocês para que vejam a luz dele e conheçam a esperança para a qual ele os chamou. E também para que saibam como são maravilhosas as bênçãos que ele prometeu ao seu povo'),(153644,5,49,1,19,'e como é grande o seu poder que age em nós, os que cremos nele. Esse poder que age em nós é a mesma força poderosa'),(153645,5,49,1,20,'que ele usou quando ressuscitou Cristo e fez com que ele se sentasse ao seu lado direito no mundo celestial.'),(153646,5,49,1,21,'Cristo reina sobre todos os governos celestiais, autoridades, forças e poderes . Ele tem um título que está acima de todos os títulos das autoridades que existem neste mundo e no mundo que há de vir.'),(153647,5,49,1,22,'Deus colocou todas as coisas debaixo da autoridade de Cristo e deu Cristo à Igreja como o único Senhor de tudo.'),(153648,5,49,1,23,'A Igreja é o corpo de Cristo; ela completa Cristo, o qual completa todas as coisas em todos os lugares.'),(153649,5,49,2,1,'Antigamente, por terem desobedecido a Deus e por terem cometido pecados, vocês estavam espiritualmente mortos.'),(153650,5,49,2,2,'Naquele tempo vocês seguiam o mau caminho deste mundo e faziam a vontade daquele que governa os poderes espirituais do espaço, o espírito que agora controla os que desobedecem a Deus.'),(153651,5,49,2,3,'De fato, todos nós éramos como eles e vivíamos de acordo com a nossa natureza humana , fazendo o que o nosso corpo e a nossa mente queriam. Assim, porque somos seres humanos como os outros, nós também estávamos destinados a sofrer o castigo de Deus.'),(153652,5,49,2,4,'Mas a misericórdia de Deus é muito grande, e o seu amor por nós é tanto,'),(153653,5,49,2,5,'que, quando estávamos espiritualmente mortos por causa da nossa desobediência, ele nos trouxe para a vida que temos em união com Cristo. Pela graça de Deus vocês são salvos.'),(153654,5,49,2,6,'Por estarmos unidos com Cristo Jesus, Deus nos ressuscitou com ele para reinarmos com ele no mundo celestial.'),(153655,5,49,2,7,'Deus fez isso para mostrar, em todos os tempos do futuro, a imensa grandeza da sua graça, que é nossa por meio do amor que ele nos mostrou por meio de Cristo Jesus.'),(153656,5,49,2,8,'Pois pela graça de Deus vocês são salvos por meio da fé. Isso não vem de vocês, mas é um presente dado por Deus.'),(153657,5,49,2,9,'A salvação não é o resultado dos esforços de vocês; portanto, ninguém pode se orgulhar de tê-la.'),(153658,5,49,2,10,'Pois foi Deus quem nos fez o que somos agora; em nossa união com Cristo Jesus, ele nos criou para que fizéssemos as boas obras que ele já havia preparado para nós.'),(153659,5,49,2,11,'Lembrem que vocês, os não judeus, eram chamados de incircuncidados pelos judeus, que chamam a si mesmos de circuncidados por praticar a circuncisão. Lembrem do que vocês eram no passado.'),(153660,5,49,2,12,'Naquele tempo vocês estavam separados de Cristo; eram estrangeiros e não pertenciam ao povo escolhido de Deus. Não tinham parte nas suas alianças , que eram baseadas nas promessas de Deus para o seu povo. E neste mundo viviam sem esperança e sem Deus.'),(153661,5,49,2,13,'Mas agora, unidos com Cristo Jesus, vocês, que estavam longe de Deus, foram trazidos para perto dele pela morte de Cristo na cruz.'),(153662,5,49,2,14,'Pois foi Cristo quem nos trouxe a paz, tornando os judeus e os não judeus um só povo. Por meio do sacrifício do seu corpo, ele derrubou o muro de inimizade que separava os judeus dos não judeus.'),(153663,5,49,2,15,'Ele acabou com a lei, juntamente com os seus mandamentos e regulamentos; e dos dois povos formou um só povo, novo e unido com ele. Foi assim que ele trouxe a paz.'),(153664,5,49,2,16,'Pela sua morte na cruz, Cristo destruiu a inimizade que havia entre os dois povos. Por meio da cruz, ele os uniu em um só corpo e os levou de volta para Deus.'),(153665,5,49,2,17,'Assim Cristo veio e anunciou a todos a boa notícia de paz, tanto a vocês, os não judeus, que estavam longe de Deus, como aos judeus, que estavam perto dele.'),(153666,5,49,2,18,'É por meio de Cristo que todos nós, judeus e não judeus, podemos ir, pelo poder de um só Espírito, até a presença do Pai.'),(153667,5,49,2,19,'Portanto, vocês, os não judeus, não são mais estrangeiros nem visitantes. Agora vocês são cidadãos que pertencem ao povo de Deus e são membros da família dele.'),(153668,5,49,2,20,'Vocês são como um edifício e estão construídos sobre o alicerce que os apóstolos e os profetas colocaram. E a pedra fundamental desse edifício é o próprio Cristo Jesus.'),(153669,5,49,2,21,'Ele mantém o edifício todo bem firme e faz com que cresça como um templo dedicado ao Senhor.'),(153670,5,49,2,22,'Assim vocês também, unidos com Cristo, estão sendo construídos, junto com os outros, para se tornarem uma casa onde Deus vive por meio do seu Espírito.'),(153671,5,49,3,1,'Por essa razão eu oro a Deus, eu, Paulo, que estou preso por causa de Cristo Jesus para o bem de vocês, os não judeus.'),(153672,5,49,3,2,'Com certeza vocês já sabem que Deus, por causa da sua graça, me deu esse trabalho para o bem de vocês.'),(153673,5,49,3,3,'Deus me revelou o seu plano secreto e fez com que eu o conhecesse. (Eu escrevi isso em poucas palavras,'),(153674,5,49,3,4,'e, se vocês lerem o que escrevi, poderão saber como entendo o segredo de Cristo.)'),(153675,5,49,3,5,'No passado esse segredo não foi contado aos seres humanos, mas agora, por meio do seu Espírito, Deus o revelou aos seus santos apóstolos e profetas.'),(153676,5,49,3,6,'O segredo é este: por meio do evangelho os não judeus participam com os judeus das bênçãos divinas. Eles são membros do mesmo corpo e participam da promessa que Deus fez por meio de Cristo Jesus.'),(153677,5,49,3,7,'Graças ao dom que Deus, na sua bondade, me deu, e, pela ação do seu poder, eu fui colocado como servo do evangelho.'),(153678,5,49,3,8,'Eu sou menos do que o menor de todos os que pertencem a Deus, mas mesmo assim ele me deu este privilégio de anunciar aos não judeus a boa notícia das imensas riquezas de Cristo.'),(153679,5,49,3,9,'E também me deu o privilégio de fazer com que todos vejam como se realiza o plano secreto de Deus. Deus, que criou tudo, escondeu esse segredo durante os tempos passados.'),(153680,5,49,3,10,'E isso aconteceu a fim de que agora, por meio da Igreja, as autoridades e os poderes angélicos do mundo celestial conheçam a sabedoria de Deus em todas as suas diferentes formas.'),(153681,5,49,3,11,'Deus fez isso de acordo com o seu propósito eterno, que ele realizou por meio de Cristo Jesus, o nosso Senhor.'),(153682,5,49,3,12,'Por estarmos unidos com Cristo, por meio da nossa fé nele, nós temos a coragem de nos apresentarmos na presença de Deus com toda a confiança.'),(153683,5,49,3,13,'Portanto, eu lhes peço que não desanimem por causa dos meus sofrimentos por vocês, pois eles lhes trazem benefício.'),(153684,5,49,3,14,'Por esse motivo, eu me ajoelho diante do Pai,'),(153685,5,49,3,15,'de quem todas as famílias no céu e na terra recebem o seu verdadeiro nome.'),(153686,5,49,3,16,'E peço a Deus que, da riqueza da sua glória, ele, por meio do seu Espírito, dê a vocês poder para que sejam espiritualmente fortes.'),(153687,5,49,3,17,'Peço também que, por meio da fé, Cristo viva no coração de vocês. E oro para que vocês tenham raízes e alicerces no amor,'),(153688,5,49,3,18,'para que assim, junto com todo o povo de Deus, vocês possam compreender o amor de Cristo em toda a sua largura, comprimento, altura e profundidade.'),(153689,5,49,3,19,'Sim, embora seja impossível conhecê-lo perfeitamente, peço que vocês venham a conhecê-lo, para que assim Deus encha completamente o ser de vocês com a sua natureza.'),(153690,5,49,3,20,'E agora, que a glória seja dada a Deus, o qual, por meio do seu poder que age em nós, pode fazer muito mais do que nós pedimos ou até pensamos!'),(153691,5,49,3,21,'Glória a Deus por meio da Igreja e por meio de Cristo Jesus, por todos os tempos e para todo o sempre! Amém!'),(153692,5,49,4,1,'Por isso eu, que estou preso porque sirvo o Senhor Jesus Cristo, peço a vocês que vivam de uma maneira que esteja de acordo com o que Deus quis quando chamou vocês.'),(153693,5,49,4,2,'Sejam sempre humildes, bem-educados e pacientes, suportando uns aos outros com amor.'),(153694,5,49,4,3,'Façam tudo para conservar, por meio da paz que une vocês, a união que o Espírito dá.'),(153695,5,49,4,4,'Há um só corpo, e um só Espírito, e uma só esperança, para a qual Deus chamou vocês.'),(153696,5,49,4,5,'Há um só Senhor, uma só fé e um só batismo.'),(153697,5,49,4,6,'E há somente um Deus e Pai de todos, que é o Senhor de todos, que age por meio de todos e está em todos.'),(153698,5,49,4,7,'Porém cada um de nós recebeu um dom especial, de acordo com o que Cristo deu.'),(153699,5,49,4,8,'Como dizem as Escrituras Sagradas:\n ´Quando ele subiu aos lugares mais altos,\n levou consigo muitos prisioneiros\n e deu dons às pessoas.`'),(153700,5,49,4,9,'O que quer dizer ´ele subiu`? Quer dizer que ele também desceu até os lugares mais baixos da terra, isto é, até o mundo dos mortos.'),(153701,5,49,4,10,'Assim, quem desceu é o mesmo que subiu, acima e além dos céus, para encher todo o Universo com a sua presença.'),(153702,5,49,4,11,'Foi ele quem ´deu dons às pessoas`. Ele escolheu alguns para serem apóstolos, outros para profetas, outros para evangelistas e ainda outros para pastores e mestres da Igreja.'),(153703,5,49,4,12,'Ele fez isso para preparar o povo de Deus para o serviço cristão, a fim de construir o corpo de Cristo.'),(153704,5,49,4,13,'Desse modo todos nós chegaremos a ser um na nossa fé e no nosso conhecimento do Filho de Deus. E assim seremos pessoas maduras e alcançaremos a altura espiritual de Cristo.'),(153705,5,49,4,14,'Então não seremos mais como crianças, arrastados pelas ondas e empurrados por qualquer vento de ensinamentos de pessoas falsas. Essas pessoas inventam mentiras e, por meio delas, levam outros para caminhos errados.'),(153706,5,49,4,15,'Pelo contrário, falando a verdade com espírito de amor, cresçamos em tudo até alcançarmos a altura espiritual de Cristo, que é a cabeça.'),(153707,5,49,4,16,'É ele quem faz com que o corpo todo fique bem-ajustado e todas as partes fiquem ligadas entre si por meio da união de todas elas. E, assim, cada parte funciona bem, e o corpo todo cresce e se desenvolve por meio do amor.'),(153708,5,49,4,17,'Portanto, em nome do Senhor eu digo e insisto no seguinte: não vivam mais como os pagãos, pois os pensamentos deles não têm valor,'),(153709,5,49,4,18,'e a mente deles está na escuridão. Eles não têm parte na vida que Deus dá porque são completamente ignorantes e teimosos.'),(153710,5,49,4,19,'Eles perderam toda a vergonha e se entregaram totalmente aos vícios; eles não têm nenhum controle e fazem todo tipo de coisas indecentes.'),(153711,5,49,4,20,'Mas não foi essa a maneira de viver que vocês aprenderam como seguidores de Cristo.'),(153712,5,49,4,21,'Com certeza vocês ouviram falar dele e, como seus seguidores, aprenderam a verdade que está em Jesus.'),(153713,5,49,4,22,'Portanto, abandonem a velha natureza de vocês, que fazia com que vocês vivessem uma vida de pecados e que estava sendo destruída pelos seus desejos enganosos.'),(153714,5,49,4,23,'É preciso que o coração e a mente de vocês sejam completamente renovados.'),(153715,5,49,4,24,'Vistam-se com a nova natureza, criada por Deus, que é parecida com a sua própria natureza e que se mostra na vida verdadeira, a qual é correta e dedicada a ele.'),(153716,5,49,4,25,'Por isso não mintam mais. Que cada um diga a verdade para o seu irmão na fé, pois todos nós somos membros do corpo de Cristo!'),(153717,5,49,4,26,'Se vocês ficarem com raiva, não deixem que isso faça com que pequem e não fiquem o dia inteiro com raiva.'),(153718,5,49,4,27,'Não deem ao Diabo oportunidade para tentar vocês.'),(153719,5,49,4,28,'Quem roubava que não roube mais, porém comece a trabalhar a fim de viver honestamente e poder ajudar os pobres.'),(153720,5,49,4,29,'Não digam palavras que fazem mal aos outros, mas usem apenas palavras boas, que ajudam os outros a crescer na fé e a conseguir o que necessitam, para que as coisas que vocês dizem façam bem aos que ouvem.'),(153721,5,49,4,30,'E não façam com que o Espírito Santo de Deus fique triste. Pois o Espírito é a marca de propriedade de Deus colocada em vocês, a qual é a garantia de que chegará o dia em que Deus os libertará.'),(153722,5,49,4,31,'Abandonem toda amargura, todo ódio e toda raiva. Nada de gritarias, insultos e maldades!'),(153723,5,49,4,32,'Pelo contrário, sejam bons e atenciosos uns para com os outros. E perdoem uns aos outros, assim como Deus, por meio de Cristo, perdoou vocês.'),(153724,5,49,5,1,'Vocês são filhos queridos de Deus e por isso devem ser como ele.'),(153725,5,49,5,2,'Que a vida de vocês seja dominada pelo amor, assim como Cristo nos amou e deu a sua vida por nós, como uma oferta de perfume agradável e como um sacrifício que agrada a Deus!'),(153726,5,49,5,3,'Vocês fazem parte do povo de Deus; portanto, qualquer tipo de imoralidade sexual, indecência ou cobiça não pode ser nem mesmo assunto de conversa entre vocês.'),(153727,5,49,5,4,'Não usem palavras indecentes, nem digam coisas tolas ou sujas, pois isso não convém a vocês. Pelo contrário, digam palavras de gratidão a Deus.'),(153728,5,49,5,5,'Fiquem certos disto: jamais receberá uma parte no Reino de Cristo e de Deus qualquer pessoa que seja imoral, indecente ou cobiçosa (pois a cobiça é um tipo de idolatria).'),(153729,5,49,5,6,'Não deixem que ninguém engane vocês com conversas tolas, pois é por causa dessas coisas que o castigo de Deus cairá sobre os que não obedecem a ele.'),(153730,5,49,5,7,'Portanto, não tenham nada a ver com esse tipo de gente.'),(153731,5,49,5,8,'Antigamente vocês mesmos viviam na escuridão; mas, agora que pertencem ao Senhor, vocês estão na luz. Por isso vivam como pessoas que pertencem à luz,'),(153732,5,49,5,9,'pois a luz produz uma grande colheita de todo tipo de bondade, honestidade e verdade.'),(153733,5,49,5,10,'Procurem descobrir quais são as coisas que agradam o Senhor.'),(153734,5,49,5,11,'Não participem das coisas sem valor que os outros fazem, coisas que pertencem à escuridão. Pelo contrário, tragam todas essas coisas para a luz.'),(153735,5,49,5,12,'Pois é vergonhoso até falar sobre o que essas pessoas fazem em segredo.'),(153736,5,49,5,13,'E, quando qualquer coisa é trazida para a luz, então a sua verdadeira natureza é revelada.'),(153737,5,49,5,14,'Porque o que é claramente revelado se torna luz. E é por isso que se diz:\n ´Você que está dormindo, acorde!\n Levante-se da morte,\n e Cristo o iluminará.`'),(153738,5,49,5,15,'Portanto, prestem atenção na sua maneira de viver. Não vivam como os ignorantes, mas como os sábios.'),(153739,5,49,5,16,'Os dias em que vivemos são maus; por isso aproveitem bem todas as oportunidades que vocês têm.'),(153740,5,49,5,17,'Não ajam como pessoas sem juízo, mas procurem entender o que o Senhor quer que vocês façam.'),(153741,5,49,5,18,'Não se embriaguem, pois a bebida levará vocês à desgraça; mas encham-se do Espírito de Deus.'),(153742,5,49,5,19,'Animem uns aos outros com salmos, hinos e canções espirituais. Cantem, de todo o coração, hinos e salmos ao Senhor.'),(153743,5,49,5,20,'Em nome do nosso Senhor Jesus Cristo, agradeçam sempre todas as coisas a Deus, o Pai.'),(153744,5,49,5,21,'Sejam obedientes uns aos outros, pelo respeito que têm por Cristo.'),(153745,5,49,5,22,'Esposa, obedeça ao seu marido, como você obedece ao Senhor.'),(153746,5,49,5,23,'Pois o marido tem autoridade sobre a esposa, assim como Cristo tem autoridade sobre a Igreja. E o próprio Cristo é o Salvador da Igreja, que é o seu corpo.'),(153747,5,49,5,24,'Portanto, assim como a Igreja é obediente a Cristo, assim também a esposa deve obedecer em tudo ao seu marido.'),(153748,5,49,5,25,'Marido, ame a sua esposa, assim como Cristo amou a Igreja e deu a sua vida por ela.'),(153749,5,49,5,26,'Ele fez isso para dedicar a Igreja a Deus, lavando-a com água e purificando-a com a sua palavra.'),(153750,5,49,5,27,'E fez isso para também poder trazer para perto de si a Igreja em toda a sua beleza, pura e perfeita, sem manchas, ou rugas, ou qualquer outro defeito.'),(153751,5,49,5,28,'O homem deve amar a sua esposa assim como ama o seu próprio corpo. O homem que ama a sua esposa ama a si mesmo.'),(153752,5,49,5,29,'Porque ninguém odeia o seu próprio corpo. Pelo contrário, cada um alimenta e cuida do seu corpo, como Cristo faz com a Igreja,'),(153753,5,49,5,30,'pois nós somos membros do corpo de Cristo.'),(153754,5,49,5,31,'Como dizem as Escrituras Sagradas: ´É por isso que o homem deixa o seu pai e a sua mãe para se unir com a sua esposa, e os dois se tornam uma só pessoa.`'),(153755,5,49,5,32,'Há uma verdade imensa revelada nessa passagem das Escrituras, e eu entendo que ela está falando a respeito de Cristo e da Igreja.'),(153756,5,49,5,33,'Mas também está falando a respeito de vocês: cada marido deve amar a sua esposa como ama a si mesmo, e cada esposa deve respeitar o seu marido.'),(153757,5,49,6,1,'Filhos, o dever cristão de vocês é obedecer ao seu pai e à sua mãe, pois isso é certo.'),(153758,5,49,6,2,'Como dizem as Escrituras: ´Respeite o seu pai e a sua mãe.` E esse é o primeiro mandamento que tem uma promessa, a qual é:'),(153759,5,49,6,3,'´Faça isso a fim de que tudo corra bem para você, e você viva muito tempo na terra.`'),(153760,5,49,6,4,'Pais, não tratem os seus filhos de um jeito que faça com que eles fiquem irritados. Pelo contrário, vocês devem criá-los com a disciplina e os ensinamentos cristãos.'),(153761,5,49,6,5,'Escravos, obedeçam com medo e respeito àqueles que são seus donos aqui na terra. E façam isso com sinceridade, como se estivessem servindo a Cristo.'),(153762,5,49,6,6,'Não obedeçam aos seus donos só quando eles estiverem vendo vocês, somente para conseguir a aprovação deles. Mas, como escravos de Cristo, façam de todo o coração o que Deus quer.'),(153763,5,49,6,7,'Trabalhem com prazer, como se vocês estivessem trabalhando para o Senhor e não para pessoas.'),(153764,5,49,6,8,'Lembrem que cada pessoa, seja escrava ou livre, será recompensada pelo Senhor de acordo com o que fizer.'),(153765,5,49,6,9,'Donos de escravos, tratem os seus escravos também com respeito e parem de ameaçá-los com castigos. Lembrem que vocês e os seus escravos pertencem ao mesmo Senhor, que está no céu, o qual trata a todos igualmente.'),(153766,5,49,6,10,'Para terminar: tornem-se cada vez mais fortes, vivendo unidos com o Senhor e recebendo a força do seu grande poder.'),(153767,5,49,6,11,'Vistam-se com toda a armadura que Deus dá a vocês, para ficarem firmes contra as armadilhas do Diabo.'),(153768,5,49,6,12,'Pois nós não estamos lutando contra seres humanos, mas contra as forças espirituais do mal que vivem nas alturas, isto é, os governos, as autoridades e os poderes que dominam completamente este mundo de escuridão .'),(153769,5,49,6,13,'Por isso peguem agora a armadura que Deus lhes dá. Assim, quando chegar o dia de enfrentarem as forças do mal, vocês poderão resistir aos ataques do inimigo e, depois de lutarem até o fim, vocês continuarão firmes, sem recuar.'),(153770,5,49,6,14,'Portanto, estejam preparados. Usem a verdade como cinturão. Vistam-se com a couraça da justiça'),(153771,5,49,6,15,'e calcem, como sapatos, a prontidão para anunciar a boa notícia de paz.'),(153772,5,49,6,16,'E levem sempre a fé como escudo, para poderem se proteger de todos os dardos de fogo do Maligno .'),(153773,5,49,6,17,'Recebam a salvação como capacete e a palavra de Deus como a espada que o Espírito Santo lhes dá.'),(153774,5,49,6,18,'Façam tudo isso orando a Deus e pedindo a ajuda dele. Orem sempre, guiados pelo Espírito de Deus. Fiquem alertas. Não desanimem e orem sempre por todo o povo de Deus.'),(153775,5,49,6,19,'E orem também por mim, a fim de que Deus me dê a mensagem certa para que, quando eu falar, fale com coragem e torne conhecido o segredo do evangelho .'),(153776,5,49,6,20,'Eu sou embaixador a serviço desse evangelho, embora esteja agora na cadeia. Portanto, orem para que eu seja corajoso e anuncie o evangelho como devo anunciar.'),(153777,5,49,6,21,'Tíquico, nosso querido irmão e fiel servo no trabalho do Senhor, lhes dará todas as notícias a meu respeito, para que vocês possam saber como estou passando.'),(153778,5,49,6,22,'Eu o estou enviando a vocês para que ele conte como todos nós aqui estamos passando, a fim de que vocês fiquem animados com as informações que ele vai dar.'),(153779,5,49,6,23,'Que Deus, o Pai, e o Senhor Jesus Cristo deem a todos os irmãos paz e amor, com fé!'),(153780,5,49,6,24,'E que a graça de Deus esteja com todos os que amam o nosso Senhor Jesus Cristo com um amor que não tem fim!'),(153781,5,50,1,1,'Eu, Paulo, e Timóteo, servos de Cristo Jesus, escrevemos esta carta para todos os moradores da cidade de Filipos que pertencem ao povo de Deus e que creem em Cristo Jesus e também para os bispos e diáconos da igreja.'),(153782,5,50,1,2,'Que a graça e a paz de Deus, o nosso Pai, e do Senhor Jesus Cristo estejam com vocês!'),(153783,5,50,1,3,'Sempre que penso em vocês, eu agradeço ao meu Deus.'),(153784,5,50,1,4,'E, todas as vezes que oro em favor de vocês, oro com alegria'),(153785,5,50,1,5,'por causa da maneira como vocês me ajudaram no trabalho de anunciar o evangelho, desde o primeiro dia até hoje.'),(153786,5,50,1,6,'Pois eu estou certo de que Deus, que começou esse bom trabalho na vida de vocês, vai continuá-lo até que ele esteja completo no Dia de Cristo Jesus .'),(153787,5,50,1,7,'Vocês estão sempre no meu coração. E é justo que eu me sinta assim a respeito de vocês, pois vocês têm participado comigo desse privilégio que Deus me deu. É isso o que vocês estão fazendo agora que estou na cadeia e foi o mesmo que fizeram quando eu estava livre para defender e anunciar com firmeza o evangelho.'),(153788,5,50,1,8,'Deus é testemunha de que estou dizendo a verdade quando afirmo que o meu grande amor por todos vocês vem do próprio coração de Cristo Jesus.'),(153789,5,50,1,9,'O que eu peço a Deus é que o amor de vocês cresça cada vez mais e que tenham sabedoria e um entendimento completo,'),(153790,5,50,1,10,'a fim de que saibam escolher o melhor. Assim, no dia da vinda de Cristo, vocês estarão livres de toda impureza e de qualquer culpa.'),(153791,5,50,1,11,'A vida de vocês estará cheia das boas qualidades que só Jesus Cristo pode produzir, para a glória e o louvor de Deus.'),(153792,5,50,1,12,'Meus irmãos, eu quero que vocês saibam que as coisas que me aconteceram ajudaram, de fato, o progresso do evangelho.'),(153793,5,50,1,13,'Pois foi assim que toda a guarda do palácio do Governador e todas as outras pessoas daqui ficaram sabendo que estou na cadeia porque sou servo de Cristo.'),(153794,5,50,1,14,'E a maioria dos irmãos, vendo que estou na cadeia, tem mais confiança no Senhor. Assim eles têm cada vez mais coragem para anunciar a mensagem de Deus.'),(153795,5,50,1,15,'É verdade que alguns deles anunciam Cristo porque são ciumentos e briguentos; mas outros anunciam com boas intenções.'),(153796,5,50,1,16,'Estes fazem isso por amor, pois sabem que Deus me deu o trabalho de defender o evangelho.'),(153797,5,50,1,17,'Os outros não anunciam Cristo com sinceridade, mas por interesse pessoal. Eles pensam que assim aumentarão os meus sofrimentos enquanto estou na cadeia.'),(153798,5,50,1,18,'Mas isso não tem importância. O que importa é que Cristo está sendo anunciado, seja por maus ou por bons motivos. Por isso estou alegre e vou continuar assim.'),(153799,5,50,1,19,'Pois eu sei que, por meio das orações de vocês e com a ajuda do Espírito de Jesus Cristo, eu serei posto em liberdade.'),(153800,5,50,1,20,'O meu grande desejo e a minha esperança são de nunca falhar no meu dever, para que, sempre e agora ainda mais, eu tenha muita coragem. E assim, em tudo o que eu disser e fizer, tanto na vida como na morte, eu poderei levar outros a reconhecerem a grandeza de Cristo.'),(153801,5,50,1,21,'Pois para mim viver é Cristo, e morrer é lucro.'),(153802,5,50,1,22,'Mas, se eu continuar vivendo, poderei ainda fazer algum trabalho útil. Então não sei o que devo escolher.'),(153803,5,50,1,23,'Estou cercado pelos dois lados, pois quero muito deixar esta vida e estar com Cristo, o que é bem melhor.'),(153804,5,50,1,24,'Porém, por causa de vocês, é muito mais necessário que eu continue a viver.'),(153805,5,50,1,25,'E, como estou certo disso, sei que continuarei vivendo e ficarei com todos vocês para ajudá-los a progredirem e a terem a alegria que vem da fé.'),(153806,5,50,1,26,'Assim, quando eu for visitar vocês outra vez, vocês terão muito mais razão ainda para ficarem orgulhosos de mim, na vida que vocês têm em união com Cristo Jesus.'),(153807,5,50,1,27,'Agora, o mais importante é que vocês vivam de acordo com o evangelho de Cristo. Desse modo, tanto se eu puder ir visitar vocês como se não puder, eu saberei que vocês continuam firmes e unidos. E saberei também que vocês, por meio da fé que se baseia no evangelho, estão lutando juntos, com um só desejo.'),(153808,5,50,1,28,'Não tenham medo dos seus inimigos. Sejam sempre corajosos, pois isso será uma prova para eles de que serão derrotados e de que vocês serão vencedores. Porque é Deus quem dá a vitória a vocês.'),(153809,5,50,1,29,'Pois ele tem dado a vocês o privilégio de servir a Cristo, não somente crendo nele, mas também sofrendo por ele.'),(153810,5,50,1,30,'Agora vocês podem tomar parte comigo na luta. Como vocês sabem, a luta que vocês viram que tive no passado é a mesma que ainda continua.'),(153811,5,50,2,1,'Por estarem unidos com Cristo, vocês são fortes, o amor dele os anima, e vocês participam do Espírito de Deus. E também são bondosos e misericordiosos uns com os outros.'),(153812,5,50,2,2,'Então peço que me deem a grande satisfação de viverem em harmonia, tendo um mesmo amor e sendo unidos de alma e mente.'),(153813,5,50,2,3,'Não façam nada por interesse pessoal ou por desejos tolos de receber elogios; mas sejam humildes e considerem os outros superiores a vocês mesmos.'),(153814,5,50,2,4,'Que ninguém procure somente os seus próprios interesses, mas também os dos outros.'),(153815,5,50,2,5,'Tenham entre vocês o mesmo modo de pensar que Cristo Jesus tinha:'),(153816,5,50,2,6,'Ele tinha a natureza de Deus,\n mas não tentou ficar igual a Deus.'),(153817,5,50,2,7,'Pelo contrário, ele abriu mão\n de tudo o que era seu\n e tomou a natureza de servo,\n tornando-se assim\n igual aos seres humanos.\n E, vivendo a vida comum de um ser humano,'),(153818,5,50,2,8,'ele foi humilde e obedeceu a Deus\n até a morte\n  -  morte de cruz.'),(153819,5,50,2,9,'Por isso Deus deu a Jesus\n a mais alta honra\n e pôs nele o nome que é\n o mais importante de todos os nomes,'),(153820,5,50,2,10,'para que, em homenagem\n ao nome de Jesus,\n todas as criaturas no céu,\n na terra e no mundo dos mortos,\n caiam de joelhos'),(153821,5,50,2,11,'e declarem abertamente\n que Jesus Cristo é o Senhor,\n para a glória de Deus, o Pai.'),(153822,5,50,2,12,'Portanto, meus queridos amigos, vocês que me obedeceram sempre quando eu estava aí, devem me obedecer muito mais agora que estou ausente. Continuem trabalhando com respeito e temor a Deus para completar a salvação de vocês.'),(153823,5,50,2,13,'Pois Deus está sempre agindo em vocês para que obedeçam à vontade dele, tanto no pensamento como nas ações.'),(153824,5,50,2,14,'Façam tudo sem queixas nem discussões'),(153825,5,50,2,15,'para que vocês não tenham nenhuma falha ou mancha. Sejam filhos de Deus, vivendo sem nenhuma culpa no meio de pessoas más, que não querem saber de Deus. No meio delas vocês devem brilhar como as estrelas no céu,'),(153826,5,50,2,16,'entregando a elas a mensagem da vida. Se agirem assim, eu terei motivo de sentir orgulho de vocês no Dia de Cristo , pois isso mostrará que todo o meu esforço e todo o meu trabalho não foram inúteis.'),(153827,5,50,2,17,'Talvez o meu sangue, isto é, a minha vida, seja apresentado como uma oferta junto com o sacrifício que vocês, por meio da sua fé, oferecem a Deus. Se isso acontecer, ficarei contente e me alegrarei com todos vocês.'),(153828,5,50,2,18,'Do mesmo modo vocês também devem ficar contentes e se alegrar comigo.'),(153829,5,50,2,19,'Se for da vontade do Senhor Jesus, espero poder logo lhes enviar Timóteo para que eu fique animado quando receber notícias de vocês.'),(153830,5,50,2,20,'Pois Timóteo é o único que se preocupa com vocês como eu me preocupo e é o único que, de fato, se interessa pelo bem-estar de vocês.'),(153831,5,50,2,21,'Pois todos os outros se preocupam com os seus próprios interesses e não com os de Jesus Cristo.'),(153832,5,50,2,22,'E vocês sabem muito bem como Timóteo provou o seu valor. Ele e eu, como se fôssemos filho e pai, temos trabalhado juntos no serviço do evangelho.'),(153833,5,50,2,23,'Portanto, espero enviá-lo a vocês logo que eu souber como vão ficar as coisas aqui para mim.'),(153834,5,50,2,24,'E, confiado no Senhor, penso que eu mesmo poderei ir logo até aí.'),(153835,5,50,2,25,'Também acho que é preciso enviar a vocês o nosso irmão Epafrodito, meu companheiro de trabalho e de lutas, o qual vocês enviaram para me trazer a ajuda que eu precisava.'),(153836,5,50,2,26,'Ele tem tido muitas saudades de todos vocês e tem andado muito preocupado por vocês terem sabido que ele estava doente.'),(153837,5,50,2,27,'De fato, ele esteve doente e quase morreu. Mas Deus teve pena dele e não somente dele, mas também de mim; e assim evitou que eu tivesse uma tristeza ainda maior.'),(153838,5,50,2,28,'Por isso vou mandá-lo de volta a vocês o mais depressa possível para que vocês sintam a alegria de vê-lo novamente e para que eu não fique preocupado.'),(153839,5,50,2,29,'Portanto, recebam Epafrodito com toda a alegria, como se recebe um irmão no Senhor. Respeitem pessoas como ele,'),(153840,5,50,2,30,'pois ele arriscou a sua vida e quase morreu por causa do trabalho de Cristo. Ele fez isso para me dar a ajuda que vocês não podiam me dar pessoalmente.'),(153841,5,50,3,1,'Para terminar: meus irmãos, sejam alegres por estarem unidos com o Senhor. Não me aborreço de escrever, repetindo o que já escrevi, pois isso contribuirá para a segurança de vocês.'),(153842,5,50,3,2,'Cuidado com os que fazem coisas más, esses cachorros , que insistem em cortar o corpo!'),(153843,5,50,3,3,'Porque os que receberam a verdadeira circuncisão fomos nós, e não eles. Nós adoramos a Deus por meio do seu Espírito e nos alegramos na vida que temos em união com Cristo Jesus em vez de pormos a nossa confiança em cerimônias religiosas como a circuncisão.'),(153844,5,50,3,4,'É verdade que eu também poderia pôr a minha confiança nessas coisas. Se alguém pensa que pode confiar nelas, eu tenho ainda mais motivos para pensar assim.'),(153845,5,50,3,5,'Fui circuncidado quando tinha oito dias de vida. Sou israelita de nascimento, da tribo de Benjamim, de sangue hebreu. Quanto à prática da lei, eu era fariseu.'),(153846,5,50,3,6,'E era tão fanático, que persegui a Igreja. Quanto ao cumprimento da vontade de Deus por meio da obediência à lei, ninguém podia me acusar de nada.'),(153847,5,50,3,7,'No passado, todas essas coisas valiam muito para mim; mas agora, por causa de Cristo, considero que não têm nenhum valor.'),(153848,5,50,3,8,'E não somente essas coisas, mas considero tudo uma completa perda, comparado com aquilo que tem muito mais valor, isto é, conhecer completamente Cristo Jesus, o meu Senhor. Eu joguei tudo fora como se fosse lixo, a fim de poder ganhar a Cristo'),(153849,5,50,3,9,'e estar unido com ele. Eu já não procuro mais ser aceito por Deus por causa da minha obediência à lei. Pois agora é por meio da minha fé em Cristo que eu sou aceito; essa aceitação vem de Deus e se baseia na fé.'),(153850,5,50,3,10,'Tudo o que eu quero é conhecer a Cristo e sentir em mim o poder da sua ressurreição. Quero também tomar parte nos seus sofrimentos e me tornar como ele na sua morte,'),(153851,5,50,3,11,'com a esperança de que eu mesmo seja ressuscitado da morte para a vida.'),(153852,5,50,3,12,'Não estou querendo dizer que já consegui tudo o que quero ou que já fiquei perfeito, mas continuo a correr para conquistar o prêmio, pois para isso já fui conquistado por Cristo Jesus.'),(153853,5,50,3,13,'É claro, irmãos, que eu não penso que já consegui isso. Porém uma coisa eu faço: esqueço aquilo que fica para trás e avanço para o que está na minha frente.'),(153854,5,50,3,14,'Corro direto para a linha de chegada a fim de conseguir o prêmio da vitória. Esse prêmio é a nova vida para a qual Deus me chamou por meio de Cristo Jesus.'),(153855,5,50,3,15,'Todos nós que somos espiritualmente maduros devemos ter essa maneira de pensar. Porém, se alguns de vocês pensam de maneira diferente, Deus vai tornar as coisas claras para vocês.'),(153856,5,50,3,16,'Portanto, vamos em frente, na mesma direção que temos seguido até agora.'),(153857,5,50,3,17,'Meus irmãos, continuem a ser meus imitadores. E olhem com atenção também os que vivem de acordo com o exemplo que temos dado a vocês.'),(153858,5,50,3,18,'Já disse isto muitas vezes e agora repito, chorando: existem muitos que, pela sua maneira de viver, se tornam inimigos da mensagem da morte de Cristo na cruz.'),(153859,5,50,3,19,'Eles vão para a destruição no inferno porque o deus deles são os desejos do corpo. Eles têm orgulho daquilo que devia ser uma vergonha para eles e pensam somente nas coisas que são deste mundo.'),(153860,5,50,3,20,'Mas nós somos cidadãos do céu e estamos esperando ansiosamente o nosso Salvador, o Senhor Jesus Cristo, que virá de lá.'),(153861,5,50,3,21,'Ele transformará o nosso corpo fraco e mortal e fará com que fique igual ao seu próprio corpo glorioso, usando para isso o mesmo poder que ele tem para dominar todas as coisas.'),(153862,5,50,4,1,'Meus queridos irmãos, sinto muitas saudades de vocês. Vocês me fazem tão feliz, e eu me orgulho muito de vocês! Portanto, continuem todos firmes, vivendo unidos com o Senhor.'),(153863,5,50,4,2,'Evódia e Síntique, peço, por favor, que procurem viver bem uma com a outra, como irmãs na fé.'),(153864,5,50,4,3,'E a você, meu fiel companheiro de trabalho, peço que ajude essas duas irmãs. Pois elas, junto com Clemente e todos os outros meus companheiros, trabalharam muito para espalhar o evangelho. Os nomes deles estão no Livro da Vida , que pertence a Deus.'),(153865,5,50,4,4,'Tenham sempre alegria, unidos com o Senhor! Repito: tenham alegria!'),(153866,5,50,4,5,'Sejam amáveis com todos. O Senhor virá logo.'),(153867,5,50,4,6,'Não se preocupem com nada, mas em todas as orações peçam a Deus o que vocês precisam e orem sempre com o coração agradecido.'),(153868,5,50,4,7,'E a paz de Deus, que ninguém consegue entender, guardará o coração e a mente de vocês, pois vocês estão unidos com Cristo Jesus.'),(153869,5,50,4,8,'Por último, meus irmãos, encham a mente de vocês com tudo o que é bom e merece elogios, isto é, tudo o que é verdadeiro, digno, correto, puro, agradável e decente.'),(153870,5,50,4,9,'Ponham em prática o que vocês receberam e aprenderam de mim, tanto com as minhas palavras como com as minhas ações. E o Deus que nos dá a paz estará com vocês.'),(153871,5,50,4,10,'Na minha vida em união com o Senhor, fiquei muito alegre porque vocês mostraram de novo o cuidado que têm por mim. Não quero dizer que vocês tivessem deixado de cuidar de mim; é que não tiveram oportunidade de mostrar esse cuidado.'),(153872,5,50,4,11,'Não estou dizendo isso por me sentir abandonado, pois aprendi a estar satisfeito com o que tenho.'),(153873,5,50,4,12,'Sei o que é estar necessitado e sei também o que é ter mais do que é preciso. Aprendi o segredo de me sentir contente em todo lugar e em qualquer situação, quer esteja alimentado ou com fome, quer tenha muito ou tenha pouco.'),(153874,5,50,4,13,'Com a força que Cristo me dá, posso enfrentar qualquer situação.'),(153875,5,50,4,14,'Mesmo assim vocês fizeram bem em me ajudar nas minhas aflições.'),(153876,5,50,4,15,'Vocês, filipenses, sabem muito bem que, quando eu saí da província da Macedônia, nos primeiros tempos em que anunciei o evangelho, a igreja de vocês foi a única que me ajudou. Vocês foram os únicos que participaram dos meus lucros e dos meus prejuízos.'),(153877,5,50,4,16,'Em Tessalônica, mais de uma vez precisei de auxílio, e vocês o enviaram.'),(153878,5,50,4,17,'Não é que eu só pense em receber ajuda. Pelo contrário, quero ver mais lucros acrescentados à conta de vocês.'),(153879,5,50,4,18,'Aqui está o meu recibo de tudo o que vocês me enviaram e que foi mais do que o necessário. Tenho tudo o que preciso, especialmente agora que Epafrodito me trouxe as coisas que vocês mandaram, as quais são como um perfume suave oferecido a Deus, um sacrifício que ele aceita e que lhe agrada.'),(153880,5,50,4,19,'E o meu Deus, de acordo com as gloriosas riquezas que ele tem para oferecer por meio de Cristo Jesus, lhes dará tudo o que vocês precisam.'),(153881,5,50,4,20,'Ao Deus e Pai seja dada glória para todo o sempre! Amém!'),(153882,5,50,4,21,'Saudações a todo o povo de Deus que pertence a Cristo Jesus. Os irmãos que estão aqui comigo mandam saudações para vocês.'),(153883,5,50,4,22,'Todo o povo de Deus daqui manda saudações, especialmente os do palácio do Imperador .'),(153884,5,50,4,23,'Que a graça do Senhor Jesus Cristo esteja com todos vocês!'),(153885,5,51,1,1,'Eu, Paulo, apóstolo de Cristo Jesus pela vontade de Deus, escrevo junto com o irmão Timóteo esta carta'),(153886,5,51,1,2,'ao povo de Deus que mora na cidade de Colossos, os nossos fiéis irmãos em Cristo.\n Que a graça e a paz de Deus, o nosso Pai, estejam com vocês!'),(153887,5,51,1,3,'Sempre que oramos por vocês, damos graças a Deus, o Pai do nosso Senhor Jesus Cristo.'),(153888,5,51,1,4,'Pois ficamos sabendo da fé que vocês têm em Cristo Jesus e também do amor que vocês têm por todo o povo de Deus.'),(153889,5,51,1,5,'Quando a verdadeira mensagem, a boa notícia do evangelho, chegou a vocês pela primeira vez, vocês ouviram falar a respeito da esperança que o evangelho oferece. Por isso, a fé e o amor que vocês têm são baseados naquilo que esperam e que está guardado para vocês no céu.'),(153890,5,51,1,6,'Essa boa notícia que vocês receberam está trazendo muitas bênçãos e vai se espalhando pelo mundo inteiro. E foi isso mesmo que aconteceu com vocês, desde o dia em que pela primeira vez ouviram falar a respeito da graça de Deus e a conheceram de verdade.'),(153891,5,51,1,7,'Tudo isso vocês aprenderam com Epafras, nosso querido companheiro de trabalho, o qual presta serviço em favor de vocês como um fiel servidor de Cristo.'),(153892,5,51,1,8,'Foi ele quem nos contou do amor que o Espírito de Deus deu a vocês.'),(153893,5,51,1,9,'Por esse motivo, desde o dia em que ficamos sabendo de tudo isso, nunca paramos de orar em favor de vocês. Pedimos a Deus que encha vocês com o conhecimento da sua vontade e com toda a sabedoria e compreensão que o Espírito de Deus dá.'),(153894,5,51,1,10,'Desse modo, vocês poderão viver como o Senhor quer e fazer sempre o que agrada a ele. Vocês vão fazer todo tipo de boas ações e também vão conhecer a Deus cada vez mais.'),(153895,5,51,1,11,'Pedimos a Deus que vocês se tornem fortes com toda a força que vem do glorioso poder dele, para que possam suportar tudo com paciência.'),(153896,5,51,1,12,'E agradeçam, com alegria, ao Pai, que os tornou capazes de participar daquilo que ele guardou no Reino da luz para o seu povo.'),(153897,5,51,1,13,'Ele nos libertou do poder da escuridão e nos trouxe em segurança para o Reino do seu Filho amado.'),(153898,5,51,1,14,'É ele quem nos liberta, e é por meio dele que os nossos pecados são perdoados.'),(153899,5,51,1,15,'Ele, o primeiro Filho, é a revelação visível do Deus invisível; ele é superior a todas as coisas criadas.'),(153900,5,51,1,16,'Pois, por meio dele, Deus criou tudo, no céu e na terra, tanto o que se vê como o que não se vê, inclusive todos os poderes espirituais , as forças, os governos e as autoridades. Por meio dele e para ele, Deus criou todo o Universo.'),(153901,5,51,1,17,'Antes de tudo, ele já existia, e, por estarem unidas com ele, todas as coisas são conservadas em ordem e harmonia.'),(153902,5,51,1,18,'Ele é a cabeça do corpo, que é a Igreja, e é ele quem dá vida ao corpo. Ele é o primeiro Filho, que foi ressuscitado para que somente ele tivesse o primeiro lugar em tudo.'),(153903,5,51,1,19,'Pois é pela própria vontade de Deus que o Filho tem em si mesmo a natureza completa de Deus.'),(153904,5,51,1,20,'Portanto, por meio do Filho, Deus resolveu trazer o Universo de volta para si mesmo. Ele trouxe a paz por meio da morte do seu Filho na cruz e assim trouxe de volta para si mesmo todas as coisas, tanto na terra como no céu.'),(153905,5,51,1,21,'Antes, vocês estavam longe de Deus e eram inimigos dele por causa das coisas más que vocês faziam e pensavam.'),(153906,5,51,1,22,'Mas agora, por meio da morte do seu Filho na cruz, Deus fez com que vocês ficassem seus amigos a fim de trazê-los à sua presença para serem somente dele, não tendo mancha nem culpa.'),(153907,5,51,1,23,'Mas é preciso que vocês continuem fiéis, firmados sobre um alicerce seguro, sem se afastar da esperança que receberam quando ouviram a boa notícia do evangelho. Foi desse evangelho que eu, Paulo, me tornei servo, e é esse evangelho que tem sido anunciado no mundo inteiro.'),(153908,5,51,1,24,'Agora eu me sinto feliz pelo que tenho sofrido por vocês. Pois o que eu sofro no meu corpo pela Igreja, que é o corpo de Cristo, está ajudando a completar os sofrimentos de Cristo em favor dela.'),(153909,5,51,1,25,'E Deus me escolheu para ser servo da Igreja e me deu uma missão que devo cumprir em favor de vocês. Essa missão é anunciar, de modo completo, a mensagem dele.'),(153910,5,51,1,26,'Essa mensagem é o segredo que ele escondeu de toda a humanidade durante os séculos passados, porém que agora ele revelou ao seu povo.'),(153911,5,51,1,27,'O plano de Deus é fazer com que o seu povo conheça esse maravilhoso e glorioso segredo que ele tem para revelar a todos os povos. E o segredo é este: Cristo está em vocês, o que lhes dá a firme esperança de que vocês tomarão parte na glória de Deus.'),(153912,5,51,1,28,'Assim nós anunciamos Cristo a todas as pessoas. Com toda a sabedoria possível, aconselhamos e ensinamos cada pessoa, a fim de levar todos à presença de Deus como pessoas espiritualmente adultas e unidas com Cristo.'),(153913,5,51,1,29,'É para realizar essa tarefa que eu trabalho e luto com a força de Cristo, que está agindo poderosamente em mim.'),(153914,5,51,2,1,'Pois quero que saibam o quanto eu tenho trabalhado por vocês, e pelos que moram em Laodiceia , e por muitos outros que não me conhecem pessoalmente.'),(153915,5,51,2,2,'Eu trabalho para que o coração deles se encha de coragem e eles sejam unidos em amor e assim fiquem completamente enriquecidos com a segurança que é dada pela verdadeira compreensão do segredo de Deus. Esse segredo é Cristo,'),(153916,5,51,2,3,'o qual é a chave que abre todos os tesouros escondidos do conhecimento e da sabedoria que vêm de Deus.'),(153917,5,51,2,4,'Eu digo isso a vocês para que não deixem que ninguém os engane com explicações falsas, mesmo que pareçam muito boas.'),(153918,5,51,2,5,'Porque, embora no corpo eu esteja longe, em espírito eu estou com vocês. E fico alegre em saber que vocês estão unidos e firmes na fé em Cristo.'),(153919,5,51,2,6,'Portanto, já que vocês aceitaram Cristo Jesus como Senhor, vivam unidos com ele.'),(153920,5,51,2,7,'Estejam enraizados nele, construam a sua vida sobre ele e se tornem mais fortes na fé, como foi ensinado a vocês. E deem sempre graças a Deus.'),(153921,5,51,2,8,'Tenham cuidado para que ninguém os torne escravos por meio de argumentos sem valor, que vêm da sabedoria humana. Essas coisas vêm dos ensinamentos de criaturas humanas e dos espíritos que dominam o Universo e não de Cristo.'),(153922,5,51,2,9,'Pois em Cristo, como ser humano, está presente toda a natureza de Deus,'),(153923,5,51,2,10,'e, por estarem unidos com Cristo, vocês também têm essa natureza. Ele domina todos os poderes e autoridades espirituais .'),(153924,5,51,2,11,'Por estarem unidos com Cristo, vocês foram circuncidados não com a circuncisão que é feita no corpo, mas com a circuncisão feita por Cristo, pela qual somos libertados do poder da natureza pecadora.'),(153925,5,51,2,12,'Pois, quando vocês foram batizados, foram sepultados com Cristo; e no batismo também foram ressuscitados com ele por meio da fé que vocês têm no grande poder de Deus, o mesmo Deus que ressuscitou Cristo.'),(153926,5,51,2,13,'Antigamente vocês estavam espiritualmente mortos por causa dos seus pecados e porque eram não judeus e não tinham a lei. Mas agora Deus os ressuscitou junto com Cristo. Deus perdoou todos os nossos pecados'),(153927,5,51,2,14,'e anulou a conta da nossa dívida, com os seus regulamentos que nós éramos obrigados a obedecer. Ele acabou com essa conta, pregando-a na cruz.'),(153928,5,51,2,15,'E foi na cruz que Cristo se livrou do poder dos governos e das autoridades espirituais . Ele humilhou esses poderes publicamente, levando-os prisioneiros no seu desfile de vitória .'),(153929,5,51,2,16,'Portanto, que ninguém faça para vocês leis sobre o que devem comer ou beber, ou sobre os dias santos, e a Festa da Lua Nova, e o sábado.'),(153930,5,51,2,17,'Tudo isso é apenas uma sombra daquilo que virá; a realidade é Cristo.'),(153931,5,51,2,18,'Não deixem que ninguém os humilhe, afirmando que é melhor do que vocês porque diz ter visões e insiste numa falsa humildade e na adoração de anjos. Essas pessoas não têm nenhum motivo para estarem cheias de si, pois estão pensando como qualquer outra criatura humana pensa.'),(153932,5,51,2,19,'Elas não estão ligadas a Cristo, que é a cabeça. Cristo controla o corpo todo, o alimenta e mantém unido por meio das juntas e ligamentos, e assim o corpo cresce como Deus quer que cresça.'),(153933,5,51,2,20,'Vocês morreram com Cristo e por isso estão livres dos espíritos maus que dominam o Universo . Então, por que é que vocês estão vivendo como se fossem deste mundo? Não obedeçam mais a regras como estas:'),(153934,5,51,2,21,'´Não toque nesta coisa`, ´não prove aquela`, ´não pegue naquela`.'),(153935,5,51,2,22,'Todas essas proibições têm a ver com coisas que se tornam inúteis depois de usadas. São apenas regras e ensinamentos que as pessoas inventam.'),(153936,5,51,2,23,'De fato, essas regras parecem ser sábias, ao exigirem a adoração forçada dos anjos, a falsa humildade e um modo duro de tratar o corpo. Mas tudo isso não tem nenhum valor para controlar as paixões que levam à imoralidade.'),(153937,5,51,3,1,'Vocês foram ressuscitados com Cristo. Portanto, ponham o seu interesse nas coisas que são do céu, onde Cristo está sentado ao lado direito de Deus.'),(153938,5,51,3,2,'Pensem nas coisas lá do alto e não nas que são aqui da terra.'),(153939,5,51,3,3,'Porque vocês já morreram, e a vida de vocês está escondida com Cristo, que está unido com Deus.'),(153940,5,51,3,4,'Cristo é a verdadeira vida de vocês, e, quando ele aparecer, vocês aparecerão com ele e tomarão parte na sua glória.'),(153941,5,51,3,5,'Portanto, matem os desejos deste mundo que agem em vocês, isto é, a imoralidade sexual, a indecência, as paixões más, os maus desejos e a cobiça, porque a cobiça é um tipo de idolatria.'),(153942,5,51,3,6,'Pois é por causa dessas coisas que o castigo de Deus cairá sobre os que não lhe obedecem.'),(153943,5,51,3,7,'Antigamente a vida de vocês era dominada por esses desejos, e vocês viviam de acordo com eles.'),(153944,5,51,3,8,'Mas agora livrem-se de tudo isto: da raiva, da paixão e dos sentimentos de ódio. E que não saia da boca de vocês nenhum insulto e nenhuma conversa indecente.'),(153945,5,51,3,9,'Não mintam uns para os outros, pois vocês já deixaram de lado a natureza velha com os seus costumes'),(153946,5,51,3,10,'e se vestiram com uma nova natureza. Essa natureza é a nova pessoa que Deus, o seu criador, está sempre renovando para que ela se torne parecida com ele, a fim de fazer com que vocês o conheçam completamente.'),(153947,5,51,3,11,'Como resultado disso, já não existem mais judeus e não judeus, circuncidados e não circuncidados, não civilizados, selvagens, escravos ou pessoas livres, mas Cristo é tudo e está em todos.'),(153948,5,51,3,12,'Vocês são o povo de Deus. Ele os amou e os escolheu para serem dele. Portanto, vistam-se de misericórdia, de bondade, de humildade, de delicadeza e de paciência.'),(153949,5,51,3,13,'Não fiquem irritados uns com os outros e perdoem uns aos outros, caso alguém tenha alguma queixa contra outra pessoa. Assim como o Senhor perdoou vocês, perdoem uns aos outros.'),(153950,5,51,3,14,'E, acima de tudo, tenham amor, pois o amor une perfeitamente todas as coisas.'),(153951,5,51,3,15,'E que a paz que Cristo dá dirija vocês nas suas decisões, pois foi para essa paz que Deus os chamou a fim de formarem um só corpo. E sejam agradecidos.'),(153952,5,51,3,16,'Que a mensagem de Cristo, com toda a sua riqueza, viva no coração de vocês! Ensinem e instruam uns aos outros com toda a sabedoria. Cantem salmos, hinos e canções espirituais; louvem a Deus, com gratidão no coração.'),(153953,5,51,3,17,'E tudo o que vocês fizerem ou disserem, façam em nome do Senhor Jesus e por meio dele agradeçam a Deus, o Pai.'),(153954,5,51,3,18,'Esposa, obedeça ao seu marido, pois é o que você deve fazer por ser cristã.'),(153955,5,51,3,19,'Marido, ame a sua esposa e não seja grosseiro com ela.'),(153956,5,51,3,20,'Filhos, o dever cristão de vocês é obedecer sempre ao seu pai e à sua mãe porque Deus gosta disso.'),(153957,5,51,3,21,'Pais, não irritem os seus filhos, para que eles não fiquem desanimados.'),(153958,5,51,3,22,'Escravos, em tudo obedeçam àqueles que são seus donos aqui na terra. Não obedeçam só quando eles estiverem vendo vocês, procurando com isso conseguir a aprovação deles. Mas obedeçam com sinceridade, por causa do temor que vocês têm pelo Senhor.'),(153959,5,51,3,23,'O que vocês fizerem façam de todo o coração, como se estivessem servindo o Senhor e não as pessoas.'),(153960,5,51,3,24,'Lembrem que o Senhor lhes dará como recompensa aquilo que ele tem guardado para o seu povo, pois o verdadeiro Senhor que vocês servem é Cristo.'),(153961,5,51,3,25,'E quem faz o mal, seja quem for, pagará pelo mal que faz. Pois, quando Deus julga, ele não faz diferença entre pessoas.'),(153962,5,51,4,1,'Donos de escravos, sejam justos e honestos na maneira de tratar os seus escravos. Lembrem que vocês também têm um Senhor no céu.'),(153963,5,51,4,2,'Continuem firmes na oração, sempre alertas ao orarem e dando graças a Deus.'),(153964,5,51,4,3,'Orem também por nós a fim de que Deus nos dê uma boa oportunidade para anunciar a sua mensagem, que trata do segredo de Cristo . Pois é por causa dessa mensagem que estou na cadeia.'),(153965,5,51,4,4,'Portanto, orem para que eu faça com que o segredo de Cristo seja bem-conhecido, como é o meu dever.'),(153966,5,51,4,5,'Sejam sábios na sua maneira de agir com os que não creem e aproveitem bem o tempo que passarem com eles.'),(153967,5,51,4,6,'Que as suas conversas sejam sempre agradáveis e de bom gosto, e que vocês saibam também como responder a cada pessoa!'),(153968,5,51,4,7,'Tíquico, nosso querido irmão, trabalhador fiel e companheiro no serviço do Senhor, levará a vocês todas as notícias minhas.'),(153969,5,51,4,8,'Eu o estou enviando para contar como todos nós vamos indo e assim animar vocês.'),(153970,5,51,4,9,'Com ele vai Onésimo, o querido e fiel irmão, que é da igreja de vocês. Eles vão lhes contar tudo o que está acontecendo aqui.'),(153971,5,51,4,10,'Aristarco, que está na cadeia comigo, lhes manda saudações; e também Marcos, o primo de Barnabé. Vocês já têm orientação a respeito de Marcos, para recebê-lo bem, se ele passar por aí.'),(153972,5,51,4,11,'Josué, chamado ´o Justo`, também manda saudações. Esses três são os únicos judeus convertidos que trabalham comigo para o Reino de Deus e eles têm me ajudado muito.'),(153973,5,51,4,12,'Epafras, outro que é da igreja de vocês e é servo de Cristo Jesus, também manda saudações. Ele sempre ora com fervor por vocês. Ele pede a Deus que faça com que vocês sejam sempre firmes, espiritualmente maduros e prontos para cumprir tudo o que Deus quer.'),(153974,5,51,4,13,'Eu posso afirmar que ele tem trabalhado muito em favor de vocês e pela gente de Laodiceia e de Hierápolis.'),(153975,5,51,4,14,'Lucas, o nosso querido médico, e o irmão Demas mandam saudações.'),(153976,5,51,4,15,'Mandamos saudações aos irmãos que moram em Laodiceia. Saudações também para Ninfa e para a igreja que se reúne na casa dela.'),(153977,5,51,4,16,'Peço que, depois de lerem esta carta, vocês a mandem para Laodiceia a fim de que os irmãos de lá também a leiam. E vocês leiam a carta que vai chegar de Laodiceia .'),(153978,5,51,4,17,'E digam isto a Arquipo: procure cumprir bem a tarefa que você recebeu no serviço do Senhor.'),(153979,5,51,4,18,'Com a minha própria mão escrevo isto: Saudações de Paulo. Não esqueçam que estou na cadeia.\n Que a graça de Deus esteja com vocês!'),(153980,5,52,1,1,'Eu, Paulo, e Silas, e Timóteo escrevemos esta carta aos irmãos da igreja da cidade de Tessalônica, a vocês que estão unidos com Deus, o Pai, e com o Senhor Jesus Cristo.\n Que a graça e a paz estejam com vocês!'),(153981,5,52,1,2,'Nas nossas orações sempre damos graças a Deus por todos vocês e nunca deixamos de pedir em favor de vocês.'),(153982,5,52,1,3,'Pois lembramos, na presença do nosso Deus e Pai, como vocês puseram em prática a sua fé, como o amor de vocês os fez trabalhar tanto e como é firme a esperança que vocês têm no nosso Senhor Jesus Cristo.'),(153983,5,52,1,4,'Irmãos, sabemos que Deus os ama e os escolheu para serem dele.'),(153984,5,52,1,5,'Pois temos anunciado o evangelho a vocês não somente com palavras, mas também com poder, com o Espírito Santo e com a certeza de que esta mensagem é a verdade. Vocês sabem de que maneira nos comportamos no meio de vocês, para o próprio bem de vocês.'),(153985,5,52,1,6,'E vocês seguiram o nosso exemplo e o exemplo do Senhor Jesus.\n Embora tenham sofrido muito, vocês receberam a mensagem com aquela alegria que vem do Espírito Santo.'),(153986,5,52,1,7,'Desse modo vocês se tornaram um exemplo para todos os cristãos das províncias da Macedônia e da Acaia.'),(153987,5,52,1,8,'Pois a mensagem a respeito do Senhor partiu de vocês e se espalhou pela Macedônia e pela Acaia, e as notícias sobre a fé que vocês têm em Deus chegaram a todos os lugares. Portanto, sobre isso não é preciso falarmos mais nada.'),(153988,5,52,1,9,'Todas as pessoas desses lugares falam da nossa visita a vocês e contam como vocês nos receberam bem e como vocês deixaram os ídolos para seguir e servir ao Deus vivo e verdadeiro.'),(153989,5,52,1,10,'Elas contam também como vocês estão esperando que Jesus, o Filho de Deus, a quem Deus ressuscitou, volte do céu, esse Jesus que nos salva do castigo divino que está para vir.'),(153990,5,52,2,1,'Vocês sabem muito bem, irmãos, que a nossa visita não ficou sem proveito.'),(153991,5,52,2,2,'Sabem também como fomos maltratados e insultados na cidade de Filipos, antes de chegarmos aí em Tessalônica. Fomos muito combatidos, mas o nosso Deus nos deu coragem para anunciar a vocês a boa notícia que vem dele.'),(153992,5,52,2,3,'Aquilo que anunciamos a vocês não se baseia em erros ou em má intenção; e também não tentamos enganar ninguém.'),(153993,5,52,2,4,'Pelo contrário, sempre falamos como Deus quer que falemos, porque ele nos aprovou e nos deu a tarefa de anunciar o evangelho. Não queremos agradar as pessoas, mas a Deus, que põe à prova as nossas intenções.'),(153994,5,52,2,5,'Pois vocês sabem muito bem que não usamos palavras bonitas para enganar vocês, nem procuramos tapear vocês para conseguir dinheiro. Deus é testemunha disso.'),(153995,5,52,2,6,'Nunca procuramos elogios de ninguém, nem de vocês nem de outros.'),(153996,5,52,2,7,'No entanto, tínhamos o direito de exigir de vocês alguma coisa, por sermos apóstolos de Cristo. Mas, quando estivemos com vocês, nós fomos como crianças, fomos como uma mãe ao cuidar dos seus filhos.'),(153997,5,52,2,8,'Nós os amávamos tanto, que gostaríamos de ter dado a vocês não somente a boa notícia que vem de Deus, mas até mesmo a nossa própria vida. Como nós os amávamos!'),(153998,5,52,2,9,'Irmãos, vocês com certeza lembram de como trabalhamos e lutamos para ganhar o nosso sustento. Trabalhávamos de dia e de noite a fim de não sermos uma carga para vocês, enquanto anunciávamos a vocês a boa notícia que vem de Deus.'),(153999,5,52,2,10,'Vocês são nossas testemunhas e Deus também de que o nosso comportamento entre vocês que creram foi limpo, correto e sem nenhuma falha.'),(154000,5,52,2,11,'Vocês sabem que tratamos cada um como um pai trata os seus filhos.'),(154001,5,52,2,12,'Nós os animamos e aconselhamos para que vocês vivessem de uma maneira que agrade a Deus, que os chama para terem parte no seu Reino e na sua glória.'),(154002,5,52,2,13,'E existe outra razão pela qual sempre damos graças a Deus. Quando levamos a vocês a mensagem de Deus, vocês a ouviram e aceitaram. Não a aceitaram como uma mensagem que vem de pessoas, mas como a mensagem que vem de Deus, o que, de fato, ela é. Pois Deus está agindo em vocês, os que creem.'),(154003,5,52,2,14,'Meus irmãos, o que aconteceu com vocês já havia acontecido também com as igrejas de Deus na Judeia, com o povo dali que pertence a Cristo Jesus. Vocês foram perseguidos pelos seus próprios patrícios do mesmo modo que os cristãos da Judeia foram perseguidos pelos judeus.'),(154004,5,52,2,15,'Foram os judeus que mataram o Senhor Jesus e os profetas e também nos perseguiram. Eles desagradam a Deus e são inimigos de todos.'),(154005,5,52,2,16,'Tentam até nos impedir de anunciarmos a mensagem de salvação aos não judeus. Com isso eles completam o total dos pecados que eles têm cometido. Mas agora o castigo de Deus caiu finalmente sobre eles.'),(154006,5,52,2,17,'Irmãos, nós tivemos de nos separar de vocês por algum tempo. Estamos longe dos olhos, mas perto do coração. Sentimos muitas saudades de vocês e gostaríamos de vê-los outra vez.'),(154007,5,52,2,18,'Por isso quisemos ir até aí e fazer uma visita a vocês. Pelo menos eu, Paulo, quis fazer isso mais de uma vez, mas Satanás não nos deixou.'),(154008,5,52,2,19,'Afinal, quando o nosso Senhor Jesus vier, vocês e ninguém mais são de modo todo especial a nossa esperança, a nossa alegria e o nosso motivo de satisfação, diante dele, pela nossa vitória.'),(154009,5,52,2,20,'Sim, vocês são o nosso orgulho e a nossa alegria!'),(154010,5,52,3,1,'Então não pudemos aguentar mais sem ter notícias de vocês. Por isso Silas e eu resolvemos ficar sozinhos em Atenas'),(154011,5,52,3,2,'e enviar a vocês o nosso irmão Timóteo. Ele tem trabalhado conosco no serviço de Deus, anunciando o evangelho de Cristo. Nós o enviamos para animar e ajudar vocês na fé,'),(154012,5,52,3,3,'a fim de que ninguém fique desanimado por causa das perseguições. Vocês mesmos sabem muito bem que elas fazem parte daquilo que Deus quer para nós.'),(154013,5,52,3,4,'Pois, quando estávamos com vocês, nós os avisamos que íamos ser perseguidos; e, como vocês sabem, isso aconteceu mesmo.'),(154014,5,52,3,5,'Por isso não pude aguentar mais sem ter notícias de vocês e enviei Timóteo para saber como vai a fé que vocês têm. É que eu tinha medo de que o Diabo os tivesse tentado de tal modo, que todo o nosso trabalho tivesse ficado inútil.'),(154015,5,52,3,6,'Agora Timóteo já voltou daí de Tessalônica e nos trouxe boas notícias a respeito da fé que vocês têm em Deus e do amor que vocês têm uns pelos outros. Ele nos contou que vocês sempre lembram de nós com carinho e que têm tanta vontade de nos ver como nós temos de ver vocês.'),(154016,5,52,3,7,'Assim, irmãos, em todas as nossas dificuldades e sofrimentos o que nos animou foi a fé que vocês têm.'),(154017,5,52,3,8,'Agora nós nos sentimos com mais vida porque sabemos que vocês continuam a viver firmes por estarem unidos com o Senhor.'),(154018,5,52,3,9,'E assim podemos dar graças a Deus por vocês. Agradecemos a alegria que temos diante do nosso Deus por causa de vocês.'),(154019,5,52,3,10,'Dia e noite pedimos a ele de todo o coração que nos deixe ir vê-los pessoalmente para podermos completar o que ainda falta na fé que vocês têm.'),(154020,5,52,3,11,'Que o próprio Deus, o nosso Pai, e o nosso Senhor Jesus preparem o nosso caminho para podermos ir visitar vocês!'),(154021,5,52,3,12,'Que o Senhor faça com que cresça cada vez mais o amor que vocês têm uns pelos outros e por todas as pessoas, e que esse amor se torne igual ao nosso amor por vocês!'),(154022,5,52,3,13,'Desse modo Deus dará força ao coração de vocês, e vocês serão completamente dedicados a ele e estarão sem culpa na presença do nosso Deus e Pai, quando o nosso Senhor Jesus vier com todos os que são dele. Amém!'),(154023,5,52,4,1,'Finalmente, irmãos, vocês aprenderam de nós como devem viver para agradar a Deus; e é assim mesmo que vocês têm vivido. E agora pedimos e aconselhamos, em nome do Senhor Jesus, que façam ainda mais.'),(154024,5,52,4,2,'Pois vocês conhecem os ensinamentos que demos pela autoridade do Senhor Jesus.'),(154025,5,52,4,3,'O que Deus quer de vocês é isto: que sejam completamente dedicados a ele e que fiquem livres da imoralidade.'),(154026,5,52,4,4,'Que cada um saiba viver com a sua esposa de um modo que agrade a Deus, com todo o respeito'),(154027,5,52,4,5,'e não com paixões sexuais baixas, como fazem os incrédulos, que não conhecem a Deus.'),(154028,5,52,4,6,'Nesse assunto, que ninguém prejudique o seu irmão, nem desrespeite os seus direitos! Pois, como nós já lhes dissemos e avisamos, o Senhor castigará duramente os que fazem essas coisas.'),(154029,5,52,4,7,'Deus não nos chamou para vivermos na imoralidade, mas para sermos completamente dedicados a ele.'),(154030,5,52,4,8,'Portanto, quem rejeita esse ensinamento não está rejeitando um ser humano, mas a Deus, que dá a vocês o seu Espírito Santo.'),(154031,5,52,4,9,'Não há necessidade de lhes escrever a respeito do amor pelos irmãos na fé, pois o próprio Deus lhes ensinou que vocês devem amar uns aos outros.'),(154032,5,52,4,10,'Pois é esse o amor que vocês têm mostrado a todos os irmãos que vivem em toda a província da Macedônia. Portanto, meus irmãos, pedimos que façam ainda mais:'),(154033,5,52,4,11,'procurem viver em paz, tratem dos seus próprios assuntos e vivam do seu próprio trabalho, como já dissemos antes.'),(154034,5,52,4,12,'Assim, aqueles que não são cristãos os respeitarão, e vocês não precisarão viver às custas de ninguém.'),(154035,5,52,4,13,'Irmãos, queremos que vocês saibam a verdade a respeito dos que já morreram, para que não fiquem tristes como ficam aqueles que não têm esperança.'),(154036,5,52,4,14,'Nós cremos que Jesus morreu e ressuscitou; e assim cremos também que, depois que Jesus vier, Deus o levará de volta e, junto com ele, levará os que morreram crendo nele.'),(154037,5,52,4,15,'De acordo com o ensinamento do Senhor, afirmamos a vocês o seguinte: nós, os que estivermos vivos no dia da vinda do Senhor, não iremos antes daqueles que já morreram.'),(154038,5,52,4,16,'Porque haverá o grito de comando, e a voz do arcanjo, e o som da trombeta de Deus, e então o próprio Senhor descerá do céu. Aqueles que morreram crendo em Cristo ressuscitarão primeiro.'),(154039,5,52,4,17,'Então nós, os que estivermos vivos, seremos levados nas nuvens, junto com eles, para nos encontrarmos com o Senhor no ar. E assim ficaremos para sempre com o Senhor.'),(154040,5,52,4,18,'Portanto, animem uns aos outros com essas palavras.'),(154041,5,52,5,1,'Irmãos, vocês não precisam que eu lhes escreva a respeito de quando e como essas coisas vão acontecer.'),(154042,5,52,5,2,'Pois vocês sabem muito bem que o Dia do Senhor virá como um ladrão, na calada da noite.'),(154043,5,52,5,3,'Quando as pessoas começarem a dizer: ´Tudo está calmo e seguro`, então é que, de repente, a destruição cairá sobre elas. As pessoas não poderão escapar, pois será como uma mulher que está sentindo as dores de parto.'),(154044,5,52,5,4,'Mas vocês, irmãos, não estão na escuridão, e o Dia do Senhor não deverá pegá-los como um ladrão, que ataca de surpresa.'),(154045,5,52,5,5,'Todos vocês são da luz e do dia. Nós não somos da noite nem da escuridão.'),(154046,5,52,5,6,'Por isso não vamos ficar dormindo, como os outros, mas vamos estar acordados e em nosso perfeito juízo.'),(154047,5,52,5,7,'Os que dormem dormem de noite, e os que bebem é de noite que ficam bêbados.'),(154048,5,52,5,8,'Mas nós, que somos do dia, devemos estar em nosso perfeito juízo. Nós devemos usar a fé e o amor como couraça e a nossa esperança de salvação como capacete.'),(154049,5,52,5,9,'Deus não nos escolheu para sofrermos o castigo da sua ira, mas para nos dar a salvação por meio do nosso Senhor Jesus Cristo,'),(154050,5,52,5,10,'que morreu por nós para podermos viver com ele, tanto se estivermos vivos como se estivermos mortos quando ele vier.'),(154051,5,52,5,11,'Portanto, animem e ajudem uns aos outros, como vocês têm feito até agora.'),(154052,5,52,5,12,'Irmãos, pedimos a vocês que respeitem aqueles que trabalham entre vocês, isto é, aqueles que foram escolhidos pelo Senhor para guiá-los e ensiná-los.'),(154053,5,52,5,13,'Tratem essas pessoas com o maior respeito e amor, por causa do trabalho que fazem. E vivam em paz uns com os outros.'),(154054,5,52,5,14,'Pedimos a vocês, irmãos, que aconselhem com firmeza os preguiçosos, deem coragem aos tímidos, ajudem os fracos na fé e tenham paciência com todos.'),(154055,5,52,5,15,'Tomem cuidado para que ninguém pague o mal com o mal. Pelo contrário, procurem em todas as ocasiões fazer o bem uns aos outros e também aos que não são irmãos na fé.'),(154056,5,52,5,16,'Estejam sempre alegres,'),(154057,5,52,5,17,'orem sempre'),(154058,5,52,5,18,'e sejam agradecidos a Deus em todas as ocasiões. Isso é o que Deus quer de vocês por estarem unidos com Cristo Jesus.'),(154059,5,52,5,19,'Não atrapalhem a ação do Espírito Santo.'),(154060,5,52,5,20,'Não desprezem as profecias.'),(154061,5,52,5,21,'Examinem tudo, fiquem com o que é bom'),(154062,5,52,5,22,'e evitem todo tipo de mal.'),(154063,5,52,5,23,'Que Deus, que nos dá a paz, faça com que vocês sejam completamente dedicados a ele. E que ele conserve o espírito, a alma e o corpo de vocês livres de toda mancha, para o dia em que vier o nosso Senhor Jesus Cristo.'),(154064,5,52,5,24,'Aquele que os chama é fiel e fará isso.'),(154065,5,52,5,25,'Irmãos, lembrem de nós nas suas orações.'),(154066,5,52,5,26,'Cumprimentem todos os cristãos com um beijo de irmão.'),(154067,5,52,5,27,'Peço com insistência, pela autoridade do Senhor, que esta carta seja lida para todos os irmãos.'),(154068,5,52,5,28,'Que a graça do nosso Senhor Jesus Cristo esteja com vocês!'),(154069,5,53,1,1,'Eu, Paulo, e Silas, e Timóteo escrevemos esta carta aos irmãos da igreja da cidade de Tessalônica, irmãos que estão unidos com Deus, o nosso Pai, e com o Senhor Jesus Cristo.'),(154070,5,53,1,2,'Que a graça e a paz de Deus, o nosso Pai, e do Senhor Jesus Cristo estejam com vocês!'),(154071,5,53,1,3,'Irmãos, sempre temos de dar graças a Deus por vocês. Para nós é certo fazer isso porque a fé que vocês têm está crescendo cada vez mais, e o amor que vocês têm uns pelos outros está se tornando cada vez maior.'),(154072,5,53,1,4,'É por isso que nas igrejas de Deus falamos com orgulho sobre vocês. Nós temos orgulho de vocês por causa da paciência e da fé que vocês mostram no meio de todas as perseguições e sofrimentos.'),(154073,5,53,1,5,'Esta é uma prova de que Deus é justo na sua maneira de julgar.\n Como resultado disso, vocês se tornarão merecedores do seu Reino, pelo qual estão sofrendo.'),(154074,5,53,1,6,'Deus fará o que é justo: ele trará sofrimento para aqueles que fazem com que vocês sofram'),(154075,5,53,1,7,'e dará descanso a vocês e também a nós, que sofremos. Ele fará isso quando o Senhor Jesus vier do céu e aparecer junto com os seus anjos poderosos,'),(154076,5,53,1,8,'no meio de chamas de fogo, para castigar os que rejeitam a Deus e não obedecem ao evangelho do nosso Senhor Jesus.'),(154077,5,53,1,9,'Eles serão castigados com a destruição eterna e ficarão longe da presença do Senhor e do seu glorioso poder.'),(154078,5,53,1,10,'Isso acontecerá naquele dia , o dia em que ele vier para ser louvado por todo o seu povo e para receber homenagens de todos os que creem. Vocês também estarão entre eles, pois creram na mensagem que nós anunciamos.'),(154079,5,53,1,11,'É por isso que sempre oramos por vocês, pedindo que o nosso Deus, que chamou vocês para a nova vida, faça com que sejam merecedores dela. Pedimos também que ele, pelo seu poder, realize todos os desejos que vocês têm de fazer o bem e complete o trabalho que fazem com fé.'),(154080,5,53,1,12,'Assim Jesus, o nosso Senhor, será louvado por causa do comportamento de vocês, e vocês serão elogiados por ele, por meio da graça do nosso Deus e do Senhor Jesus Cristo.'),(154081,5,53,2,1,'Agora, irmãos, a respeito da vinda de Jesus Cristo, o nosso Senhor, e do nosso encontro com ele, pedimos a vocês o seguinte:'),(154082,5,53,2,2,'Não se perturbem facilmente, nem fiquem assustados se alguém afirmar que o Dia do Senhor já chegou. Talvez alguém diga que nós tenhamos afirmado isso enquanto profetizávamos ou anunciávamos o evangelho ou que escrevemos isso em alguma carta.'),(154083,5,53,2,3,'Não deixem que ninguém os engane com nada disso. Pois, antes desse dia, terá de acontecer a Revolta contra Deus, e terá de aparecer o Perverso, que está condenado a ir para o inferno.'),(154084,5,53,2,4,'Ele será contra tudo o que as pessoas adoram e contra tudo o que elas acham que é divino. Ele vai se colocar acima de todos e até mesmo vai entrar e sentar-se no Templo de Deus e afirmar que é Deus!'),(154085,5,53,2,5,'Por acaso vocês não lembram que eu lhes disse tudo isso quando estava com vocês?'),(154086,5,53,2,6,'E vocês sabem também que existe alguma coisa que não deixa que isso aconteça agora; porém, no tempo certo, o Perverso aparecerá.'),(154087,5,53,2,7,'A Misteriosa Maldade já está agindo, mas o que está para acontecer acontecerá somente depois que for afastado aquele que não deixa que isso aconteça.'),(154088,5,53,2,8,'Então o Perverso aparecerá, e o Senhor Jesus, quando vier, o matará com um sopro e o destruirá com a sua gloriosa presença.'),(154089,5,53,2,9,'O Perverso chegará com o poder de Satanás e fará todo tipo de falsos milagres e maravilhas.'),(154090,5,53,2,10,'E enganará com todo tipo de maldade os que vão ser destruídos. Eles vão ser destruídos porque não aceitaram nem amaram a verdade que os poderia salvar.'),(154091,5,53,2,11,'Por isso Deus envia o poder do erro para agir neles a fim de que acreditem naquilo que é falso.'),(154092,5,53,2,12,'O resultado disso é que serão condenados todos os que não creem na verdade, mas têm prazer no pecado.'),(154093,5,53,2,13,'Irmãos, sempre devemos dar graças a Deus por vocês, a quem o Senhor ama. Pois Deus os escolheu como os primeiros a serem salvos pelo poder do Espírito Santo e pela fé que vocês têm na verdade, a fim de tornar vocês o seu povo dedicado a ele.'),(154094,5,53,2,14,'Foi para isso que Deus os chamou, por meio do evangelho que anunciamos, a fim de que vocês tomem parte na glória do nosso Senhor Jesus Cristo.'),(154095,5,53,2,15,'Portanto, irmãos, fiquem firmes e guardem aquelas verdades que ensinamos a vocês tanto nas nossas mensagens como na nossa carta.'),(154096,5,53,2,16,'Que o próprio Jesus Cristo, o nosso Senhor, e Deus, o nosso Pai, que nos ama e que na sua bondade nos dá uma coragem que não acaba e uma esperança firme,'),(154097,5,53,2,17,'encham o coração de vocês de ânimo e os tornem fortes para fazerem e dizerem tudo o que é bom!'),(154098,5,53,3,1,'Finalmente, irmãos, orem por nós para que a mensagem do Senhor continue a se espalhar rapidamente e seja bem-aceita, como aconteceu entre vocês.'),(154099,5,53,3,2,'Orem também para que Deus nos livre das pessoas más e perversas, pois nem todos creem na mensagem.'),(154100,5,53,3,3,'Mas o Senhor Jesus é fiel. Ele lhes dará forças e os livrará do Maligno .'),(154101,5,53,3,4,'E o Senhor faz com que confiemos em vocês; temos a certeza de que estão fazendo e continuarão a fazer o que lhes recomendamos.'),(154102,5,53,3,5,'Que o Senhor os faça compreender melhor o amor de Deus por vocês e a firmeza que ele, Cristo, dá!'),(154103,5,53,3,6,'Irmãos, em nome do nosso Senhor Jesus Cristo, ordenamos a vocês que se afastem de todos os irmãos que vivem sem trabalhar e que não seguem os ensinamentos que demos a eles.'),(154104,5,53,3,7,'Vocês sabem muito bem que devem seguir o nosso exemplo, pois não temos vivido entre vocês sem trabalhar.'),(154105,5,53,3,8,'Não temos recebido nada de ninguém, sem pagar; na verdade trabalhamos e nos cansamos. Trabalhamos sem parar, dia e noite, a fim de não sermos um peso para nenhum de vocês.'),(154106,5,53,3,9,'É claro que temos o direito de receber sustento; mas não temos pedido nada a fim de que vocês seguissem o nosso exemplo.'),(154107,5,53,3,10,'Porque, quando estávamos aí, demos esta regra: ´Quem não quer trabalhar que não coma.`'),(154108,5,53,3,11,'Estamos afirmando isso porque ouvimos dizer que há entre vocês algumas pessoas que vivem como os preguiçosos: não fazem nada e se metem na vida dos outros.'),(154109,5,53,3,12,'Em nome do Senhor Jesus Cristo, ordenamos com insistência a essas pessoas que vivam de um modo correto e trabalhem para se sustentar.'),(154110,5,53,3,13,'Mas vocês, irmãos, não se cansem de fazer o bem.'),(154111,5,53,3,14,'Se alguém não quiser obedecer ao que estamos mandando nesta carta, vejam bem quem está fazendo isso e se afastem dele para que fique envergonhado.'),(154112,5,53,3,15,'No entanto não o tratem como inimigo, mas o aconselhem como se aconselha um irmão.'),(154113,5,53,3,16,'Que o Senhor da paz dê a vocês a paz, sempre e de todas as maneiras! E que o Senhor esteja com todos vocês!'),(154114,5,53,3,17,'Com a minha própria mão escrevo isto: Saudações de Paulo. É assim que assino todas as minhas cartas; é assim que escrevo.'),(154115,5,53,3,18,'Que a graça do nosso Senhor Jesus Cristo esteja com todos vocês!'),(154116,5,54,1,1,'Eu, Paulo, apóstolo de Cristo Jesus por ordem de Deus, o nosso Salvador, e de Cristo Jesus, a nossa esperança,'),(154117,5,54,1,2,'escrevo a você, Timóteo, meu verdadeiro filho na fé.\n Que a graça, a misericórdia e a paz de Deus, o Pai, e de Cristo Jesus, o nosso Senhor, estejam com você!'),(154118,5,54,1,3,'Peço que você continue na cidade de Éfeso, como já pedi quando estava indo para a província da Macedônia. Existem aí nessa cidade alguns que estão ensinando doutrinas falsas, e você precisa fazer com que eles parem com isso.'),(154119,5,54,1,4,'Diga a essa gente que deixe de lado as lendas e as longas listas de nomes de antepassados , pois essas coisas só produzem discussões. Elas não têm nada a ver com o plano de Deus, que é conhecido somente por meio da fé.'),(154120,5,54,1,5,'Essa ordem está sendo dada a fim de que amemos uns aos outros com um amor que vem de um coração puro, de uma consciência limpa e de uma fé verdadeira.'),(154121,5,54,1,6,'Alguns abandonaram essas coisas e se perderam em discussões inúteis.'),(154122,5,54,1,7,'Eles querem ser mestres da Lei de Deus, mas não entendem nem o que eles mesmos dizem, nem aquilo que falam com tanta certeza.'),(154123,5,54,1,8,'Sabemos que a lei de Deus é boa, se for usada como se deve.'),(154124,5,54,1,9,'Devemos lembrar, é claro, que as leis são feitas não para as pessoas corretas, mas para os marginais e os criminosos, os ateus e os que praticam o mal e para os que não respeitam a Deus nem a religião. São feitas também para os que matam os seus pais e para outros assassinos.'),(154125,5,54,1,10,'E para os imorais, os homossexuais, os sequestradores, os mentirosos, os que dão falso testemunho e para os que fazem qualquer outra coisa que é contra o verdadeiro ensinamento.'),(154126,5,54,1,11,'Esse ensinamento se encontra no evangelho que Deus me encarregou de anunciar, isto é, na boa notícia que vem do Deus bendito e glorioso.'),(154127,5,54,1,12,'Agradeço a Cristo Jesus, o nosso Senhor, que me tem dado forças para cumprir a minha missão. Eu lhe agradeço porque ele achou que eu era merecedor e porque me escolheu para servi-lo.'),(154128,5,54,1,13,'Ele fez isso apesar de eu ter dito blasfêmias contra ele no passado e de o ter perseguido e insultado. Mas Deus teve misericórdia de mim, pois eu não tinha fé e por isso não sabia o que estava fazendo.'),(154129,5,54,1,14,'E o nosso Senhor derramou a sua imensa graça sobre mim e me deu a fé e o amor que temos por estarmos unidos com Cristo Jesus.'),(154130,5,54,1,15,'O ensinamento verdadeiro e que deve ser crido e aceito de todo o coração é este: Cristo Jesus veio ao mundo para salvar os pecadores, dos quais eu sou o pior.'),(154131,5,54,1,16,'Mas foi por esse mesmo motivo que Deus teve misericórdia de mim, para que Cristo Jesus pudesse mostrar toda a sua paciência comigo. E isso ficará como exemplo para todos os que, no futuro, vão crer nele e receber a vida eterna.'),(154132,5,54,1,17,'Ao Rei eterno, imortal e invisível, o único Deus  -  a ele sejam dadas a honra e a glória, para todo o sempre! Amém!'),(154133,5,54,1,18,'Timóteo, meu filho, eu entrego essa ordem a você. Ela está de acordo com as palavras da profecia , ditas há muito tempo a respeito de você. Que essas palavras sejam as suas armas para que você possa combater bem!'),(154134,5,54,1,19,'Conserve a sua fé e mantenha a sua consciência limpa. Algumas pessoas não têm escutado a sua própria consciência, e isso tem causado a destruição da sua fé.'),(154135,5,54,1,20,'Entre elas estão Himeneu e Alexandre, que eu já entreguei a Satanás para que aprendessem a não blasfemar mais.'),(154136,5,54,2,1,'Em primeiro lugar peço que sejam feitos orações, pedidos, súplicas e ações de graças a Deus em favor de todas as pessoas.'),(154137,5,54,2,2,'Orem pelos reis e por todos os outros que têm autoridade, para que possamos viver uma vida calma e pacífica, com dedicação a Deus e respeito aos outros.'),(154138,5,54,2,3,'Isso é bom, e Deus, o nosso Salvador, gosta disso.'),(154139,5,54,2,4,'Ele quer que todos sejam salvos e venham a conhecer a verdade.'),(154140,5,54,2,5,'Pois existe um só Deus e uma só pessoa que une Deus com os seres humanos  -  o ser humano Cristo Jesus,'),(154141,5,54,2,6,'que deu a sua vida para que todos fiquem livres dos seus pecados. Esta foi a prova, dada no tempo certo, de que Deus quer que todos sejam salvos.'),(154142,5,54,2,7,'E eu fui escolhido como apóstolo e mestre dos não judeus para anunciar a mensagem da fé e da verdade. Eu não estou mentindo; estou dizendo a verdade.'),(154143,5,54,2,8,'Quero que em todos os lugares os homens orem, homens dedicados a Deus; e que, ao orarem, eles levantem as mãos, sem ódio e sem brigas.'),(154144,5,54,2,9,'Quero também que as mulheres sejam sensatas e usem roupas decentes e simples. Que elas se enfeitem, mas não com penteados complicados, nem com joias de ouro ou de pérolas, nem com roupas caras!'),(154145,5,54,2,10,'Que se enfeitem com boas ações, como devem fazer as mulheres que dizem que são dedicadas a Deus!'),(154146,5,54,2,11,'As mulheres devem aprender em silêncio e com toda a humildade.'),(154147,5,54,2,12,'Não permito que as mulheres ensinem ou tenham autoridade sobre os homens; elas devem ficar em silêncio.'),(154148,5,54,2,13,'Pois Adão foi criado primeiro, e depois Eva.'),(154149,5,54,2,14,'E não foi Adão quem foi enganado; a mulher é que foi enganada e desobedeceu à lei de Deus.'),(154150,5,54,2,15,'Mas a mulher será salva tendo filhos se ela, com pureza, continuar na fé, no amor e na dedicação a Deus.'),(154151,5,54,3,1,'Este ensinamento é verdadeiro: se alguém quer muito ser bispo na Igreja, está desejando um trabalho excelente.'),(154152,5,54,3,2,'O bispo deve ser um homem que ninguém possa culpar de nada. Deve ter somente uma esposa, ser moderado, prudente e simples. Deve estar disposto a hospedar pessoas na sua casa e ter capacidade para ensinar.'),(154153,5,54,3,3,'Não pode ser chegado ao vinho nem briguento, mas deve ser pacífico e calmo. Não deve amar o dinheiro.'),(154154,5,54,3,4,'Deve ser um bom chefe da sua própria família e saber educar os seus filhos de maneira que eles lhe obedeçam com todo o respeito.'),(154155,5,54,3,5,'Pois, se alguém não sabe governar a sua própria família, como poderá cuidar da Igreja de Deus?'),(154156,5,54,3,6,'O bispo não deve ser alguém convertido há pouco tempo; se for, ele ficará cheio de orgulho e será condenado como o Diabo foi.'),(154157,5,54,3,7,'É preciso que o bispo seja respeitado pelos de fora da Igreja, para que não fique desmoralizado e não caia na armadilha do Diabo.'),(154158,5,54,3,8,'Do mesmo modo, os diáconos devem ser homens de palavra e sérios. Não devem beber muito vinho, nem ser gananciosos.'),(154159,5,54,3,9,'Eles devem se apegar à verdade revelada da fé e ter sempre a consciência limpa.'),(154160,5,54,3,10,'Primeiro devem ser provados e depois, se forem aprovados, que sirvam a Igreja.'),(154161,5,54,3,11,'A esposa do diácono também deve ser respeitável e não deve ser faladeira. Ela precisa ser moderada e fiel em tudo.'),(154162,5,54,3,12,'O diácono deve ter somente uma esposa e ser capaz de governar bem os seus filhos e toda a sua família.'),(154163,5,54,3,13,'Pois os diáconos que fazem um bom trabalho conquistam o respeito dos irmãos na fé e são capazes de falar com coragem sobre a sua fé em Cristo Jesus.'),(154164,5,54,3,14,'Escrevo essas coisas a você, esperando ir vê-lo logo.'),(154165,5,54,3,15,'Mas, se eu demorar, esta carta vai lhe dizer como devemos agir na família de Deus, que é a Igreja do Deus vivo, a qual é a coluna e o alicerce da verdade.'),(154166,5,54,3,16,'Sem nenhuma dúvida, é grandiosa a verdade revelada da nossa religião. Essa verdade é a seguinte:\n ´Ele se tornou um ser humano,\n foi aprovado pelo Espírito de Deus,\n foi visto pelos anjos,\n foi anunciado entre as nações,\n foi aceito com fé por muitos\n no mundo inteiro\n e foi levado para a glória.`'),(154167,5,54,4,1,'O Espírito de Deus diz claramente que, nos últimos tempos, alguns abandonarão a fé. Eles darão atenção a espíritos enganadores e a ensinamentos que vêm de demônios.'),(154168,5,54,4,2,'Esses ensinamentos são espalhados por pessoas hipócritas e mentirosas, pessoas cuja consciência está morta como se tivesse sido queimada com ferro em brasa.'),(154169,5,54,4,3,'Essas pessoas ensinam que é errado casar e que é errado comer certos alimentos. Mas Deus criou esses alimentos para que aqueles que creem e conhecem a verdade os comam depois de terem feito uma oração de agradecimento.'),(154170,5,54,4,4,'Tudo o que Deus criou é bom, e, portanto, nada deve ser rejeitado. Que tudo seja recebido com uma oração de agradecimento'),(154171,5,54,4,5,'porque a palavra de Deus e a oração tornam todos os alimentos aceitáveis a ele!'),(154172,5,54,4,6,'Se der esses conselhos aos irmãos na fé, você será um bom servo de Cristo Jesus, alimentando-se espiritualmente com as doutrinas da fé e com o verdadeiro ensinamento que você tem seguido.'),(154173,5,54,4,7,'Mas não tenha nada a ver com as lendas pagãs e tolas. Para progredir na vida cristã, faça sempre exercícios espirituais.'),(154174,5,54,4,8,'Pois os exercícios físicos têm alguma utilidade, mas o exercício espiritual tem valor para tudo porque o seu resultado é a vida, tanto agora como no futuro.'),(154175,5,54,4,9,'Esse ensinamento é verdadeiro e deve ser crido e aceito de todo o coração.'),(154176,5,54,4,10,'É por isso que lutamos e trabalhamos muito, pois temos posto a nossa esperança no Deus vivo, que é o Salvador de todos, especialmente dos que creem.'),(154177,5,54,4,11,'Recomende e ensine estas coisas.'),(154178,5,54,4,12,'Não deixe que ninguém o despreze por você ser jovem. Mas, para os que creem, seja um exemplo na maneira de falar, na maneira de agir, no amor, na fé e na pureza.'),(154179,5,54,4,13,'Enquanto você espera a minha chegada, dedique-se à leitura em público das Escrituras Sagradas, à pregação do evangelho e ao ensino cristão.'),(154180,5,54,4,14,'Não se descuide do dom que você tem, que Deus lhe deu quando os profetas da Igreja falaram, e o grupo de presbíteros pôs as mãos sobre a sua cabeça para dedicá-lo ao serviço do Senhor.'),(154181,5,54,4,15,'Pratique essas coisas e se dedique a elas a fim de que o seu progresso seja visto por todos.'),(154182,5,54,4,16,'Cuide de você mesmo e tenha cuidado com o que ensina. Continue fazendo isso, pois assim você salvará tanto você mesmo como os que o escutam.'),(154183,5,54,5,1,'Não repreenda um homem mais velho, mas o aconselhe como se ele fosse o seu pai. Trate os homens mais jovens como irmãos,'),(154184,5,54,5,2,'as mulheres idosas, como mães e as mulheres jovens, como irmãs, com toda a pureza.'),(154185,5,54,5,3,'Cuide das viúvas que não tenham ninguém para ajudá-las.'),(154186,5,54,5,4,'Mas, se alguma viúva tem filhos ou netos, são eles que devem primeiro aprender a cumprir os seus deveres religiosos, cuidando da sua própria família. Assim eles pagarão o que receberam dos seus pais e avós, pois Deus gosta disso.'),(154187,5,54,5,5,'A verdadeira viúva, aquela que não tem ninguém para cuidar dela, põe a sua esperança em Deus e ora, de dia e de noite, pedindo a ajuda dele.'),(154188,5,54,5,6,'Porém a viúva que se entrega ao prazer está morta em vida.'),(154189,5,54,5,7,'Timóteo, mande que as viúvas façam o que eu aconselho para que ninguém possa culpá-las de nada.'),(154190,5,54,5,8,'Porém aquele que não cuida dos seus parentes, especialmente dos da sua própria família, negou a fé e é pior do que os que não creem.'),(154191,5,54,5,9,'Coloque na lista das viúvas somente a que tiver mais de sessenta anos e que tiver casado uma vez só.'),(154192,5,54,5,10,'Ela deve ser conhecida como uma mulher que sempre praticou boas ações, criou bem os filhos, hospedou pessoas na sua casa, prestou serviços humildes aos que pertencem ao povo de Deus, ajudou os necessitados, enfim, fez todo tipo de coisas boas.'),(154193,5,54,5,11,'Mas não ponha na lista as viúvas mais jovens; porque, quando os seus desejos fazem com que queiram casar de novo, elas abandonam a Cristo.'),(154194,5,54,5,12,'E assim elas se tornam culpadas de quebrar a primeira promessa que fizeram a ele .'),(154195,5,54,5,13,'Além disso, elas se acostumam a não fazer nada e a andar de casa em casa; e, pior ainda, aprendem a ser mexeriqueiras, metendo-se em tudo e falando coisas que não devem.'),(154196,5,54,5,14,'Por isso, eu quero que as viúvas mais novas casem, tenham filhos e cuidem da sua casa, para que os nossos inimigos não tenham motivos para falar mal de nós.'),(154197,5,54,5,15,'Pois algumas viúvas já se desviaram e seguiram Satanás.'),(154198,5,54,5,16,'Se alguma mulher cristã tem viúvas na sua família, ela deve ajudá-las. Que ela não ponha essa carga sobre a igreja, para que a igreja possa cuidar das viúvas que não tenham ninguém que as ajude!'),(154199,5,54,5,17,'Os presbíteros que fazem um bom trabalho na igreja merecem pagamento em dobro, especialmente os que se esforçam na pregação do evangelho e no ensino cristão.'),(154200,5,54,5,18,'Pois as Escrituras Sagradas dizem: ´Não amarre a boca do boi quando ele estiver pisando o trigo.` E dizem ainda: ´O trabalhador merece o seu salário.`'),(154201,5,54,5,19,'Não aceite nenhuma acusação contra qualquer presbítero, a não ser que ela seja feita por duas testemunhas, pelo menos.'),(154202,5,54,5,20,'Repreenda publicamente os presbíteros que cometem pecados, para que os outros fiquem com medo.'),(154203,5,54,5,21,'Na presença de Deus, de Cristo Jesus e dos santos anjos, eu peço e insisto no seguinte: em tudo o que você fizer, obedeça a estas instruções, sem preconceito contra ninguém e sem favorecer nenhuma pessoa.'),(154204,5,54,5,22,'Não tenha pressa de colocar as mãos sobre alguém para dedicá-lo ao serviço do Senhor. Não tome parte nos pecados dos outros. Conserve-se puro.'),(154205,5,54,5,23,'Já que muitas vezes você tem ficado doente do estômago, não beba somente água, mas beba também um pouco de vinho.'),(154206,5,54,5,24,'Os pecados de algumas pessoas podem ser vistos claramente, antes mesmo de elas serem julgadas. Mas os pecados de outras pessoas só são vistos depois.'),(154207,5,54,5,25,'Assim também as boas ações são vistas claramente e mesmo aquelas que são difíceis de ver não poderão ficar escondidas para sempre.'),(154208,5,54,6,1,'Aqueles que são escravos devem tratar o seu dono com todo o respeito, para que ninguém fale mal do nome de Deus e dos nossos ensinamentos.'),(154209,5,54,6,2,'E os escravos que têm dono cristão não devem perder o respeito por ele por ser seu irmão na fé. Pelo contrário, devem trabalhar para ele melhor ainda, pois o dono, que recebe os seus serviços, é cristão e irmão amado.\n Ensine e recomende estas coisas:'),(154210,5,54,6,3,'Se alguém ensina alguma doutrina diferente e não concorda com as verdadeiras palavras do nosso Senhor Jesus Cristo e com os ensinamentos da nossa religião,'),(154211,5,54,6,4,'essa pessoa está cheia de orgulho e não sabe nada. Discutir e brigar a respeito de palavras é como uma doença nessas pessoas. E daí vêm invejas, brigas, insultos, desconfianças maldosas'),(154212,5,54,6,5,'e discussões sem fim, como costumam fazer as pessoas que perderam o juízo e não têm mais a verdade. Essa gente pensa que a religião é um meio de enriquecer.'),(154213,5,54,6,6,'É claro que a religião é uma fonte de muita riqueza, mas só para a pessoa que se contenta com o que tem.'),(154214,5,54,6,7,'O que foi que trouxemos para o mundo? Nada! E o que é que vamos levar do mundo? Nada!'),(154215,5,54,6,8,'Portanto, se temos comida e roupas, fiquemos contentes com isso.'),(154216,5,54,6,9,'Porém os que querem ficar ricos caem em pecado, ao serem tentados, e ficam presos na armadilha de muitos desejos tolos, que fazem mal e levam as pessoas a se afundarem na desgraça e na destruição.'),(154217,5,54,6,10,'Pois o amor ao dinheiro é uma fonte de todos os tipos de males. E algumas pessoas, por quererem tanto ter dinheiro, se desviaram da fé e encheram a sua vida de sofrimentos.'),(154218,5,54,6,11,'Mas você, homem de Deus, fuja de tudo isso. Viva uma vida correta, de dedicação a Deus, de fé, de amor, de perseverança e de respeito pelos outros.'),(154219,5,54,6,12,'Corra a boa corrida da fé e ganhe a vida eterna. Pois foi para essa vida que Deus o chamou quando você deu o seu belo testemunho de fé na presença de muitas testemunhas .'),(154220,5,54,6,13,'Agora, diante de Deus, que dá vida a todas as criaturas, e diante de Cristo Jesus, que deu o seu belo testemunho de fé em frente de Pôncio Pilatos, eu ordeno a você o seguinte:'),(154221,5,54,6,14,'Cumpra a sua missão com fidelidade, para que ninguém possa culpá-lo de nada, e continue assim até o dia em que o nosso Senhor Jesus Cristo aparecer.'),(154222,5,54,6,15,'Quando chegar o tempo certo, Deus fará com que isso aconteça, o mesmo Deus que é o bendito e único Rei, o Rei dos reis e o Senhor dos senhores,'),(154223,5,54,6,16,'o único que é imortal. Ele vive na luz, e ninguém pode chegar perto dela. Ninguém nunca o viu, nem poderá ver. A ele pertencem a honra e o poder eterno! Amém!'),(154224,5,54,6,17,'Aos que têm riquezas neste mundo ordene que não sejam orgulhosos e que não ponham a sua esperança nessas riquezas, pois elas não dão segurança nenhuma. Que eles ponham a sua esperança em Deus, que nos dá todas as coisas em grande quantidade, para o nosso prazer!'),(154225,5,54,6,18,'Mande que façam o bem, que sejam ricos em boas ações, que sejam generosos e estejam prontos para repartir com os outros aquilo que eles têm.'),(154226,5,54,6,19,'Desse modo eles juntarão para si mesmos um tesouro que será uma base firme para o futuro. E assim conseguirão receber a vida, a verdadeira vida.'),(154227,5,54,6,20,'Timóteo, guarde bem aquilo que foi entregue aos seus cuidados. Evite os falatórios que ofendem a Deus e as discussões tolas a respeito daquilo que alguns, de modo errado, chamam de ´conhecimento`.'),(154228,5,54,6,21,'Algumas pessoas, afirmando que tinham esse ´conhecimento`, se desviaram do caminho da fé.\n Que a graça de Deus esteja com vocês!'),(154229,5,55,1,1,'Eu, Paulo, apóstolo de Cristo Jesus pela vontade de Deus, que fui mandado para anunciar a promessa da vida que temos por estarmos unidos com Cristo Jesus,'),(154230,5,55,1,2,'escrevo a você, Timóteo, meu querido filho na fé.\n Que a graça, a misericórdia e a paz de Deus, o Pai, e de Cristo Jesus, o nosso Senhor, estejam com você!'),(154231,5,55,1,3,'Todas as vezes que lembro de você nas minhas orações, de dia e de noite, eu agradeço a Deus, a quem sirvo com a consciência limpa, como também os meus antepassados serviram.'),(154232,5,55,1,4,'Lembro das suas lágrimas e quero muito ver você outra vez para que eu possa ficar cheio de alegria.'),(154233,5,55,1,5,'Lembro da sua fé sincera, a mesma fé que a sua avó Loide e Eunice, a sua mãe, tinham. E tenho a certeza de que é a mesma fé que você tem.'),(154234,5,55,1,6,'Por isso quero que você lembre de conservar vivo o dom de Deus que você recebeu quando coloquei as mãos sobre você .'),(154235,5,55,1,7,'Pois o Espírito que Deus nos deu não nos torna medrosos; pelo contrário, o Espírito nos enche de poder e de amor e nos torna prudentes.'),(154236,5,55,1,8,'Portanto, não se envergonhe de dar o seu testemunho a favor do nosso Senhor, nem se envergonhe de mim, que estou na cadeia porque sou servo dele. Pelo contrário, com a força que vem de Deus, esteja pronto para sofrer comigo por amor ao evangelho.'),(154237,5,55,1,9,'Deus nos salvou e nos chamou para sermos o seu povo. Não foi por causa do que temos feito, mas porque este era o seu plano e por causa da sua graça. Ele nos deu essa graça por meio de Cristo Jesus, antes da criação do mundo.'),(154238,5,55,1,10,'Mas agora ela foi revelada a nós por meio do glorioso aparecimento de Cristo Jesus, o nosso Salvador. Ele acabou com o poder da morte e, por meio do evangelho, revelou a vida que dura para sempre.'),(154239,5,55,1,11,'Deus me escolheu como apóstolo e mestre para anunciar o evangelho.'),(154240,5,55,1,12,'É por isso que sofro essas coisas. Mas eu ainda tenho muita confiança, pois sei em quem tenho crido e estou certo de que ele é poderoso para guardar, até aquele dia , aquilo que ele me confiou.'),(154241,5,55,1,13,'Tome como modelo os ensinamentos verdadeiros que eu lhe dei e fique firme na fé e no amor que temos por estarmos unidos com Cristo Jesus.'),(154242,5,55,1,14,'Por meio do poder do Espírito Santo, que vive em nós, guarde esse precioso tesouro que foi entregue a você.'),(154243,5,55,1,15,'Você já sabe que todos os irmãos da província da Ásia, inclusive Fígelo e Hermógenes, me abandonaram.'),(154244,5,55,1,16,'Que o Senhor seja bondoso com a família de Onesíforo, pois muitas vezes ele me animou e não teve vergonha de mim por eu estar na cadeia!'),(154245,5,55,1,17,'Pelo contrário, logo que chegou a Roma, ele me procurou até me encontrar.'),(154246,5,55,1,18,'Que o Senhor dê a ele a certeza de que naquele dia ele receberá a sua misericórdia! E você sabe melhor do que eu o quanto ele me ajudou em Éfeso.'),(154247,5,55,2,1,'E você, meu filho, seja forte por meio da graça que é nossa por estarmos unidos com Cristo Jesus.'),(154248,5,55,2,2,'Tome os ensinamentos que você me ouviu dar na presença de muitas testemunhas e entregue-os aos cuidados de homens de confiança, que sejam capazes de ensinar outros.'),(154249,5,55,2,3,'Como fiel soldado de Cristo Jesus, tome parte no meu sofrimento.'),(154250,5,55,2,4,'Pois o soldado, quando está servindo, quer agradar o seu comandante e por isso não se envolve em negócios da vida civil.'),(154251,5,55,2,5,'O atleta que toma parte numa corrida não recebe o prêmio se não obedecer às regras da competição.'),(154252,5,55,2,6,'E o lavrador que trabalha no pesado deve ser o primeiro a receber a sua parte na colheita.'),(154253,5,55,2,7,'Pense no que estou dizendo, pois o Senhor fará com que você compreenda todas as coisas.'),(154254,5,55,2,8,'Lembre de Jesus Cristo, que foi ressuscitado e que era descendente de Davi, de acordo com o evangelho que eu anuncio.'),(154255,5,55,2,9,'E é por causa disso que eu sofro e até estou acorrentado como se fosse um criminoso. Mas a mensagem de Deus não está presa,'),(154256,5,55,2,10,'e por isso eu suporto tudo com paciência por amor ao povo escolhido de Deus. Faço isso para que eles possam ganhar a salvação que está em Cristo Jesus e que traz a glória eterna.'),(154257,5,55,2,11,'Este ensinamento é verdadeiro:\n ´Se já morremos com Cristo,\n também viveremos com ele.'),(154258,5,55,2,12,'Se continuarmos a suportar o sofrimento\n com paciência,\n também reinaremos com Cristo.\n Se nós o negarmos,\n ele também nos negará.'),(154259,5,55,2,13,'Se não formos fiéis,\n Cristo continua sendo fiel,\n pois ele não pode ser falso\n para si mesmo.`'),(154260,5,55,2,14,'Recomende essas coisas aos que você dirige e ordene severamente, na presença de Deus, que não briguem por causa de palavras. Brigar não é bom, pois somente prejudica os que estão presentes.'),(154261,5,55,2,15,'Faça todo o possível para conseguir a completa aprovação de Deus, como um trabalhador que não se envergonha do seu trabalho, mas ensina corretamente a verdade do evangelho.'),(154262,5,55,2,16,'Evite os falatórios contrários aos ensinamentos cristãos, pois eles fazem com que as pessoas se afastem de Deus.'),(154263,5,55,2,17,'As coisas que os falsos mestres ensinam se espalham como a gangrena. Dois desses mestres são Himeneu e Fileto,'),(154264,5,55,2,18,'os quais abandonaram o caminho da verdade. Eles afirmam que a nossa ressurreição já aconteceu e assim estão atrapalhando a fé cristã de alguns.'),(154265,5,55,2,19,'Mas o firme alicerce que Deus colocou não pode ser abalado, e sobre esse alicerce estão escritas estas palavras: ´O Senhor conhece as pessoas que são dele.` E também: ´Toda pessoa que diz que pertence ao Senhor precisa abandonar o pecado.`'),(154266,5,55,2,20,'Numa casa grande não existem somente vasilhas de ouro e de prata, mas também de madeira e de barro. Algumas são para ocasiões especiais, e outras, para todos os dias.'),(154267,5,55,2,21,'Quem se purificar de todos esses erros de que tenho falado será usado para fins especiais porque é dedicado e útil ao seu Mestre e está pronto para fazer tudo o que é bom.'),(154268,5,55,2,22,'E você, Timóteo, fuja das paixões da mocidade e procure viver uma vida correta, com fé, amor e paz, junto com os que com um coração puro pedem a ajuda do Senhor.'),(154269,5,55,2,23,'Fique longe das discussões tolas e sem valor, pois você sabe que elas sempre acabam em brigas.'),(154270,5,55,2,24,'O servo do Senhor não deve andar brigando, mas deve tratar todos com educação. Deve ser um mestre bom e paciente,'),(154271,5,55,2,25,'que corrige com delicadeza aqueles que são contra ele. Pois pode ser que Deus dê a eles a oportunidade de se arrependerem e de virem a conhecer a verdade.'),(154272,5,55,2,26,'E assim voltarão ao seu perfeito juízo e escaparão da armadilha do Diabo, que os prendeu para fazerem o que ele quer.'),(154273,5,55,3,1,'Lembre disto: nos últimos dias haverá tempos difíceis.'),(154274,5,55,3,2,'Pois muitos serão egoístas, avarentos, orgulhosos, vaidosos, xingadores, ingratos, desobedientes aos seus pais e não terão respeito pela religião.'),(154275,5,55,3,3,'Não terão amor pelos outros e serão duros, caluniadores, incapazes de se controlarem, violentos e inimigos do bem.'),(154276,5,55,3,4,'Serão traidores, atrevidos e cheios de orgulho. Amarão mais os prazeres do que a Deus;'),(154277,5,55,3,5,'parecerão ser seguidores da nossa religião, mas com as suas ações negarão o verdadeiro poder dela. Fique longe dessa gente!'),(154278,5,55,3,6,'Alguns deles entram nas casas e conseguem dominar mulheres fracas, que estão cheias de pecados e que são levadas por todo tipo de desejos.'),(154279,5,55,3,7,'São mulheres que estão sempre tentando aprender, mas nunca chegam a conhecer a verdade.'),(154280,5,55,3,8,'Assim como Janes e Jambres foram contra Moisés, assim também esses homens são contra a verdade. Eles perderam o juízo e fracassaram na fé.'),(154281,5,55,3,9,'Mas não irão longe, pois todos verão como eles são tolos. Foi isso que aconteceu com Janes e Jambres.'),(154282,5,55,3,10,'Mas você tem seguido os meus ensinamentos, a minha maneira de agir e o propósito que tenho na minha vida. E tem seguido também a minha fé, a minha paciência, o meu amor, a minha perseverança,'),(154283,5,55,3,11,'as minhas perseguições e os meus sofrimentos. Você sabe tudo o que me aconteceu nas cidades de Antioquia, de Icônio e de Listra. Que terríveis perseguições eu sofri! Porém o Senhor me livrou de todas elas.'),(154284,5,55,3,12,'Todos os que querem viver a vida cristã unidos com Cristo Jesus serão perseguidos.'),(154285,5,55,3,13,'Porém as pessoas más e fingidas irão de mal a pior, enganando e sendo enganadas.'),(154286,5,55,3,14,'Quanto a você, continue firme nas verdades que aprendeu e em que creu de todo o coração. Você sabe quem foram os seus mestres na fé cristã.'),(154287,5,55,3,15,'E, desde menino, você conhece as Escrituras Sagradas, as quais lhe podem dar a sabedoria que leva à salvação, por meio da fé em Cristo Jesus.'),(154288,5,55,3,16,'Pois toda a Escritura Sagrada é inspirada por Deus e é útil para ensinar a verdade, condenar o erro, corrigir as faltas e ensinar a maneira certa de viver.'),(154289,5,55,3,17,'E isso para que o servo de Deus esteja completamente preparado e pronto para fazer todo tipo de boas ações.'),(154290,5,55,4,1,'Na presença de Deus e de Cristo Jesus, que julgará todos os seres humanos, tanto os que estiverem vivos como os que estiverem mortos, eu ordeno a você, com toda a firmeza, o seguinte: por causa da vinda de Cristo e do seu Reino,'),(154291,5,55,4,2,'pregue a mensagem e insista em anunciá-la, seja no tempo certo ou não. Procure convencer, repreenda, anime e ensine com toda a paciência.'),(154292,5,55,4,3,'Pois vai chegar o tempo em que as pessoas não vão dar atenção ao verdadeiro ensinamento, mas seguirão os seus próprios desejos. E arranjarão para si mesmas uma porção de mestres, que vão dizer a elas o que elas querem ouvir.'),(154293,5,55,4,4,'Essas pessoas deixarão de ouvir a verdade para dar atenção às lendas.'),(154294,5,55,4,5,'Mas você, seja moderado em todas as situações. Suporte o sofrimento, faça o trabalho de um pregador do evangelho e cumpra bem o seu dever de servo de Deus.'),(154295,5,55,4,6,'Quanto a mim, a hora já chegou de eu ser sacrificado, e já é tempo de deixar esta vida.'),(154296,5,55,4,7,'Fiz o melhor que pude na corrida, cheguei até o fim, conservei a fé.'),(154297,5,55,4,8,'E agora está me esperando o prêmio da vitória, que é dado para quem vive uma vida correta, o prêmio que o Senhor, o justo Juiz, me dará naquele dia , e não somente a mim, mas a todos os que esperam, com amor, a sua vinda.'),(154298,5,55,4,9,'Venha me ver logo que puder.'),(154299,5,55,4,10,'Pois Demas se apaixonou por este mundo, me abandonou e foi para a cidade de Tessalônica. Crescente foi para a província da Galácia, e Tito, para a região da Dalmácia.'),(154300,5,55,4,11,'Somente Lucas está aqui comigo. Procure Marcos e traga-o com você porque ele pode me ajudar no trabalho.'),(154301,5,55,4,12,'Eu mandei Tíquico para a cidade de Éfeso.'),(154302,5,55,4,13,'Quando você vier, traga a minha capa que deixei na cidade de Trôade, na casa de Carpo. Traga os livros também, principalmente os de couro.'),(154303,5,55,4,14,'Alexandre, o ferreiro, me prejudicou muito; o Senhor lhe dará a sua recompensa de acordo com o que ele fez.'),(154304,5,55,4,15,'Tome cuidado com ele, pois combateu com muita violência a nossa mensagem.'),(154305,5,55,4,16,'Na primeira vez em que fiz a minha defesa diante das autoridades, ninguém ficou comigo; todos me abandonaram. Espero que Deus não ponha isso na conta deles!'),(154306,5,55,4,17,'Mas o Senhor ficou comigo, me deu força para que eu pudesse anunciar a mensagem completa a todos os não judeus e me livrou de ser condenado à morte.'),(154307,5,55,4,18,'O Senhor me livrará de todo mal e me levará em segurança para o seu Reino celestial. A ele seja dada a glória para todo o sempre! Amém!'),(154308,5,55,4,19,'Saudações a Priscila e ao seu marido Áquila e também à família de Onesíforo.'),(154309,5,55,4,20,'Erasto ficou na cidade de Corinto, e eu deixei Trófimo na cidade de Mileto porque ele estava doente.'),(154310,5,55,4,21,'Faça o possível para vir antes do inverno . Os irmãos Êubulo, Pudente, Lino, e a irmã Cláudia e todos os outros irmãos mandam saudações.'),(154311,5,55,4,22,'Timóteo, que o Senhor esteja com o seu espírito!\n Que a graça de Deus esteja com vocês!'),(154312,5,56,1,1,'Eu, Paulo, servo de Deus e apóstolo de Jesus Cristo, escrevo esta carta.\n Eu fui escolhido e mandado para ajudar a tornar mais forte a fé que o povo de Deus tem e para fazer com que eles conheçam a verdade ensinada pela nossa religião,'),(154313,5,56,1,2,'que se baseia na esperança de recebermos a vida eterna. Deus, que não mente, nos prometeu essa vida, antes da criação do mundo,'),(154314,5,56,1,3,'e no tempo certo ele a revelou na sua mensagem. Essa mensagem foi entregue a mim, e eu a anuncio por ordem de Deus, o nosso Salvador.'),(154315,5,56,1,4,'Escrevo a você, Tito, meu verdadeiro filho na fé, esta fé que é sua e minha.\n Que a graça e a paz de Deus, o Pai, e de Cristo Jesus, o nosso Salvador, estejam com você!'),(154316,5,56,1,5,'Eu o deixei na ilha de Creta para que você pusesse em ordem o que ainda faltava fazer e para nomear em cada cidade os presbíteros das igrejas. Lembre das minhas ordens:'),(154317,5,56,1,6,'O presbítero deve ser um homem que ninguém possa culpar de nada; deve ter somente uma esposa; os seus filhos devem ser cristãos e não ter fama de maus ou desobedientes.'),(154318,5,56,1,7,'Pois aquele que tem a responsabilidade do trabalho de Deus, como bispo, deve ser um homem que não possa ser culpado de nada. Não deve ser orgulhoso, nem ter mau gênio, não deve ser chegado ao vinho, nem violento, nem ganancioso.'),(154319,5,56,1,8,'Deve estar disposto a hospedar pessoas na sua casa e deve amar o bem. Deve ser prudente, justo, dedicado a Deus e disciplinado.'),(154320,5,56,1,9,'Deve se manter firme na mensagem que merece confiança e que está de acordo com a doutrina. Assim ele poderá animar os outros com o verdadeiro ensinamento e também mostrar o erro dos que são contra esse ensinamento.'),(154321,5,56,1,10,'Pois existem muitos, principalmente os que vieram do Judaísmo, que são revoltados e enganam os outros com as suas tolices.'),(154322,5,56,1,11,'É preciso fazer com que eles parem de falar, pois estão atrapalhando famílias inteiras por ensinarem o que não devem, com a intenção vergonhosa de ganhar dinheiro.'),(154323,5,56,1,12,'Foi justamente um deles, um profeta da ilha de Creta , quem disse: ´Os cretenses só dizem mentiras. São como animais selvagens, são uns preguiçosos que só pensam em comida.`'),(154324,5,56,1,13,'E ele tinha razão quando disse isso. Portanto, você tem de repreender duramente esses falsos mestres para que sejam sadios na fé'),(154325,5,56,1,14,'e parem de dar atenção a histórias inventadas por judeus e a ensinamentos humanos que vêm de pessoas que rejeitam a verdade.'),(154326,5,56,1,15,'Tudo é puro para os que são puros; mas nada é puro para os impuros e descrentes, pois a mente e a consciência deles estão sujas.'),(154327,5,56,1,16,'Eles dizem que conhecem a Deus, mas o que eles fazem mostra que isso não é verdade. Estão cheios de ódio, são rebeldes e não são capazes de fazer nenhuma coisa boa.'),(154328,5,56,2,1,'Mas você, Tito, ensine o que está de acordo com a doutrina verdadeira.'),(154329,5,56,2,2,'Ensine os mais velhos a serem moderados, sérios, prudentes e firmes na fé, no amor e na perseverança.'),(154330,5,56,2,3,'Aconselhe também as mulheres mais idosas a viverem como devem viver as mulheres dedicadas a Deus. Que elas não sejam caluniadoras, nem muito chegadas ao vinho! Que elas ensinem o que é bom,'),(154331,5,56,2,4,'para que as mulheres mais jovens aprendam a amar o marido e os filhos'),(154332,5,56,2,5,'e a ser prudentes, puras, boas donas de casa e obedientes ao marido, a fim de que ninguém fale mal da mensagem de Deus!'),(154333,5,56,2,6,'Aconselhe também os homens mais jovens a serem prudentes.'),(154334,5,56,2,7,'Você mesmo deve ser, em tudo, um exemplo de boa conduta. Seja sincero e sério quando estiver ensinando.'),(154335,5,56,2,8,'Use palavras certas, para que ninguém possa criticá-lo e para que os inimigos fiquem envergonhados por não terem nada de mau a dizer a nosso respeito.'),(154336,5,56,2,9,'Que os escravos obedeçam aos seus donos e os agradem em tudo! Que não sejam respondões,'),(154337,5,56,2,10,'nem roubem os seus donos! Pelo contrário, que eles mostrem que são sempre bons e fiéis em tudo o que fazem. Desse modo, por causa das coisas que eles fizerem, todos falarão bem da doutrina a respeito de Deus, o nosso Salvador.'),(154338,5,56,2,11,'Pois Deus revelou a sua graça para dar a salvação a todos.'),(154339,5,56,2,12,'Essa graça nos ensina a abandonarmos a descrença e as paixões mundanas e a vivermos neste mundo uma vida prudente, correta e dedicada a Deus,'),(154340,5,56,2,13,'enquanto ficamos esperando o dia feliz em que aparecerá a glória do nosso grande Deus e Salvador Jesus Cristo.'),(154341,5,56,2,14,'Foi ele quem se deu a si mesmo por nós, a fim de nos livrar de toda maldade e de nos purificar, fazendo de nós um povo que pertence somente a ele e que se dedica a fazer o bem.'),(154342,5,56,2,15,'Ensine essas coisas e use toda a sua autoridade para animar e também para repreender os seus ouvintes. E que ninguém despreze você!'),(154343,5,56,3,1,'Recomende aos irmãos que respeitem as ordens dos que governam e das autoridades, que sejam obedientes e estejam prontos a fazer tudo o que é bom.'),(154344,5,56,3,2,'Aconselhe que não falem mal de ninguém, mas que sejam calmos e pacíficos e tratem todos com educação.'),(154345,5,56,3,3,'Pois antigamente nós mesmos não tínhamos juízo e éramos rebeldes e maus. Éramos escravos das paixões e dos prazeres de todo tipo e passávamos a nossa vida no meio da malícia e da inveja. Os outros tinham ódio de nós, e nós tínhamos ódio deles.'),(154346,5,56,3,4,'Porém, quando Deus, o nosso Salvador, mostrou a sua bondade e o seu amor por todos,'),(154347,5,56,3,5,'ele nos salvou porque teve compaixão de nós, e não porque nós tivéssemos feito alguma coisa boa. Ele nos salvou por meio do Espírito Santo, que nos lavou , fazendo com que nascêssemos de novo e dando-nos uma nova vida.'),(154348,5,56,3,6,'Deus derramou com generosidade o seu Espírito Santo sobre nós, por meio de Jesus Cristo, o nosso Salvador.'),(154349,5,56,3,7,'E fez isso para que, pela sua graça, nós sejamos aceitos por Deus e recebamos a vida eterna que esperamos.'),(154350,5,56,3,8,'Esse ensinamento é verdadeiro.\n Quero que você, Tito, insista nesses assuntos, para que os que creem em Deus se interessem em usar o seu tempo fazendo o bem. Isso é bom e útil para todos.'),(154351,5,56,3,9,'Mas evite as discussões tolas, as longas listas de nomes de antepassados , as brigas e os debates a respeito da lei dos judeus. Essas coisas são inúteis e sem valor.'),(154352,5,56,3,10,'Se uma pessoa causar divisões entre os irmãos na fé, aconselhe essa pessoa uma ou duas vezes; mas depois disso não tenha nada mais a ver com ela.'),(154353,5,56,3,11,'Pois você sabe que uma pessoa como esta abandonou completamente o evangelho, e os seus pecados provam que ela está errada.'),(154354,5,56,3,12,'Quando eu lhe mandar o irmão Ártemas ou o irmão Tíquico, faça o possível para ir se encontrar comigo na cidade de Nicópolis, pois resolvi passar o inverno lá.'),(154355,5,56,3,13,'Ajude o advogado Zenas e também Apolo em tudo o que você puder a fim de que eles tenham o que precisarem para a viagem.'),(154356,5,56,3,14,'Que a nossa gente aprenda a usar o seu tempo fazendo o bem e ajudando os outros em caso de necessidade, para que assim a vida da nossa gente seja útil!'),(154357,5,56,3,15,'Todos os que estão comigo mandam saudações a você. Dê saudações aos nossos amigos na fé.\n Que a graça de Deus esteja com todos vocês!'),(154358,5,57,1,1,'Eu, Paulo, prisioneiro por causa de Cristo Jesus, junto com o irmão Timóteo, escrevo a você, Filemom, nosso amigo e companheiro de trabalho,'),(154359,5,57,1,2,'e à igreja que se reúne na sua casa. Esta carta vai também para a nossa irmã Áfia e para Arquipo, nosso companheiro de lutas.'),(154360,5,57,1,3,'Que a graça e a paz de Deus, o nosso Pai, e do Senhor Jesus Cristo estejam com vocês!'),(154361,5,57,1,4,'Meu caro Filemom, sempre que eu oro, lembro de você e agradeço ao meu Deus'),(154362,5,57,1,5,'porque tenho ouvido falar do seu amor por todo o povo de Deus e da fé que você tem no Senhor Jesus.'),(154363,5,57,1,6,'Peço a Deus que a fé que une você a nós faça com que compreendamos mais profundamente todas as bênçãos que temos recebido na nossa vida, por estarmos unidos com Cristo.'),(154364,5,57,1,7,'Meu caro irmão, o seu amor tem me dado grande alegria e muita coragem, pois você tem animado o coração de todo o povo de Deus.'),(154365,5,57,1,8,'Por isso, como seu irmão em Cristo, eu sei que tenho o direito de exigir o que você deve fazer.'),(154366,5,57,1,9,'Mas o amor que tenho por você me obriga a lhe fazer apenas um pedido. E faço isso, embora eu seja Paulo, o representante de Cristo Jesus e agora também prisioneiro por causa dele.'),(154367,5,57,1,10,'Portanto, eu lhe faço um pedido em favor de Onésimo, que é meu filho por estarmos unidos com Cristo, pois, enquanto eu estava na cadeia, tornei-me o pai espiritual dele.'),(154368,5,57,1,11,'Antes ele era inútil para você, mas agora é útil para você e para mim.'),(154369,5,57,1,12,'Eu estou mandando Onésimo de volta para você, e com ele vai o meu coração.'),(154370,5,57,1,13,'Gostaria de obrigá-lo a ficar aqui comigo, enquanto estou nesta cadeia por causa do evangelho, a fim de que ele me ajudasse em lugar de você.'),(154371,5,57,1,14,'Porém não vou fazer nada sem a aprovação de você, para que o favor que eu lhe estou pedindo não seja feito por obrigação, mas por sua livre vontade.'),(154372,5,57,1,15,'Pode ser que Onésimo tenha sido afastado de você por algum tempo a fim de que você o tenha de volta para sempre.'),(154373,5,57,1,16,'Pois agora ele não é mais um escravo, porém muito mais do que isso: é um querido irmão em Cristo. De fato, para mim ele é muito querido. E para você agora ele é mais querido ainda, não só como escravo, mas também como irmão no Senhor.'),(154374,5,57,1,17,'Por isso, se você me considera seu companheiro de trabalho, receba Onésimo de volta como se estivesse recebendo a mim mesmo.'),(154375,5,57,1,18,'Se ele deu algum prejuízo a você ou lhe deve alguma coisa, ponha isso na minha conta.'),(154376,5,57,1,19,'Aqui, com a minha própria mão escrevo isto: Eu, Paulo, pagarei tudo. É claro que não preciso fazer com que você lembre que me deve a sua própria vida .'),(154377,5,57,1,20,'Portanto, meu irmão, me faça esse favor, por causa do Senhor. Anime o meu coração, como irmão em Cristo.'),(154378,5,57,1,21,'Ao escrever isso, estou certo de que você vai fazer o que lhe estou pedindo e sei até que você fará ainda mais .'),(154379,5,57,1,22,'Peço também que prepare um quarto para mim, pois espero que Deus responda às orações de todos vocês e me deixe ir outra vez até aí.'),(154380,5,57,1,23,'Epafras, o irmão que está na cadeia comigo por causa de Cristo Jesus, envia saudações a você.'),(154381,5,57,1,24,'E Marcos, Aristarco, Demas e Lucas, meus companheiros de trabalho, também enviam saudações.'),(154382,5,57,1,25,'Que a graça do Senhor Jesus Cristo esteja com vocês!'),(154383,5,58,1,1,'Antigamente, por meio dos profetas, Deus falou muitas vezes e de muitas maneiras aos nossos antepassados ,'),(154384,5,58,1,2,'mas nestes últimos tempos ele nos falou por meio do seu Filho. Foi ele quem Deus escolheu para possuir todas as coisas e foi por meio dele que Deus criou o Universo.'),(154385,5,58,1,3,'O Filho brilha com o brilho da glória de Deus e é a perfeita semelhança do próprio Deus. Ele sustenta o Universo com a sua palavra poderosa. E, depois de ter purificado os seres humanos dos seus pecados, sentou-se no céu, do lado direito de Deus, o Todo-Poderoso.'),(154386,5,58,1,4,'Assim Deus fez com que o Filho fosse superior aos anjos e lhe deu um nome que é superior ao nome deles.'),(154387,5,58,1,5,'Pois Deus nunca disse a nenhum dos seus anjos:\n ´Você é o meu Filho;\n hoje eu me tornei o seu Pai.`\n E também não disse a respeito de nenhum anjo:\n ´Eu serei o Pai dele,\n e ele será o meu Filho.`'),(154388,5,58,1,6,'Porém, quando Deus enviou ao mundo o seu primeiro Filho, ele disse:\n ´Que todos os anjos de Deus o adorem.`'),(154389,5,58,1,7,'A respeito dos anjos Deus disse:\n ´Deus faz com que os seus anjos\n se tornem ventos\n e os seus servidores, chamas de fogo.`'),(154390,5,58,1,8,'Mas a respeito do Filho ele disse:\n ´O teu Reino, ó Deus, vai durar\n para todo o sempre.\n Tu governarás o teu povo com justiça.'),(154391,5,58,1,9,'Tu amas o bem e odeias o mal.\n Foi por isso que Deus, o teu Deus,\n te escolheu\n e te deu a alegria de receber\n uma honra muito maior\n do que a dos teus companheiros.`'),(154392,5,58,1,10,'E as Escrituras também dizem:\n ´Tu, Senhor, no começo criaste a terra\n e, com as tuas próprias mãos,\n fizeste os céus.'),(154393,5,58,1,11,'A terra e o céu vão acabar,\n mas tu viverás para sempre.\n Eles ficarão velhos como roupa;'),(154394,5,58,1,12,'tu os dobrarás como se dobra um casaco,\n e serão trocados como se troca de roupa.\n Mas tu és sempre o mesmo,\n e a tua vida não tem fim.`'),(154395,5,58,1,13,'Deus nunca disse a nenhum dos seus anjos:\n ´Sente-se do meu lado direito ,\n até que eu ponha os seus inimigos\n como estrado debaixo dos seus pés.`'),(154396,5,58,1,14,'Então, o que são os anjos? Todos eles são espíritos que servem a Deus, os quais ele envia para ajudar os que vão receber a salvação.'),(154397,5,58,2,1,'Por isso devemos prestar mais atenção nas verdades que temos ouvido, para não nos desviarmos delas.'),(154398,5,58,2,2,'Não há dúvida de que a mensagem que foi dada por meio dos anjos é verdadeira; e aqueles que não a seguiram nem foram obedientes a ela receberam o castigo que mereciam.'),(154399,5,58,2,3,'Sendo assim, como é que nós escaparemos do castigo se desprezarmos uma salvação tão grande? Primeiro, o próprio Senhor Jesus anunciou essa salvação; e depois aqueles que a ouviram nos provaram que ela é verdadeira.'),(154400,5,58,2,4,'Ao mesmo tempo, por meio de sinais de poder, maravilhas e muitos tipos de milagres, Deus confirmou o testemunho deles. E, de acordo com a sua vontade, distribuiu também os dons do Espírito Santo.'),(154401,5,58,2,5,'Pois Deus não deu aos anjos o poder de governar o mundo novo que está por vir, o mundo do qual estamos falando.'),(154402,5,58,2,6,'Pelo contrário, em alguma parte das Escrituras Sagradas alguém afirma:\n ´Que é um simples ser humano, ó Deus,\n para que penses nele?\n Que é o ser mortal\n para que te preocupes com ele?'),(154403,5,58,2,7,'Tu o colocaste por pouco tempo\n em posição inferior à dos anjos,\n tu lhe deste a glória e a honra\n de um rei'),(154404,5,58,2,8,'e puseste todas as coisas\n debaixo do domínio dele.`\n Quando se diz que Deus pôs ´todas as coisas debaixo do domínio dele`, isso quer dizer que nada ficou de fora. Porém não vemos o ser humano governando hoje todas as coisas.'),(154405,5,58,2,9,'Mas nós vemos Jesus fazendo isso. Por um pouco de tempo ele foi colocado em posição inferior à dos anjos, para que, pela graça de Deus, ele morresse por todas as pessoas. Agora nós o vemos coroado de glória e de honra por causa da morte que ele sofreu.'),(154406,5,58,2,10,'Pois Deus, que cria e sustenta todas as coisas, fez o que era apropriado e tornou Jesus perfeito por meio do sofrimento. Deus fez isso a fim de que muitos, isto é, os seus filhos , tomassem parte na glória de Jesus. Pois é Jesus quem os guia para a salvação.'),(154407,5,58,2,11,'Jesus purifica as pessoas dos seus pecados; e todos, tanto ele como os que são purificados, têm o mesmo Pai. É por isso que Jesus não se envergonha de chamá-los de irmãos.'),(154408,5,58,2,12,'Como ele diz:\n ´Ó Deus, eu falarei a respeito de ti\n aos meus irmãos\n e te louvarei na reunião do povo.`'),(154409,5,58,2,13,'Diz também: ´Eu confiarei nele.` E diz ainda: ´Aqui estou eu com os filhos que Deus me deu.`'),(154410,5,58,2,14,'Os filhos, como ele os chama, são pessoas de carne e sangue. E por isso o próprio Jesus se tornou igual a eles, tomando parte na natureza humana deles. Ele fez isso para que, por meio da sua morte, pudesse destruir o Diabo, que tem poder sobre a morte.'),(154411,5,58,2,15,'E também para libertar os que foram escravos toda a sua vida por causa do medo da morte.'),(154412,5,58,2,16,'É claro que ele não veio para ajudar os anjos. Em vez disso, como dizem as Escrituras: ´Ele ajuda os descendentes de Abraão.`'),(154413,5,58,2,17,'Isso quer dizer que foi preciso que Jesus se tornasse em tudo igual aos seus irmãos a fim de ser o Grande Sacerdote deles, bondoso e fiel no seu serviço a Deus, para que os pecados do povo fossem perdoados.'),(154414,5,58,2,18,'E agora Jesus pode ajudar os que são tentados, pois ele mesmo foi tentado e sofreu.'),(154415,5,58,3,1,'Meus irmãos na fé, vocês que também foram chamados por Deus, olhem para Jesus, que Deus enviou para ser o Grande Sacerdote da fé que professamos.'),(154416,5,58,3,2,'Pois ele foi fiel a Deus, que o escolheu para esse serviço, assim como Moisés foi fiel no seu trabalho em toda a casa de Deus .'),(154417,5,58,3,3,'Assim como a pessoa que constrói uma casa é mais importante do que a casa, assim, também, Jesus é mais importante do que Moisés.'),(154418,5,58,3,4,'Uma casa tem de ser construída por alguém, mas Deus é o construtor de tudo o que existe.'),(154419,5,58,3,5,'E Moisés foi um servo fiel no seu trabalho na casa de Deus e falou das coisas que Deus ia dizer no futuro.'),(154420,5,58,3,6,'Mas Cristo é fiel como Filho, que dirige a casa de Deus. E nós seremos a sua casa se conservarmos a nossa coragem e a nossa confiança naquilo que esperamos.'),(154421,5,58,3,7,'Por isso, como diz o Espírito Santo:\n ´Se hoje vocês ouvirem a voz de Deus,'),(154422,5,58,3,8,'não sejam teimosos\n como foram os seus antepassados\n quando se revoltaram contra ele,\n no dia em que eles o puseram à prova\n no deserto.'),(154423,5,58,3,9,'Ali os antepassados de vocês\n me desafiaram e me puseram à prova,\n embora eles tivessem visto o que eu fiz\n durante quarenta anos.'),(154424,5,58,3,10,'Por isso fiquei irritado com aquela gente\n e disse:\n ´Eles são gente de coração perverso\n e não querem obedecer\n aos meus mandamentos.`'),(154425,5,58,3,11,'Eu fiquei irado e fiz este juramento:\n ´Eles nunca entrarão na Terra Prometida,\n onde eu lhes teria dado descanso!` `'),(154426,5,58,3,12,'Meus irmãos, cuidado para que nenhum de vocês tenha um coração tão mau e descrente, que o leve a se afastar do Deus vivo.'),(154427,5,58,3,13,'Pelo contrário, enquanto esse ´hoje` de que falam as Escrituras Sagradas se aplicar a nós, animem uns aos outros, a fim de que nenhum de vocês se deixe enganar pelo pecado, nem endureça o seu coração.'),(154428,5,58,3,14,'Pois seremos companheiros de Cristo se continuarmos firmes até o fim na confiança que temos tido desde o princípio.'),(154429,5,58,3,15,'É isso o que as Escrituras Sagradas dizem:\n ´Se hoje vocês ouvirem a voz de Deus,\n não sejam teimosos\n como foram os seus antepassados\n quando se revoltaram contra ele.`'),(154430,5,58,3,16,'Quem foi que ouviu a voz de Deus e se revoltou contra ele? Foram todos os que Moisés tirou do Egito.'),(154431,5,58,3,17,'Com quem foi que Deus se irritou durante quarenta anos? Foi com os que pecaram e caíram mortos no deserto.'),(154432,5,58,3,18,'E de quem é que Deus estava falando quando fez este juramento: ´Eles nunca entrarão na Terra Prometida, onde eu lhes teria dado descanso`? Ele estava falando das pessoas que se revoltaram.'),(154433,5,58,3,19,'Portanto, vemos que elas não puderam entrar na Terra Prometida porque não tiveram fé.'),(154434,5,58,4,1,'Deus nos deixou a promessa de que podemos receber o descanso de que ele falou. Portanto, tenhamos muito cuidado para que Deus não julgue que algum de vocês tenha falhado, deixando assim de receber esse descanso.'),(154435,5,58,4,2,'Pois, assim como aquelas pessoas ouviram, também nós ouvimos a boa notícia. Elas ouviram a mensagem, porém ela não lhes fez nenhum bem porque, quando a ouviram, não a receberam com fé.'),(154436,5,58,4,3,'Portanto, nós, os que cremos, recebemos o descanso prometido por Deus, como ele mesmo disse:\n ´Eu fiquei irado e fiz este juramento:\n ´Eles nunca entrarão na Terra Prometida,\n onde eu lhes teria dado descanso!` `\n Ele disse isso, embora o seu trabalho já estivesse terminado desde o tempo em que havia criado o mundo.'),(154437,5,58,4,4,'Pois a respeito do sétimo dia está escrito o seguinte em alguma parte das Escrituras Sagradas: ´No sétimo dia Deus descansou de todo o trabalho que ele havia feito.`'),(154438,5,58,4,5,'E o mesmo assunto é repetido: ´Eles nunca entrarão na Terra Prometida, onde eu lhes teria dado descanso.`'),(154439,5,58,4,6,'Aqueles que foram os primeiros a ouvir a boa notícia não tiveram fé e por isso não receberam esse descanso. Portanto, há outros que vão recebê-lo.'),(154440,5,58,4,7,'A prova disso é que Deus marca outro dia, chamado ´hoje`. Ele falou disso, muitos anos depois, por meio de Davi, no trecho das Escrituras já citado:\n ´Se hoje vocês ouvirem a voz de Deus,\n não sejam teimosos.`'),(154441,5,58,4,8,'Se Josué tivesse dado ao povo esse descanso, Deus não teria falado mais tarde a respeito de outro dia.'),(154442,5,58,4,9,'Assim ainda fica para o povo de Deus um descanso, como o descanso de Deus no sétimo dia.'),(154443,5,58,4,10,'Porque quem receber o descanso que Deus prometeu vai descansar de todos os seus trabalhos, assim como Deus descansou dos trabalhos dele.'),(154444,5,58,4,11,'Portanto, façamos tudo para receber esse descanso, e assim nenhum de nós deixará de recebê-lo, como aconteceu com aquelas pessoas, por terem se revoltado.'),(154445,5,58,4,12,'Pois a palavra de Deus é viva e poderosa e corta mais do que qualquer espada afiada dos dois lados. Ela vai até o lugar mais fundo da alma e do espírito, vai até o íntimo das pessoas e julga os desejos e pensamentos do coração delas.'),(154446,5,58,4,13,'Não há nada que se possa esconder de Deus. Em toda a criação, tudo está descoberto e aberto diante dos seus olhos, e é a ele que todos nós teremos de prestar contas.'),(154447,5,58,4,14,'Portanto, fiquemos firmes na fé que anunciamos, pois temos um Grande Sacerdote poderoso, Jesus, o Filho de Deus, o qual entrou na própria presença de Deus.'),(154448,5,58,4,15,'O nosso Grande Sacerdote não é como aqueles que não são capazes de compreender as nossas fraquezas. Pelo contrário, temos um Grande Sacerdote que foi tentado do mesmo modo que nós, mas não pecou.'),(154449,5,58,4,16,'Por isso tenhamos confiança e cheguemos perto do trono divino, onde está a graça de Deus. Ali receberemos misericórdia e encontraremos graça sempre que precisarmos de ajuda.'),(154450,5,58,5,1,'Cada Grande Sacerdote é escolhido entre os homens e nomeado para servir a Deus em favor do povo, apresentando a Deus ofertas e sacrifícios pelos pecados.'),(154451,5,58,5,2,'Como ele próprio tem as suas fraquezas, pode ter paciência com os ignorantes e com os que cometem erros.'),(154452,5,58,5,3,'E, porque ele mesmo é fraco, precisa oferecer sacrifícios não somente pelos pecados do povo, mas também pelos seus próprios pecados.'),(154453,5,58,5,4,'Ninguém escolhe para si mesmo a honra de ser Grande Sacerdote. É somente pela vontade de Deus que um homem é chamado para ser Grande Sacerdote, como aconteceu com Arão.'),(154454,5,58,5,5,'Assim também Cristo não tomou para si mesmo a honra de ser Grande Sacerdote; foi Deus quem lhe deu essa honra, pois lhe disse:\n ´Você é o meu Filho;\n hoje eu me tornei o seu Pai.`'),(154455,5,58,5,6,'Em outro lugar das Escrituras Sagradas, ele também disse:\n ´Você será sacerdote para sempre,\n na ordem do sacerdócio de Melquisedeque.`'),(154456,5,58,5,7,'Durante a sua vida aqui na terra, Cristo, em voz alta e com lágrimas, fez orações e súplicas a Deus, que o podia salvar da morte. E as suas orações foram atendidas porque ele era dedicado a Deus.'),(154457,5,58,5,8,'Embora fosse o Filho de Deus, ele aprendeu, por meio dos seus sofrimentos, a ser obediente.'),(154458,5,58,5,9,'E, depois de ser aperfeiçoado, ele se tornou a fonte da salvação eterna para todos os que lhe obedecem.'),(154459,5,58,5,10,'E Deus o nomeou Grande Sacerdote, na ordem do sacerdócio de Melquisedeque.'),(154460,5,58,5,11,'Temos muito o que dizer a respeito desse assunto; mas, porque vocês custam a entender as coisas, é difícil explicá-las.'),(154461,5,58,5,12,'Depois de tanto tempo, vocês já deviam ser mestres, mas ainda precisam de alguém que lhes ensine as primeiras lições dos ensinamentos de Deus. Em vez de alimento sólido, vocês ainda precisam de leite .'),(154462,5,58,5,13,'E quem precisa de leite ainda é criança e não tem nenhuma experiência para saber o que está certo ou errado.'),(154463,5,58,5,14,'Porém a comida dos adultos é sólida, pois eles pela prática sabem a diferença entre o que é bom e o que é mau.'),(154464,5,58,6,1,'Assim, vamos em frente a fim de chegarmos ao ensinamento de adultos, deixando para trás as primeiras lições da mensagem de Cristo. Nós não vamos colocar de novo as bases dessa mensagem, isto é, a necessidade de abandonar uma vida inútil e de crer em Deus;'),(154465,5,58,6,2,'o ensinamento a respeito dos batismos e da cerimônia de pôr as mãos sobre os cristãos; e a ressurreição dos mortos e o julgamento eterno.'),(154466,5,58,6,3,'Vamos em frente! E, se Deus quiser, é isso o que faremos.'),(154467,5,58,6,4,'Como é que as pessoas que abandonaram a fé podem se arrepender de novo? Elas já estavam na luz de Deus. Já haviam experimentado o dom do céu e recebido a sua parte do Espírito Santo.'),(154468,5,58,6,5,'Já haviam conhecido por experiência que a palavra de Deus é boa e tinham experimentado os poderes do mundo que há de vir.'),(154469,5,58,6,6,'Mas depois abandonaram a fé. É impossível levar essas pessoas a se arrependerem de novo, pois estão crucificando outra vez o Filho de Deus e zombando publicamente dele.'),(154470,5,58,6,7,'Deus abençoa a terra que recebe a chuva, a qual muitas vezes cai sobre ela e produz plantas úteis para aqueles que trabalham nela.'),(154471,5,58,6,8,'Mas a terra que produz mato e espinhos não serve para nada; ela corre o perigo de ser amaldiçoada por Deus e acaba sendo queimada.'),(154472,5,58,6,9,'Porém, ainda que falemos dessa maneira, meus queridos irmãos, estamos certos de que vocês têm as melhores bênçãos que vêm da salvação.'),(154473,5,58,6,10,'Deus não é injusto. Ele não esquece o trabalho que vocês fizeram nem o amor que lhe mostraram na ajuda que deram e ainda estão dando aos seus irmãos na fé.'),(154474,5,58,6,11,'O nosso profundo desejo é que cada um de vocês continue com entusiasmo até o fim, para que, de fato, recebam o que esperam.'),(154475,5,58,6,12,'Não queremos que se tornem preguiçosos, mas que sejam como os que creem e têm paciência, para que assim recebam o que Deus prometeu.'),(154476,5,58,6,13,'Deus fez a promessa a Abraão e jurou cumpri-la. E, como não havia ninguém maior do que ele mesmo, Deus jurou pelo seu próprio nome.'),(154477,5,58,6,14,'Ele disse a Abraão: ´Eu prometo que abençoarei você ricamente e lhe darei muitos descendentes.`'),(154478,5,58,6,15,'Abraão teve paciência e por isso recebeu o que Deus havia prometido.'),(154479,5,58,6,16,'Quando alguém jura, usa o nome de uma pessoa que é maior do que ele, e o juramento acaba com qualquer discussão.'),(154480,5,58,6,17,'Deus quis deixar bem claro aos que iam receber o que ele havia prometido que jamais mudaria a sua decisão. Por isso, junto com a promessa, fez o juramento.'),(154481,5,58,6,18,'Portanto, há duas coisas que não podem ser mudadas, e a respeito delas Deus não pode mentir. E assim nós, que encontramos segurança nele, nos sentimos muito encorajados a nos manter firmes na esperança que nos foi dada.'),(154482,5,58,6,19,'Essa esperança mantém segura e firme a nossa vida, assim como a âncora mantém seguro o barco. Ela passa pela cortina do templo do céu e entra no Lugar Santíssimo celestial.'),(154483,5,58,6,20,'Foi lá que, para o nosso bem, Jesus entrou antes de nós. E ele se tornou para sempre o Grande Sacerdote, na ordem do sacerdócio de Melquisedeque.'),(154484,5,58,7,1,'Esse Melquisedeque era rei da cidade de Salém e sacerdote do Deus Altíssimo. Quando Abraão estava voltando da batalha em que matou os reis, Melquisedeque foi ao encontro dele e o abençoou.'),(154485,5,58,7,2,'Abraão lhe deu a décima parte de tudo o que ele havia tomado dos inimigos na batalha. O nome de Melquisedeque quer dizer primeiramente ´Rei da Justiça`. E, porque ele era rei de Salém , o seu nome também quer dizer ´Rei da Paz`.'),(154486,5,58,7,3,'Não se conhece o pai, nem a mãe, nem qualquer antepassado de Melquisedeque. E também não se sabe nada sobre o seu nascimento ou sobre a sua morte. Por ser como o Filho de Deus, ele continua sacerdote para sempre.'),(154487,5,58,7,4,'Vejam como Melquisedeque era grande: Abraão, o patriarca, lhe deu a décima parte de tudo o que havia tomado dos inimigos na batalha.'),(154488,5,58,7,5,'Conforme a Lei de Moisés, os sacerdotes, que são descendentes de Levi, têm a obrigação de receber do povo a décima parte de tudo. Eles recebem dos seus próprios patrícios, embora estes também sejam descendentes de Abraão.'),(154489,5,58,7,6,'Melquisedeque não era descendente de Levi, mas recebeu a décima parte daquilo que Abraão havia tomado na batalha e o abençoou. Sim, abençoou o próprio Abraão, que havia recebido as promessas de Deus.'),(154490,5,58,7,7,'Não há dúvida de que aquele que abençoa é mais importante do que aquele que é abençoado.'),(154491,5,58,7,8,'No caso dos sacerdotes, a décima parte é recebida por homens que um dia vão morrer. Mas, no caso de Melquisedeque, como dizem as Escrituras Sagradas, a décima parte foi recebida por alguém que continua vivo .'),(154492,5,58,7,9,'Portanto, quando Abraão pagou a décima parte, Levi, cujos descendentes recebem a décima parte, também pagou.'),(154493,5,58,7,10,'Pois Levi não tinha nascido, e, por assim dizer, ainda estava no corpo do seu antepassado Abraão quando este se encontrou com Melquisedeque.'),(154494,5,58,7,11,'A lei que o povo de Israel recebeu se baseava no sacerdócio dos levitas. Ora, se o trabalho dos sacerdotes levitas tivesse sido perfeito, não haveria necessidade de aparecer outro tipo de sacerdote, da ordem do sacerdócio de Melquisedeque e não da ordem de Arão .'),(154495,5,58,7,12,'Pois, quando se muda o sacerdócio, a lei também precisa ser mudada.'),(154496,5,58,7,13,'E o nosso Senhor Jesus, a respeito de quem são ditas essas coisas, pertencia a outra tribo. E nenhum membro dessa tribo jamais serviu como sacerdote.'),(154497,5,58,7,14,'É sabido que, por nascimento, Jesus, o nosso Senhor, pertencia à tribo de Judá, e Moisés não disse nada dessa tribo quando falou a respeito de sacerdotes.'),(154498,5,58,7,15,'E tudo isso se torna bem mais claro, pois surgiu um sacerdote diferente, parecido com Melquisedeque.'),(154499,5,58,7,16,'Ele não foi feito sacerdote pelas leis ou regras humanas, porém se tornou sacerdote por meio do poder de uma vida que não tem fim.'),(154500,5,58,7,17,'Porque as Escrituras Sagradas dizem:\n ´Você será sacerdote para sempre,\n na ordem do sacerdócio de Melquisedeque.`'),(154501,5,58,7,18,'Assim a regra antiga foi anulada porque era fraca e inútil.'),(154502,5,58,7,19,'Pois a lei não podia aperfeiçoar nada. Mas agora Deus nos deu uma esperança melhor, por meio da qual chegamos perto dele.'),(154503,5,58,7,20,'Além disso, há o juramento de Deus. Não houve juramento quando os outros se tornaram sacerdotes.'),(154504,5,58,7,21,'Porém houve juramento quando Jesus se tornou sacerdote, pois Deus lhe disse:\n ´O Senhor jurou e não voltará atrás.\n Ele disse:\n ´Você será sacerdote para sempre.` `'),(154505,5,58,7,22,'Portanto, essa diferença também faz com que Jesus seja a garantia de uma aliança melhor.'),(154506,5,58,7,23,'Há ainda outra diferença: os outros sacerdotes foram muitos porque morriam e não podiam continuar o seu trabalho.'),(154507,5,58,7,24,'Mas Jesus vive para sempre, e o seu sacerdócio não passa para ninguém.'),(154508,5,58,7,25,'E por isso ele pode, hoje e sempre, salvar as pessoas que vão a Deus por meio dele, porque Jesus vive para sempre a fim de pedir a Deus em favor delas.'),(154509,5,58,7,26,'Por isso Jesus é o Grande Sacerdote de que necessitamos. Ele é perfeito e não tem nenhum pecado ou falha. Ele foi separado dos pecadores e elevado acima dos céus .'),(154510,5,58,7,27,'Ele não é como os outros Grandes Sacerdotes; não precisa oferecer sacrifícios todos os dias, primeiro pelos seus próprios pecados e depois pelos pecados do povo. Ele ofereceu um sacrifício, uma vez por todas, quando se ofereceu a si mesmo.'),(154511,5,58,7,28,'A Lei de Moisés escolheu homens, que são imperfeitos, para serem Grandes Sacerdotes. Mas, pela promessa feita com juramento, a qual veio depois da Lei de Moisés, Deus escolhe o Filho, que se tornou perfeito para sempre.'),(154512,5,58,8,1,'A coisa mais importante de tudo o que estamos dizendo tem a ver com o sacerdote que nós temos: ele é o Grande Sacerdote que está sentado no céu, do lado direito do trono de Deus, o Todo-Poderoso.'),(154513,5,58,8,2,'Ele faz o seu serviço no Lugar Santíssimo, na verdadeira Tenda, que foi armada pelo Senhor e não por seres humanos.'),(154514,5,58,8,3,'Todo Grande Sacerdote é escolhido para apresentar a Deus as ofertas e os sacrifícios de animais, e por isso é necessário que o nosso Grande Sacerdote tenha também alguma coisa para oferecer.'),(154515,5,58,8,4,'Se ele estivesse na terra, não seria sacerdote, pois existem sacerdotes que apresentam as ofertas de acordo com a Lei de Moisés.'),(154516,5,58,8,5,'O trabalho que esses sacerdotes fazem é, de fato, somente uma cópia e uma sombra do que está no céu. Foi isso que aconteceu quando Deus falou com Moisés. Quando Moisés estava para construir a Tenda, Deus disse: ´Tenha cuidado para fazer tudo de acordo com o modelo que eu lhe mostrei no monte.`'),(154517,5,58,8,6,'Mas, de fato, Jesus foi encarregado de um serviço sacerdotal que é superior ao dos sacerdotes. Pois a aliança que ele conseguiu é melhor porque ela se baseia em promessas de coisas melhores.'),(154518,5,58,8,7,'Pois, se a primeira aliança tivesse sido perfeita, não seria necessária uma nova aliança.'),(154519,5,58,8,8,'Mas Deus vê que o seu povo é culpado e diz:\n ´Está chegando o tempo, diz o Senhor,\n em que farei uma nova aliança\n com o povo de Israel\n e com o povo de Judá.'),(154520,5,58,8,9,'Essa aliança não será como aquela\n que eu fiz com os antepassados deles,\n no dia em que os peguei pela mão\n e os tirei da terra do Egito.\n Não foram fiéis à aliança\n que fiz com eles,\n e por isso, diz o Senhor,\n eu os desprezei.'),(154521,5,58,8,10,'Quando esse tempo chegar, diz o Senhor,\n farei com o povo de Israel esta aliança:\n Eu porei as minhas leis na mente deles\n e no coração deles as escreverei.\n Eu serei o Deus deles,\n e eles serão o meu povo.'),(154522,5,58,8,11,'Ninguém vai precisar ensinar\n o seu patrício nem o seu parente,\n dizendo:\n ´Procure conhecer o Senhor.`\n Porque todos me conhecerão,\n tanto as pessoas mais humildes\n como as mais importantes.'),(154523,5,58,8,12,'Pois eu perdoarei os seus pecados\n e nunca mais lembrarei\n das suas maldades.`'),(154524,5,58,8,13,'E, quando Deus fala da nova aliança, é porque ele já tornou velha a primeira. E o que está ficando velho e gasto vai desaparecer logo.'),(154525,5,58,9,1,'A primeira aliança tinha leis sobre a adoração e tinha também um santuário construído por seres humanos, onde se adorava a Deus.'),(154526,5,58,9,2,'Foi armada uma Tenda, dividida em duas partes. Na parte da frente, chamada Lugar Santo, ficavam o candelabro e a mesa com os pães oferecidos a Deus.'),(154527,5,58,9,3,'Atrás da segunda cortina ficava a parte que era chamada de Lugar Santíssimo.'),(154528,5,58,9,4,'Ali estava colocado o altar de ouro onde era queimado o incenso, e também estava colocada a arca da aliança, toda coberta de ouro. Dentro da arca estavam a vasilha de ouro com o maná, o bastão de Arão, do qual tinham saído brotos, e as duas placas de pedra com os mandamentos escritos nelas.'),(154529,5,58,9,5,'Em cima da arca, representando a Presença Divina, estavam os querubins, com as suas asas abertas sobre o lugar onde os pecados eram perdoados. Mas agora não é o momento de explicar os detalhes dessas coisas.'),(154530,5,58,9,6,'Depois de tudo isso ter sido preparado, os sacerdotes entram todos os dias na parte da frente da Tenda, que é o Lugar Santo, para cumprir os seus deveres religiosos.'),(154531,5,58,9,7,'Mas somente o Grande Sacerdote entra na parte de trás, que é o Lugar Santíssimo, e isso apenas uma vez por ano. Ele oferece a Deus o sangue de animais, em favor de si mesmo e também pelos pecados que o povo cometeu sem saber que estava pecando.'),(154532,5,58,9,8,'Por meio disso tudo, o Espírito Santo nos ensina, de modo bem claro, que a entrada para o Lugar Santíssimo ainda não foi aberta enquanto a parte da frente, que é o Lugar Santo, continuar sendo usada.'),(154533,5,58,9,9,'Isso é um símbolo para hoje. Quer dizer que as ofertas e os sacrifícios de animais oferecidos a Deus não tornam perfeito o coração das pessoas que o adoram.'),(154534,5,58,9,10,'Essas ofertas e sacrifícios têm a ver somente com comida, com bebida e com várias cerimônias de purificação. São regras externas que têm valor somente até que Deus renove todas as coisas.'),(154535,5,58,9,11,'Mas Cristo veio como o Grande Sacerdote das coisas boas que já estão aqui. A Tenda em que ele serve é melhor e mais perfeita e não foi construída por seres humanos, isto é, não é deste mundo.'),(154536,5,58,9,12,'Quando Cristo veio e entrou, uma vez por todas, no Lugar Santíssimo , ele não levou consigo sangue de bodes ou de bezerros para oferecer como sacrifício. Pelo contrário, ele ofereceu o seu próprio sangue e conseguiu para nós a salvação eterna.'),(154537,5,58,9,13,'O sangue de bodes e de touros e as cinzas da bezerra queimada são espalhados sobre as pessoas impuras, e elas ficam purificadas por fora.'),(154538,5,58,9,14,'Se isso é assim, imaginem então quanto maior ainda é o poder do sangue de Cristo! Por meio do Espírito eterno ele se ofereceu a si mesmo a Deus como sacrifício sem defeito. E o seu sangue nos purifica por dentro, tirando as nossas culpas; assim podemos servir ao Deus vivo, pois já não praticamos cerimônias que não valem nada.'),(154539,5,58,9,15,'Portanto, é Cristo quem consegue fazer uma nova aliança, para que os que foram chamados por Deus possam receber as bênçãos eternas que o próprio Deus prometeu. Isso pode ser feito porque houve uma morte que livrou as pessoas dos pecados que praticaram enquanto a primeira aliança estava em vigor.'),(154540,5,58,9,16,'Onde há um testamento , é necessário provar que a pessoa que o fez já morreu.'),(154541,5,58,9,17,'Pois o testamento não vale nada enquanto estiver vivo quem o fez; só depois da morte dessa pessoa é que o testamento tem valor.'),(154542,5,58,9,18,'É por isso que a primeira aliança entrou em vigor somente com o uso do sangue de animais.'),(154543,5,58,9,19,'Em primeiro lugar, Moisés anunciou ao povo todos os mandamentos conforme estavam na lei. Depois pegou o sangue dos bezerros e dos bodes, misturou com água e borrifou o livro da lei e todo o povo, usando lã tingida de vermelho e hissopo.'),(154544,5,58,9,20,'Então disse: ´Este é o sangue que sela a aliança, que Deus mandou vocês obedecerem.`'),(154545,5,58,9,21,'Da mesma forma Moisés também borrifou sangue sobre a Tenda e sobre todos os objetos usados na adoração.'),(154546,5,58,9,22,'De fato, de acordo com a lei, quase tudo é purificado com sangue. E, não havendo derramamento de sangue, não há perdão de pecados.'),(154547,5,58,9,23,'Essas coisas, que eram cópias das realidades celestiais, deviam ser purificadas desse modo; mas as próprias coisas celestiais exigem sacrifícios bem melhores.'),(154548,5,58,9,24,'Cristo não entrou num Lugar Santo feito por seres humanos, que é a cópia do verdadeiro Lugar. Ele entrou no próprio céu, onde agora aparece na presença de Deus para pedir em nosso favor.'),(154549,5,58,9,25,'O Grande Sacerdote entra, todos os anos, no Lugar Santíssimo, levando consigo sangue de um animal. Porém Cristo não entrou para se oferecer muitas vezes.'),(154550,5,58,9,26,'Se fosse assim, ele teria de sofrer muitas vezes desde a criação do mundo. Pelo contrário, uma vez por todas ele apareceu agora, quando os tempos estão chegando ao fim, para tirar os pecados por meio do sacrifício de si mesmo.'),(154551,5,58,9,27,'Cada pessoa tem de morrer uma vez só e depois ser julgada por Deus.'),(154552,5,58,9,28,'Assim também Cristo foi oferecido uma só vez em sacrifício, para tirar os pecados de muitas pessoas. Depois ele aparecerá pela segunda vez, não para tirar pecados, mas para salvar as pessoas que estão esperando por ele.'),(154553,5,58,10,1,'A lei dada por Moisés não é um modelo completo e fiel das coisas verdadeiras; é apenas uma sombra das coisas boas que estão para vir. Os mesmos sacrifícios são oferecidos sempre, ano após ano. Portanto, como pode a lei, por meio desses sacrifícios, aperfeiçoar as pessoas que chegam perto de Deus?'),(154554,5,58,10,2,'Se as pessoas que adoram a Deus tivessem sido purificadas dos seus pecados, não se sentiriam mais culpadas de nenhum pecado, e todos os sacrifícios terminariam.'),(154555,5,58,10,3,'Em vez disso esses sacrifícios, realizados ano após ano, servem para fazer com que as pessoas lembrem dos seus pecados.'),(154556,5,58,10,4,'Pois o sangue de touros e de bodes não pode, de modo nenhum, tirar os pecados de ninguém.'),(154557,5,58,10,5,'Por isso Cristo, ao entrar no mundo, disse:\n ´Tu, ó Deus, não queres animais\n oferecidos em sacrifícios\n nem ofertas de cereais,\n mas preparaste um corpo para mim.'),(154558,5,58,10,6,'Não te agradam as ofertas de animais\n queimados inteiros no altar\n nem os sacrifícios oferecidos\n para tirar pecados.'),(154559,5,58,10,7,'Então eu disse:\n  -  Estou aqui, ó Deus;\n venho fazer a tua vontade,\n assim como está escrito a meu respeito\n no Livro da Lei.`'),(154560,5,58,10,8,'Primeiro ele disse: ´Tu não queres sacrifícios ou ofertas de animais, e não te agradam as ofertas dos animais queimados inteiros no altar nem os sacrifícios oferecidos para tirar pecados.` Ele disse isso embora todos os sacrifícios sejam oferecidos de acordo com a lei.'),(154561,5,58,10,9,'Depois ele disse: ´Estou aqui, ó Deus, para fazer a tua vontade.` Assim Deus acabou com todos os antigos sacrifícios e pôs no lugar deles o sacrifício de Cristo.'),(154562,5,58,10,10,'E, porque Jesus Cristo fez o que Deus quis, nós somos purificados do pecado pela oferta que ele fez, uma vez por todas, do seu próprio corpo.'),(154563,5,58,10,11,'Todo sacerdote judeu cumpre todos os dias os seus deveres religiosos e oferece muitas vezes os mesmos sacrifícios, mas estes nunca poderão tirar pecados.'),(154564,5,58,10,12,'Porém Jesus Cristo ofereceu só um sacrifício para tirar pecados, uma oferta que vale para sempre, e depois sentou-se do lado direito de Deus.'),(154565,5,58,10,13,'Ali Jesus está esperando até que Deus ponha os seus inimigos como estrado debaixo dos pés dele.'),(154566,5,58,10,14,'Assim, com um sacrifício só, ele aperfeiçoou para sempre os que são purificados do pecado.'),(154567,5,58,10,15,'E o Espírito Santo também nos dá o seu testemunho sobre isso. Primeiro ele diz:'),(154568,5,58,10,16,'´Quando esse tempo chegar, diz o Senhor,\n eu farei com o povo de Israel\n esta aliança:\n Porei as minhas leis no coração deles\n e na mente deles as escreverei.`'),(154569,5,58,10,17,'Depois ele diz:\n ´Não lembrarei mais dos seus pecados\n nem das suas maldades.`'),(154570,5,58,10,18,'Assim, quando os pecados são perdoados, já não há mais necessidade de oferta para tirá-los.'),(154571,5,58,10,19,'Por isso, irmãos, por causa da morte de Jesus na cruz nós temos completa liberdade de entrar no Lugar Santíssimo.'),(154572,5,58,10,20,'Por meio da cortina, isto é, por meio do seu próprio corpo, ele nos abriu um caminho novo e vivo.'),(154573,5,58,10,21,'Nós temos um Grande Sacerdote para dirigir a casa de Deus.'),(154574,5,58,10,22,'Portanto, cheguemos perto de Deus com um coração sincero e uma fé firme, com a consciência limpa das nossas culpas e com o corpo lavado com água pura.'),(154575,5,58,10,23,'Guardemos firmemente a esperança da fé que professamos, pois podemos confiar que Deus cumprirá as suas promessas.'),(154576,5,58,10,24,'Pensemos uns nos outros a fim de ajudarmos todos a terem mais amor e a fazerem o bem.'),(154577,5,58,10,25,'Não abandonemos, como alguns estão fazendo, o costume de assistir às nossas reuniões. Pelo contrário, animemos uns aos outros e ainda mais agora que vocês veem que o dia está chegando.'),(154578,5,58,10,26,'Pois, se continuarmos a pecar de propósito, depois de conhecer a verdade, já não há mais sacrifício que possa tirar os nossos pecados.'),(154579,5,58,10,27,'Pelo contrário, resta apenas o medo do que acontecerá: medo do Julgamento e do fogo violento que destruirá os que são contra Deus.'),(154580,5,58,10,28,'Quem desobedece à lei de Moisés é condenado sem dó à morte, se for julgado culpado depois de ouvido o testemunho de duas pessoas, pelo menos.'),(154581,5,58,10,29,'Então, o que será que vai acontecer com os que desprezam o Filho de Deus e consideram como coisa sem valor o sangue da aliança de Deus, que os purificou? E o que acontecerá com quem insulta o Espírito do Deus, que o ama? Imaginem como será pior ainda o castigo que essa pessoa vai merecer!'),(154582,5,58,10,30,'Pois sabemos quem foi que disse: ´Eu me vingarei, eu acertarei contas com eles.` E quem também disse: ´O Senhor julgará o seu povo.`'),(154583,5,58,10,31,'Que coisa terrível é cair nas mãos do Deus vivo!'),(154584,5,58,10,32,'Lembrem do que aconteceu no passado. Naqueles dias, depois que a luz de Deus os iluminou, vocês sofreram muitas coisas, mas não foram vencidos na luta.'),(154585,5,58,10,33,'Alguns foram insultados e maltratados publicamente, e em outras ocasiões vocês estavam prontos para tomar parte no sofrimento dos que foram tratados assim.'),(154586,5,58,10,34,'Vocês participaram do sofrimento dos prisioneiros. E, quando tudo o que vocês tinham foi tirado, vocês suportaram isso com alegria porque sabiam que possuíam uma coisa muito melhor, que dura para sempre.'),(154587,5,58,10,35,'Portanto, não percam a coragem, pois ela traz uma grande recompensa.'),(154588,5,58,10,36,'Vocês precisam ter paciência para poder fazer a vontade de Deus e receber o que ele promete.'),(154589,5,58,10,37,'Pois, como ele diz nas Escrituras Sagradas:\n ´Um pouco mais de tempo, um pouco mesmo,\n e virá aquele que tem de vir;\n ele não vai demorar.'),(154590,5,58,10,38,'E todos aqueles que eu aceito\n terão fé em mim e viverão.\n Mas, se uma pessoa voltar atrás,\n eu não ficarei contente com ela.`'),(154591,5,58,10,39,'Nós não somos gente que volta atrás e se perde. Pelo contrário, temos fé e somos salvos.'),(154592,5,58,11,1,'A fé é a certeza de que vamos receber as coisas que esperamos e a prova de que existem coisas que não podemos ver.'),(154593,5,58,11,2,'Foi pela fé que as pessoas do passado conseguiram a aprovação de Deus.'),(154594,5,58,11,3,'É pela fé que entendemos que o Universo foi criado pela palavra de Deus e que aquilo que pode ser visto foi feito daquilo que não se vê.'),(154595,5,58,11,4,'Foi pela fé que Abel ofereceu a Deus um sacrifício melhor do que o de Caim. Pela fé ele conseguiu a aprovação de Deus como homem correto, tendo o próprio Deus aprovado as suas ofertas. Por meio da sua fé, Abel, mesmo depois de morto, ainda fala.'),(154596,5,58,11,5,'Foi pela fé que Enoque escapou da morte. Ele foi levado para Deus, e ninguém o encontrou porque Deus mesmo o havia levado. As Escrituras Sagradas dizem que antes disso ele já havia agradado a Deus.'),(154597,5,58,11,6,'Sem fé ninguém pode agradar a Deus, porque quem vai a ele precisa crer que ele existe e que recompensa os que procuram conhecê-lo melhor.'),(154598,5,58,11,7,'Foi pela fé que Noé ouviu os avisos de Deus sobre as coisas que iam acontecer e que não podiam ser vistas. Noé obedeceu a Deus e construiu uma barca em que ele e a sua família foram salvos. Assim Noé condenou o mundo e recebeu de Deus a aprovação que vem por meio da fé.'),(154599,5,58,11,8,'Foi pela fé que Abraão, ao ser chamado por Deus, obedeceu e saiu para uma terra que Deus lhe prometeu dar. Ele deixou o seu próprio país, sem saber para onde ia.'),(154600,5,58,11,9,'Pela fé ele morou como estrangeiro na terra que Deus lhe havia prometido. Viveu em barracas com Isaque e Jacó, que também receberam a mesma promessa de Deus.'),(154601,5,58,11,10,'Porque Abraão esperava a cidade que Deus planejou e construiu, a cidade que tem alicerces que não podem ser destruídos.'),(154602,5,58,11,11,'Foi pela fé que Abraão se tornou pai, embora fosse velho demais e a própria Sara não pudesse ter filhos. Ele creu que Deus ia cumprir a sua promessa.'),(154603,5,58,11,12,'Assim, de um só homem, que estava praticamente morto, nasceram tantos descendentes como as estrelas do céu, tão numerosos como os grãos de areia da praia do mar.'),(154604,5,58,11,13,'Todos esses morreram cheios de fé. Não receberam as coisas que Deus tinha prometido, mas as viram de longe e ficaram contentes por causa delas. E declararam que eram estrangeiros e refugiados, de passagem por este mundo.'),(154605,5,58,11,14,'E aqueles que dizem isso mostram bem claro que estão procurando uma pátria para si mesmos.'),(154606,5,58,11,15,'Não ficaram pensando em voltar para a terra de onde tinham saído. Se quisessem, teriam a oportunidade de voltar.'),(154607,5,58,11,16,'Mas, pelo contrário, estavam procurando uma pátria melhor, a pátria celestial. E Deus não se envergonha de ser chamado de o Deus deles, porque ele mesmo preparou uma cidade para eles.'),(154608,5,58,11,17,'Foi pela fé que Abraão, quando Deus o quis pôr à prova, ofereceu o seu filho Isaque em sacrifício. Deus tinha prometido muitos descendentes a Abraão, mas mesmo assim ele estava pronto para oferecer o seu único filho em sacrifício.'),(154609,5,58,11,18,'Deus lhe tinha dito: ´Por meio de Isaque é que você terá descendentes.`'),(154610,5,58,11,19,'Abraão reconhecia que Deus era capaz de ressuscitar Isaque, e, por assim dizer, Abraão tornou a receber da morte o seu filho Isaque.'),(154611,5,58,11,20,'Foi pela fé que Isaque prometeu bênçãos para o futuro a Jacó e a Esaú.'),(154612,5,58,11,21,'Foi pela fé que Jacó, pouco antes de morrer, abençoou os filhos de José. Ele se apoiou na sua bengala e adorou a Deus.'),(154613,5,58,11,22,'Foi pela fé que José, quando estava para morrer, falou da saída dos israelitas do Egito e deu ordens sobre o que deveria ser feito com o seu corpo.'),(154614,5,58,11,23,'Foi pela fé que os pais de Moisés, quando ele nasceu, o esconderam durante três meses. Eles viram que o menino era bonito e não tiveram medo de desobedecer à ordem do rei.'),(154615,5,58,11,24,'Foi pela fé que Moisés, quando já era adulto, não quis ser chamado de filho da filha de Faraó.'),(154616,5,58,11,25,'Ele preferiu sofrer com o povo de Deus em vez de gozar, por pouco tempo, os prazeres do pecado.'),(154617,5,58,11,26,'Ele achou que era muito melhor sofrer o desprezo por causa do Messias do que possuir todos os tesouros do Egito. É que ele tinha os olhos fixos na recompensa futura.'),(154618,5,58,11,27,'Foi pela fé que Moisés saiu do Egito, sem ter medo da raiva do rei, e continuou firme, como se estivesse vendo o Deus invisível.'),(154619,5,58,11,28,'Pela fé Moisés começou o costume de celebrar a Páscoa e mandou marcar com sangue as portas das casas dos israelitas para que o Anjo da Morte não matasse os filhos mais velhos deles.'),(154620,5,58,11,29,'Foi pela fé que os israelitas atravessaram o mar Vermelho como se fosse terra seca. E, quando os egípcios tentaram atravessar, o mar os engoliu.'),(154621,5,58,11,30,'Foi pela fé que caíram as muralhas de Jericó, depois que os israelitas marcharam em volta delas durante sete dias.'),(154622,5,58,11,31,'Foi pela fé que Raabe, a prostituta, não morreu com os que tinham desobedecido a Deus, pois ela havia recebido bem os espiões israelitas.'),(154623,5,58,11,32,'O que mais posso dizer? O tempo é pouco para falar de Gideão, de Baraque, de Sansão, de Jefté, de Davi, de Samuel e dos profetas.'),(154624,5,58,11,33,'Pela fé eles lutaram contra nações inteiras e venceram. Fizeram o que era correto e receberam o que Deus lhes havia prometido. Fecharam a boca de leões,'),(154625,5,58,11,34,'apagaram incêndios terríveis e escaparam de serem mortos à espada. Eram fracos, mas se tornaram fortes. Foram poderosos na guerra e venceram exércitos estrangeiros.'),(154626,5,58,11,35,'Pela fé mulheres receberam de volta os seus mortos, que ressuscitaram.\n Outros foram torturados até a morte; eles recusaram ser postos em liberdade a fim de ressuscitar para uma vida melhor.'),(154627,5,58,11,36,'Alguns foram insultados e surrados; e outros, acorrentados e jogados na cadeia.'),(154628,5,58,11,37,'Outros foram mortos a pedradas; outros, serrados pelo meio; e outros, mortos à espada. Andaram de um lado para outro vestidos de peles de ovelhas e de cabras; eram pobres, perseguidos e maltratados.'),(154629,5,58,11,38,'Andaram como refugiados pelos desertos e montes, vivendo em cavernas e em buracos na terra. O mundo não era digno deles!'),(154630,5,58,11,39,'Porque creram, todas essas pessoas foram aprovadas por Deus, mas não receberam o que ele havia prometido.'),(154631,5,58,11,40,'Pois Deus tinha preparado um plano ainda melhor para nós, a fim de que, somente conosco, elas fossem aperfeiçoadas.'),(154632,5,58,12,1,'Assim nós temos essa grande multidão de testemunhas ao nosso redor. Portanto, deixemos de lado tudo o que nos atrapalha e o pecado que se agarra firmemente em nós e continuemos a correr, sem desanimar, a corrida marcada para nós.'),(154633,5,58,12,2,'Conservemos os nossos olhos fixos em Jesus, pois é por meio dele que a nossa fé começa, e é ele quem a aperfeiçoa. Ele não deixou que a cruz fizesse com que ele desistisse. Pelo contrário, por causa da alegria que lhe foi prometida, ele não se importou com a humilhação de morrer na cruz e agora está sentado do lado direito do trono de Deus.'),(154634,5,58,12,3,'Pensem no sofrimento dele e como suportou com paciência o ódio dos pecadores. Assim, vocês, não desanimem, nem desistam.'),(154635,5,58,12,4,'Porque na luta contra o pecado vocês ainda não tiveram de combater até à morte.'),(154636,5,58,12,5,'Será que vocês já esqueceram as palavras de encorajamento que Deus lhes disse, como se vocês fossem filhos dele? Pois ele disse:\n ´Preste atenção, meu filho,\n quando o Senhor o castiga,\n e não se desanime\n quando ele o repreende.'),(154637,5,58,12,6,'Pois o Senhor corrige quem ele ama\n e castiga quem ele aceita como filho.`'),(154638,5,58,12,7,'Suportem o sofrimento com paciência como se fosse um castigo dado por um pai, pois o sofrimento de vocês mostra que Deus os está tratando como seus filhos. Será que existe algum filho que nunca foi corrigido pelo pai?'),(154639,5,58,12,8,'Se vocês não são corrigidos como acontece com todos os filhos de Deus, então não são filhos de verdade, mas filhos ilegítimos.'),(154640,5,58,12,9,'No caso dos nossos pais humanos, eles nos corrigiam, e nós os respeitávamos. Então devemos obedecer muito mais ainda ao nosso Pai celestial e assim viveremos.'),(154641,5,58,12,10,'Os nossos pais humanos nos corrigiam durante pouco tempo, pois achavam que isso era certo; mas Deus nos corrige para o nosso próprio bem, para que participemos da sua santidade .'),(154642,5,58,12,11,'Quando somos corrigidos, isso no momento nos parece motivo de tristeza e não de alegria. Porém, mais tarde, os que foram corrigidos recebem como recompensa uma vida correta e de paz.'),(154643,5,58,12,12,'Portanto, levantem as suas mãos cansadas e fortaleçam os seus joelhos enfraquecidos.'),(154644,5,58,12,13,'Andem por caminhos aplanados para que o pé aleijado não manque, mas seja curado.'),(154645,5,58,12,14,'Procurem ter paz com todos e se esforcem para viver uma vida completamente dedicada ao Senhor, pois sem isso ninguém o verá.'),(154646,5,58,12,15,'Tomem cuidado para que ninguém abandone a graça de Deus. Cuidado, para que ninguém se torne como uma planta amarga que cresce e prejudica muita gente com o seu veneno.'),(154647,5,58,12,16,'E tomem cuidado também para que ninguém se torne imoral ou perca o respeito pelas coisas sagradas, como Esaú, que, por causa de um prato de comida, vendeu os seus direitos de filho mais velho.'),(154648,5,58,12,17,'Como vocês sabem, depois ele quis receber a bênção do seu pai. Mas foi rejeitado porque não encontrou um modo de mudar o que havia feito, embora procurasse fazer isso até mesmo com lágrimas.'),(154649,5,58,12,18,'Vocês não foram como o povo de Israel. Vocês não chegaram perto de alguma coisa que se pode tocar, como o monte Sinai com o seu fogo destruidor, a escuridão e as trevas, a tempestade,'),(154650,5,58,12,19,'o barulho de trombeta e o som de uma voz. Quando os israelitas ouviram a voz, pediram que ela não dissesse mais nada,'),(154651,5,58,12,20,'pois eles não podiam suportar a ordem que dizia: ´Até um animal, se tocar o monte, deverá ser morto a pedradas.`'),(154652,5,58,12,21,'O que estavam vendo era tão terrível, que Moisés disse: ´Estou tremendo de medo!`'),(154653,5,58,12,22,'Pelo contrário, vocês chegaram ao monte Sião e à cidade do Deus vivo, a Jerusalém celestial com os seus milhares de anjos.'),(154654,5,58,12,23,'Vocês chegaram à reunião alegre dos filhos mais velhos de Deus, isto é, daqueles que têm o nome deles escrito no céu. Vocês chegaram até Deus, que é o juiz de todos, e chegaram também aos espíritos dos que são corretos e que foram aperfeiçoados.'),(154655,5,58,12,24,'Vocês chegaram até Jesus, que fez a nova aliança e que borrifou o sangue que fala de coisas muito melhores do que o sangue de Abel.'),(154656,5,58,12,25,'Portanto, tenham cuidado e não recusem ouvir aquele que fala. Aqueles que recusaram ouvir a pessoa que entregou a mensagem divina na terra não puderam escapar. Por isso muito menos escaparemos nós se rejeitarmos aquele que lá do céu nos fala.'),(154657,5,58,12,26,'Naquele tempo a voz de Deus fez com que a terra estremecesse, mas agora ele prometeu isto: ´Mais uma vez farei com que trema não somente a terra, mas também o céu.`'),(154658,5,58,12,27,'As palavras ´mais uma vez` mostram bem que as coisas criadas serão abaladas e mudadas, para que as que não podem ser abaladas continuem como estão.'),(154659,5,58,12,28,'Por isso sejamos agradecidos, pois já recebemos um Reino que não pode ser abalado. Sejamos agradecidos e adoremos a Deus de um modo que o agrade, com respeito e temor.'),(154660,5,58,12,29,'Porque, na verdade, o nosso Deus é um fogo destruidor.'),(154661,5,58,13,1,'Continuem a amar uns aos outros como irmãos em Cristo.'),(154662,5,58,13,2,'Não deixem de receber bem aqueles que vêm à casa de vocês; pois alguns que foram hospitaleiros receberam anjos, sem saber.'),(154663,5,58,13,3,'Lembrem dos presos, como se vocês estivessem na cadeia com eles. Lembrem dos que sofrem, como se vocês estivessem sofrendo com eles.'),(154664,5,58,13,4,'Que o casamento seja respeitado por todos, e que os maridos e as esposas sejam fiéis um ao outro. Deus julgará os imorais e os que cometem adultério.'),(154665,5,58,13,5,'Não se deixem dominar pelo amor ao dinheiro e fiquem satisfeitos com o que vocês têm, pois Deus disse: ´Eu nunca os deixarei e jamais os abandonarei.`'),(154666,5,58,13,6,'Portanto, sejamos corajosos e afirmemos:\n ´O Senhor é quem me ajuda,\n e eu não tenho medo.\n Que mal pode alguém me fazer?`'),(154667,5,58,13,7,'Lembrem dos seus primeiros líderes espirituais, que anunciaram a mensagem de Deus a vocês. Pensem como eles viveram e morreram e imitem a fé que eles tinham.'),(154668,5,58,13,8,'Jesus Cristo é o mesmo ontem, hoje e sempre.'),(154669,5,58,13,9,'Não se deixem levar por ensinamentos diferentes e estranhos que tiram vocês do caminho certo. É bom sermos espiritualmente fortes por meio da graça de Deus e não por meio da obediência a regras sobre alimentos. Pois os que obedecem a essas regras não têm sido ajudados por elas.'),(154670,5,58,13,10,'Os sacerdotes que servem no Templo não têm o direito de comer do sacrifício que é oferecido sobre o nosso altar.'),(154671,5,58,13,11,'O Grande Sacerdote leva o sangue de animais para dentro do Lugar Santíssimo a fim de oferecê-lo como sacrifício pelos pecados. Mas os corpos dos animais são queimados fora do acampamento.'),(154672,5,58,13,12,'Por isso Jesus também morreu fora da cidade de Jerusalém para, com o seu próprio sangue, purificar o povo dos seus pecados.'),(154673,5,58,13,13,'Portanto, vamos para perto de Jesus, fora do acampamento, e soframos a mesma desonra que ele sofreu.'),(154674,5,58,13,14,'Porque neste mundo não temos nenhuma cidade que dure para sempre; pelo contrário, procuramos a cidade que virá depois.'),(154675,5,58,13,15,'Por isso, por meio de Jesus Cristo, ofereçamos sempre louvor a Deus. Esse louvor é o sacrifício que apresentamos, a oferta que é dada por lábios que confessam a sua fé nele.'),(154676,5,58,13,16,'Não deixem de fazer o bem e de ajudar uns aos outros, pois são esses os sacrifícios que agradam a Deus.'),(154677,5,58,13,17,'Obedeçam aos seus líderes e sigam as suas ordens, pois eles cuidam sempre das necessidades espirituais de vocês porque sabem que vão prestar contas disso a Deus. Se vocês obedecerem, eles farão o trabalho com alegria; mas, se vocês não obedecerem, eles trabalharão com tristeza, e isso não ajudará vocês em nada.'),(154678,5,58,13,18,'Continuem a orar por nós. Temos certeza de que a nossa consciência está limpa, pois sempre queremos fazer o que é correto.'),(154679,5,58,13,19,'E peço a vocês, de modo todo especial, que orem para que Deus me mande de volta a vocês o mais depressa possível.'),(154680,5,58,13,20,'Deus ressuscitou o nosso Senhor Jesus, que, por causa da sua morte na cruz, é o Grande Pastor do rebanho. E é por meio do sangue de Jesus que a aliança eterna é selada. Que o Deus de paz lhes dê tudo de bom que vocês precisam para fazer a sua vontade. E que ele, por meio de Jesus Cristo, faça em nós tudo o que lhe agrada. E a Cristo seja dada a glória para todo o sempre! Amém!'),(154681,5,58,13,21,''),(154682,5,58,13,22,'Meus irmãos, peço que escutem com paciência essas palavras de ânimo, pois esta carta que escrevi não é muito longa.'),(154683,5,58,13,23,'Quero que saibam que o nosso irmão Timóteo já saiu da cadeia. Se ele vier logo, eu o levarei comigo quando for ver vocês.'),(154684,5,58,13,24,'Saudações a todos os líderes da igreja daí e a todo o povo de Deus. Os irmãos da Itália também mandam saudações a vocês.'),(154685,5,58,13,25,'Que a graça de Deus esteja com todos vocês!'),(154686,5,59,1,1,'Eu, Tiago, servo de Deus e do Senhor Jesus Cristo, envio saudações a todo o povo de Deus espalhado pelo mundo inteiro.'),(154687,5,59,1,2,'Meus irmãos, sintam-se felizes quando passarem por todo tipo de aflições.'),(154688,5,59,1,3,'Pois vocês sabem que, quando a sua fé vence essas provações, ela produz perseverança.'),(154689,5,59,1,4,'Que essa perseverança seja perfeita a fim de que vocês sejam maduros e corretos, não falhando em nada!'),(154690,5,59,1,5,'Mas, se alguém tem falta de sabedoria, peça a Deus, e ele a dará porque é generoso e dá com bondade a todos.'),(154691,5,59,1,6,'Porém peçam com fé e não duvidem de modo nenhum, pois quem duvida é como as ondas do mar, que o vento leva de um lado para o outro.'),(154692,5,59,1,7,'Quem é assim não pense que vai receber alguma coisa do Senhor,'),(154693,5,59,1,8,'pois não tem firmeza e nunca sabe o que deve fazer.'),(154694,5,59,1,9,'O irmão que é pobre deve ficar contente quando Deus faz com que melhore de vida;'),(154695,5,59,1,10,'e quem é rico deve sentir o mesmo quando Deus faz com que piore de vida. Pois quem é rico desaparecerá como a flor da erva do campo.'),(154696,5,59,1,11,'Quando o sol brilha forte, e o seu calor queima a planta, aí a flor cai, e a sua beleza é destruída. Do mesmo modo, quem é rico será destruído no meio dos seus negócios.'),(154697,5,59,1,12,'Feliz é aquele que nas aflições continua fiel! Porque, depois de sair aprovado dessas aflições, receberá como prêmio a vida que Deus promete aos que o amam.'),(154698,5,59,1,13,'Quando alguém for tentado, não diga: ´Esta tentação vem de Deus.` Pois Deus não pode ser tentado pelo mal e ele mesmo não tenta ninguém.'),(154699,5,59,1,14,'Mas as pessoas são tentadas quando são atraídas e enganadas pelos seus próprios maus desejos.'),(154700,5,59,1,15,'Então esses desejos fazem com que o pecado nasça, e o pecado, quando já está maduro, produz a morte.'),(154701,5,59,1,16,'Não se enganem, meus queridos irmãos.'),(154702,5,59,1,17,'Tudo de bom que recebemos e tudo o que é perfeito vêm do céu, vêm de Deus, o Criador das luzes do céu. Ele não muda, nem varia de posição, o que causaria a escuridão.'),(154703,5,59,1,18,'Pela sua própria vontade ele fez com que nós nascêssemos , por meio da palavra da verdade, a fim de ocuparmos o primeiro lugar entre todas as suas criaturas.'),(154704,5,59,1,19,'Lembrem disto, meus queridos irmãos: cada um esteja pronto para ouvir, mas demore para falar e ficar com raiva.'),(154705,5,59,1,20,'Porque a raiva humana não produz o que Deus aprova.'),(154706,5,59,1,21,'Portanto, deixem todo costume imoral e toda má conduta. Aceitem com humildade a mensagem que Deus planta no coração de vocês, a qual pode salvá-los.'),(154707,5,59,1,22,'Não se enganem; não sejam apenas ouvintes dessa mensagem, mas a ponham em prática.'),(154708,5,59,1,23,'Porque aquele que ouve a mensagem e não a põe em prática é como uma pessoa que olha no espelho e vê como é.'),(154709,5,59,1,24,'Dá uma boa olhada, depois vai embora e logo esquece a sua aparência.'),(154710,5,59,1,25,'O evangelho é a lei perfeita que dá liberdade às pessoas. Se alguém examina bem essa lei e não a esquece, mas a põe em prática, Deus vai abençoar tudo o que essa pessoa fizer.'),(154711,5,59,1,26,'Alguém está pensando que é religioso? Se não souber controlar a língua, a sua religião não vale nada, e ele está enganando a si mesmo.'),(154712,5,59,1,27,'Para Deus, o Pai, a religião pura e verdadeira é esta: ajudar os órfãos e as viúvas nas suas aflições e não se manchar com as coisas más deste mundo.'),(154713,5,59,2,1,'Meus irmãos, vocês que creem no nosso glorioso Senhor Jesus Cristo, nunca tratem as pessoas de modo diferente por causa da aparência delas.'),(154714,5,59,2,2,'Por exemplo, entra na reunião de vocês um homem com anéis de ouro e bem-vestido, e entra também outro, pobre e vestindo roupas velhas.'),(154715,5,59,2,3,'Digamos que vocês tratam melhor o que está bem-vestido e dizem: ´Este é o melhor lugar; sente-se aqui`, mas dizem ao pobre: ´Fique de pé` ou ´Sente-se aí no chão, perto dos meus pés.`'),(154716,5,59,2,4,'Nesse caso vocês estão fazendo diferença entre vocês mesmos e estão se baseando em maus motivos para julgar o valor dos outros.'),(154717,5,59,2,5,'Escutem, meus queridos irmãos! Deus escolheu os pobres deste mundo para serem ricos na fé e para possuírem o Reino que ele prometeu aos que o amam.'),(154718,5,59,2,6,'No entanto, vocês desprezam os pobres. Por acaso, não são os ricos que exploram vocês e os arrastam para serem julgados nos tribunais?'),(154719,5,59,2,7,'São eles que falam mal do bom nome que Deus deu a vocês.'),(154720,5,59,2,8,'Se vocês obedecerem à lei do Reino, estarão fazendo o que devem, pois nas Escrituras Sagradas está escrito: ´Ame os outros como você ama a você mesmo.`'),(154721,5,59,2,9,'Mas, se vocês tratam as pessoas pela aparência, estão pecando, e a lei os condena como culpados.'),(154722,5,59,2,10,'Porque quem quebra um só mandamento da lei é culpado de quebrar todos.'),(154723,5,59,2,11,'Pois o mesmo que disse: ´Não cometa adultério` também disse: ´Não mate`. Mesmo que você não cometa adultério, será culpado de quebrar a lei se matar.'),(154724,5,59,2,12,'Falem e vivam como pessoas que serão julgadas pela lei que nos dá a liberdade.'),(154725,5,59,2,13,'Quando Deus julgar, não terá misericórdia das pessoas que não tiveram misericórdia dos outros. Mas as pessoas que tiveram misericórdia dos outros não serão condenadas no Dia do Juízo Final.'),(154726,5,59,2,14,'Meus irmãos, que adianta alguém dizer que tem fé se ela não vier acompanhada de ações? Será que essa fé pode salvá-lo?'),(154727,5,59,2,15,'Por exemplo, pode haver irmãos ou irmãs que precisam de roupa e que não têm nada para comer.'),(154728,5,59,2,16,'Se vocês não lhes dão o que eles precisam para viver, não adianta nada dizer: ´Que Deus os abençoe! Vistam agasalhos e comam bem.`'),(154729,5,59,2,17,'Portanto, a fé é assim: se não vier acompanhada de ações, é coisa morta.'),(154730,5,59,2,18,'Mas alguém poderá dizer: ´Você tem fé, e eu tenho ações.` E eu respondo: ´Então me mostre como é possível ter fé sem que ela seja acompanhada de ações. Eu vou lhe mostrar a minha fé por meio das minhas ações.`'),(154731,5,59,2,19,'Você crê que há somente um Deus? Ótimo! Os demônios também creem e tremem de medo.'),(154732,5,59,2,20,'Seu tolo! Vou provar-lhe que a fé sem ações não vale nada.'),(154733,5,59,2,21,'Como é que o nosso antepassado Abraão foi aceito por Deus? Foi pelo que fez quando ofereceu o seu filho Isaque sobre o altar.'),(154734,5,59,2,22,'Veja como a sua fé e as suas ações agiram juntas. Por meio das suas ações, a sua fé se tornou completa.'),(154735,5,59,2,23,'Assim aconteceu o que as Escrituras Sagradas dizem: ´Abraão creu em Deus, e por isso Deus o aceitou.` E Abraão foi chamado de ´amigo de Deus`.'),(154736,5,59,2,24,'Assim, vocês veem que a pessoa é aceita por Deus por meio das suas ações e não somente pela fé.'),(154737,5,59,2,25,'Foi o que aconteceu com a prostituta Raabe, quando hospedou os espiões israelitas e os ajudou a sair da cidade por outro caminho. Deus a aceitou pelo que ela fez.'),(154738,5,59,2,26,'Portanto, assim como o corpo sem o espírito está morto, assim também a fé sem ações está morta.'),(154739,5,59,3,1,'Meus irmãos, somente poucos de vocês deveriam se tornar mestres na Igreja, pois vocês sabem que nós, os que ensinamos, seremos julgados com mais rigor do que os outros.'),(154740,5,59,3,2,'Todos nós sempre cometemos erros. Quem não comete nenhum erro no que diz é uma pessoa madura, capaz de controlar todo o seu corpo.'),(154741,5,59,3,3,'Até na boca dos cavalos colocamos um freio para que nos obedeçam e assim fazemos com que vão aonde queremos.'),(154742,5,59,3,4,'Pensem no navio: grande como é, empurrado por ventos fortes, ele é guiado por um pequeno leme e vai aonde o piloto quer.'),(154743,5,59,3,5,'É isto o que acontece com a língua: mesmo pequena, ela se gaba de grandes coisas.\n Vejam como uma grande floresta pode ser incendiada por uma pequena chama!'),(154744,5,59,3,6,'A língua é um fogo. Ela é um mundo de maldade, ocupa o seu lugar no nosso corpo e espalha o mal em todo o nosso ser. Com o fogo que vem do próprio inferno, ela põe toda a nossa vida em chamas.'),(154745,5,59,3,7,'O ser humano é capaz de dominar todas as criaturas e tem dominado os animais selvagens, os pássaros, os animais que se arrastam pelo chão e os peixes.'),(154746,5,59,3,8,'Mas ninguém ainda foi capaz de dominar a língua. Ela é má, cheia de veneno mortal, e ninguém a pode controlar.'),(154747,5,59,3,9,'Usamos a língua tanto para agradecer ao Senhor e Pai como para amaldiçoar as pessoas, que foram criadas parecidas com Deus.'),(154748,5,59,3,10,'Da mesma boca saem palavras tanto de agradecimento como de maldição. Meus irmãos, isso não deve ser assim.'),(154749,5,59,3,11,'Por acaso pode a mesma fonte jorrar água doce e água amarga?'),(154750,5,59,3,12,'Meus irmãos, por acaso pode uma figueira dar azeitonas ou um pé de uva dar figos? Assim, também, uma fonte de água salgada não pode dar água doce.'),(154751,5,59,3,13,'Existe entre vocês alguém que seja sábio e inteligente? Pois então que prove isso pelo seu bom comportamento e pelas suas ações, praticadas com humildade e sabedoria.'),(154752,5,59,3,14,'Mas, se no coração de vocês existe inveja, amargura e egoísmo, então não mintam contra a verdade, gabando-se de serem sábios.'),(154753,5,59,3,15,'Essa espécie de sabedoria não vem do céu; ela é deste mundo, é da nossa natureza humana e é diabólica.'),(154754,5,59,3,16,'Pois, onde há inveja e egoísmo, há também confusão e todo tipo de coisas más.'),(154755,5,59,3,17,'A sabedoria que vem do céu é antes de tudo pura; e é também pacífica, bondosa e amigável. Ela é cheia de misericórdia, produz uma colheita de boas ações, não trata os outros pela sua aparência e é livre de fingimento.'),(154756,5,59,3,18,'Pois a bondade é a colheita produzida pelas sementes que foram plantadas pelos que trabalham em favor da paz.'),(154757,5,59,4,1,'De onde vêm as lutas e as brigas entre vocês? Elas vêm dos maus desejos que estão sempre lutando dentro de vocês.'),(154758,5,59,4,2,'Vocês querem muitas coisas; mas, como não podem tê-las, estão prontos até para matar a fim de consegui-las. Vocês as desejam ardentemente; mas, como não conseguem possuí-las, brigam e lutam. Não conseguem o que querem porque não pedem a Deus.'),(154759,5,59,4,3,'E, quando pedem, não recebem porque os seus motivos são maus. Vocês pedem coisas a fim de usá-las para os seus próprios prazeres.'),(154760,5,59,4,4,'Gente infiel! Será que vocês não sabem que ser amigo do mundo é ser inimigo de Deus? Quem quiser ser amigo do mundo se torna inimigo de Deus.'),(154761,5,59,4,5,'Não pensem que não quer dizer nada esta passagem das Escrituras Sagradas : ´O espírito que Deus pôs em nós está cheio de desejos violentos.`'),(154762,5,59,4,6,'Porém a bondade que Deus mostra é ainda mais forte, pois as Escrituras Sagradas dizem: ´Deus é contra os orgulhosos, mas é bondoso com os humildes.`'),(154763,5,59,4,7,'Portanto, obedeçam a Deus e enfrentem o Diabo, que ele fugirá de vocês.'),(154764,5,59,4,8,'Cheguem perto de Deus, e ele chegará perto de vocês. Lavem as mãos, pecadores! Limpem o coração, hipócritas!'),(154765,5,59,4,9,'Fiquem tristes, gritem e chorem. Mudem as suas risadas em choro e a sua alegria em tristeza.'),(154766,5,59,4,10,'Humilhem-se diante do Senhor, e ele os colocará numa posição de honra.'),(154767,5,59,4,11,'Meus irmãos, não falem mal uns dos outros. Quem fala mal do seu irmão em Cristo ou o julga está falando mal da lei e julgando-a. Pois, se você julga a lei, então já não é uma pessoa que obedece à lei, mas é alguém que a julga.'),(154768,5,59,4,12,'Deus é o único que faz as leis e o único juiz. Só ele pode salvar ou destruir. Quem você pensa que é, para julgar os outros?'),(154769,5,59,4,13,'Agora escutem, vocês que dizem: ´Hoje ou amanhã iremos a tal cidade e ali ficaremos um ano fazendo negócios e ganhando muito dinheiro!`'),(154770,5,59,4,14,'Vocês não sabem como será a sua vida amanhã, pois vocês são como uma neblina passageira, que aparece por algum tempo e logo depois desaparece.'),(154771,5,59,4,15,'O que vocês deveriam dizer é isto: ´Se Deus quiser, estaremos vivos e faremos isto ou aquilo.`'),(154772,5,59,4,16,'Porém vocês são orgulhosos e vivem se gabando. Todo esse orgulho é mau.'),(154773,5,59,4,17,'Portanto, comete pecado a pessoa que sabe fazer o bem e não faz.'),(154774,5,59,5,1,'Agora, ricos, escutem! Chorem e gritem pelas desgraças que vocês vão sofrer!'),(154775,5,59,5,2,'As suas riquezas estão podres, e as suas roupas finas estão comidas pelas traças.'),(154776,5,59,5,3,'O seu ouro e a sua prata estão cobertos de ferrugem, e essa ferrugem será testemunha contra vocês e, como fogo, comerá o corpo de vocês. Nestes últimos tempos vocês têm amontoado riquezas'),(154777,5,59,5,4,'e não têm pago os salários das pessoas que trabalham nos seus campos. Escutem as suas reclamações! Os gritos dos que trabalham nas colheitas têm chegado até os ouvidos de Deus, o Senhor Todo-Poderoso.'),(154778,5,59,5,5,'Vocês têm tido uma vida de luxo e prazeres aqui na terra e estão gordos como gado pronto para o matadouro.'),(154779,5,59,5,6,'Vocês têm condenado e matado os inocentes, e eles não podem fazer nada contra vocês.'),(154780,5,59,5,7,'Por isso, irmãos, tenham paciência até que o Senhor venha. Vejam como o lavrador espera com paciência que a sua terra dê colheitas preciosas. Ele espera pacientemente pelas chuvas do outono e da primavera.'),(154781,5,59,5,8,'Vocês também precisam ter paciência. Não desanimem, pois o Senhor virá logo.'),(154782,5,59,5,9,'Irmãos, não se queixem uns dos outros para não serem julgados por Deus. O Juiz está perto, pronto para vir.'),(154783,5,59,5,10,'Lembrem dos profetas que falaram em nome do Senhor e os tomem como exemplo de paciência nos momentos de sofrimento.'),(154784,5,59,5,11,'E nós achamos que eles foram felizes por terem suportado o sofrimento com paciência. Vocês têm ouvido a respeito da paciência de Jó e sabem como no final Deus o abençoou. Porque o Senhor é cheio de bondade e de misericórdia.'),(154785,5,59,5,12,'Acima de tudo, meus irmãos, quando vocês prometerem alguma coisa, não jurem pelo céu, nem pela terra, nem por nada mais. Digam somente ´sim`, quando for sim, e ´não`, quando for não, para que Deus não os condene.'),(154786,5,59,5,13,'Se algum de vocês está sofrendo, ore. Se alguém está contente, cante hinos de agradecimento.'),(154787,5,59,5,14,'Se algum de vocês estiver doente, que chame os presbíteros da igreja, para que façam oração e ponham azeite na cabeça dessa pessoa em nome do Senhor.'),(154788,5,59,5,15,'Essa oração, feita com fé, salvará a pessoa doente. O Senhor lhe dará saúde e perdoará os pecados que tiver cometido.'),(154789,5,59,5,16,'Portanto, confessem os seus pecados uns aos outros e façam oração uns pelos outros, para que vocês sejam curados. A oração de uma pessoa obediente a Deus tem muito poder.'),(154790,5,59,5,17,'O profeta Elias era um ser humano como nós. Ele orou com fervor para que não chovesse, e durante três anos e meio não choveu sobre a terra.'),(154791,5,59,5,18,'Depois orou outra vez, e então choveu, e a terra deu a sua colheita.'),(154792,5,59,5,19,'Meus irmãos, se algum de vocês se desviar da verdade, e outro o fizer voltar para o bom caminho,'),(154793,5,59,5,20,'lembrem disto: quem fizer um pecador voltar do seu mau caminho salvará da morte esse pecador e fará com que muitos pecados sejam perdoados.'),(154794,5,60,1,1,'Eu, Pedro, apóstolo de Jesus Cristo, escrevo esta carta ao povo de Deus que vive espalhado nas províncias do Ponto, Galácia, Capadócia, Ásia e Bitínia .'),(154795,5,60,1,2,'Vocês foram escolhidos de acordo com o propósito de Deus, o Pai. E pelo Espírito de Deus vocês foram feitos um povo dedicado a ele a fim de obedecerem a Jesus Cristo e ficarem purificados pelo seu sangue.\n Que vocês tenham, mais e mais, a graça e a paz de Deus!'),(154796,5,60,1,3,'Louvemos ao Deus e Pai do nosso Senhor Jesus Cristo! Por causa da sua grande misericórdia, ele nos deu uma nova vida pela ressurreição de Jesus Cristo. Por isso o nosso coração está cheio de uma esperança viva.'),(154797,5,60,1,4,'Assim esperamos possuir as ricas bênçãos que Deus guarda para o seu povo. Ele as guarda no céu, onde elas não perdem o valor e não podem se estragar, nem ser destruídas.'),(154798,5,60,1,5,'Essas bênçãos são para vocês que, por meio da fé, são guardados pelo poder de Deus para a salvação que está pronta para ser revelada no fim dos tempos.'),(154799,5,60,1,6,'Alegrem-se por isso, se bem que agora é possível que vocês fiquem tristes por algum tempo, por causa dos muitos tipos de provações que vocês estão sofrendo.'),(154800,5,60,1,7,'Essas provações são para mostrar que a fé que vocês têm é verdadeira. Pois até o ouro, que pode ser destruído, é provado pelo fogo. Da mesma maneira, a fé que vocês têm, que vale muito mais do que o ouro, precisa ser provada para que continue firme. E assim vocês receberão aprovação, glória e honra, no dia em que Jesus Cristo for revelado.'),(154801,5,60,1,8,'Vocês o amam, mesmo sem o terem visto, e creem nele, mesmo que não o estejam vendo agora. Assim vocês se alegram com uma alegria tão grande e gloriosa, que as palavras não podem descrever.'),(154802,5,60,1,9,'Vocês têm essa alegria porque estão recebendo a sua salvação, que é o resultado da fé que possuem.'),(154803,5,60,1,10,'Foi a respeito dessa salvação que os profetas perguntaram e procuraram saber com muito cuidado. Eles profetizaram a respeito da salvação que Deus ia dar a vocês'),(154804,5,60,1,11,'e procuraram saber em que tempo e como essa salvação ia acontecer. O Espírito de Cristo, que estava neles, indicava esse tempo, ao predizer os sofrimentos que Cristo teria de suportar e a glória que viria depois.'),(154805,5,60,1,12,'Quando os profetas falaram a respeito das verdades que vocês têm ouvido agora, Deus revelou a eles que o trabalho que faziam não era para o benefício deles, mas para o bem de vocês. Os mensageiros do evangelho, que falaram pelo poder do Espírito Santo, mandado do céu, anunciaram a vocês essas verdades. Essas são coisas que até os anjos gostariam de entender.'),(154806,5,60,1,13,'Portanto, estejam prontos para agir. Continuem alertas e ponham toda a sua esperança na bênção que será dada a vocês quando Jesus Cristo for revelado.'),(154807,5,60,1,14,'Sejam obedientes a Deus e não deixem que a vida de vocês seja dominada por aqueles desejos que vocês tinham quando ainda eram ignorantes.'),(154808,5,60,1,15,'Pelo contrário, sejam santos em tudo o que fizerem, assim como Deus, que os chamou, é santo .'),(154809,5,60,1,16,'Porque as Escrituras Sagradas dizem: ´Sejam santos porque eu sou santo.`'),(154810,5,60,1,17,'Quando oram a Deus, vocês o chamam de Pai, ele que julga com igualdade as pessoas, de acordo com o que cada uma tem feito. Portanto, durante o resto da vida de vocês aqui na terra tenham respeito a ele.'),(154811,5,60,1,18,'Pois vocês sabem o preço que foi pago para livrá-los da vida inútil que herdaram dos seus antepassados. Esse preço não foi uma coisa que perde o seu valor como o ouro ou a prata.'),(154812,5,60,1,19,'Vocês foram libertados pelo precioso sangue de Cristo, que era como um cordeiro sem defeito nem mancha.'),(154813,5,60,1,20,'Ele foi escolhido por Deus antes da criação do mundo e foi revelado nestes últimos tempos em benefício de vocês.'),(154814,5,60,1,21,'Por meio dele vocês creem em Deus, que o ressuscitou e lhe deu glória. Assim a fé e a esperança que vocês têm estão firmadas em Deus.'),(154815,5,60,1,22,'Agora que vocês já se purificaram pela obediência à verdade e agora que já têm um amor sincero pelos irmãos na fé, amem uns aos outros com todas as forças e com um coração puro.'),(154816,5,60,1,23,'Pois vocês, pela viva e eterna palavra de Deus, nasceram de novo como filhos de um Pai que é imortal e não de pais mortais.'),(154817,5,60,1,24,'Como dizem as Escrituras Sagradas:\n ´Todos os seres humanos são como a erva\n do campo,\n e a grandeza deles é como a flor da erva.\n A erva seca, e a flor cai,'),(154818,5,60,1,25,'mas a palavra do Senhor\n dura para sempre.`\n Esta é a palavra que o evangelho trouxe para vocês.'),(154819,5,60,2,1,'Portanto, abandonem tudo o que é mau, toda mentira, fingimento, inveja e críticas injustas.'),(154820,5,60,2,2,'Sejam como criancinhas recém-nascidas, desejando sempre o puro leite espiritual, para que, bebendo dele, vocês possam crescer e ser salvos.'),(154821,5,60,2,3,'Pois, como dizem as Escrituras Sagradas: ´Vocês já descobriram por vocês mesmos que o Senhor é bom.`'),(154822,5,60,2,4,'Cheguem perto dele, a pedra viva que os seres humanos rejeitaram como inútil, mas que Deus escolheu como de grande valor.'),(154823,5,60,2,5,'Vocês, também, como pedras vivas, deixem que Deus os use na construção de um templo espiritual onde vocês servirão como sacerdotes dedicados a Deus. E isso para que, por meio de Jesus Cristo, ofereçam sacrifícios que Deus aceite.'),(154824,5,60,2,6,'Pois as Escrituras Sagradas dizem:\n ´Eu escolhi uma pedra de muito valor,\n que agora ponho em Sião \n como a pedra principal do alicerce.\n Quem crer nela não ficará desiludido.`'),(154825,5,60,2,7,'Essa pedra é de muito valor para vocês, os que creem. Mas, para os que não creem, ´A pedra que os construtores rejeitaram veio a ser a mais importante de todas.`'),(154826,5,60,2,8,'E em outra parte as Escrituras Sagradas dizem:\n ´Esta é a pedra em que as pessoas\n vão tropeçar,\n a rocha que vai fazê-las cair.`\n Essas pessoas tropeçaram porque não creram na mensagem, de acordo com a vontade de Deus para elas.'),(154827,5,60,2,9,'Mas vocês são a raça escolhida, os sacerdotes do Rei, a nação completamente dedicada a Deus, o povo que pertence a ele. Vocês foram escolhidos para anunciar os atos poderosos de Deus, que os chamou da escuridão para a sua maravilhosa luz.'),(154828,5,60,2,10,'Antes, vocês não eram o povo de Deus, mas agora são o seu povo; antes, não conheciam a misericórdia de Deus, mas agora já receberam a sua misericórdia.'),(154829,5,60,2,11,'Queridos amigos, lembrem que vocês são estrangeiros de passagem por este mundo. Peço, portanto, que evitem as paixões carnais que estão sempre em guerra contra a alma.'),(154830,5,60,2,12,'A conduta de vocês entre os pagãos deve ser boa, para que, quando eles os acusarem de criminosos, tenham de reconhecer que vocês praticam boas ações, e assim louvem a Deus no dia da sua vinda.'),(154831,5,60,2,13,'Por causa do Senhor, sejam obedientes a toda autoridade humana: ao Imperador , que é a mais alta autoridade;'),(154832,5,60,2,14,'e aos governadores , que são escolhidos por ele para castigar os criminosos e elogiar os que fazem o bem.'),(154833,5,60,2,15,'Pois Deus quer que vocês façam o bem para que os ignorantes e tolos não tenham nada que dizer contra vocês.'),(154834,5,60,2,16,'Vivam como pessoas livres. Não usem a liberdade para encobrir o mal, mas vivam como escravos de Deus.'),(154835,5,60,2,17,'Respeitem todas as pessoas, amem os seus irmãos na fé, temam a Deus e respeitem o Imperador.'),(154836,5,60,2,18,'Vocês, empregados, sejam obedientes aos seus patrões e os respeitem, não somente os que são bons e compreensivos, mas também aqueles que os tratam mal.'),(154837,5,60,2,19,'Se vocês suportarem sofrimentos injustos, sabendo que esta é a vontade de Deus, ele abençoará vocês por causa disso.'),(154838,5,60,2,20,'Pois, se vocês fazem o mal e são castigados, qual é o merecimento de suportarem com paciência o castigo? Mas, se vocês sofrem por terem feito o bem e suportam esse sofrimento com paciência, Deus os abençoará por causa disso,'),(154839,5,60,2,21,'pois foi para isso que ele os chamou.\n O próprio Cristo sofreu por vocês e deixou o exemplo, para que sigam os seus passos.'),(154840,5,60,2,22,'Ele não cometeu nenhum pecado, e nunca disse uma só mentira.'),(154841,5,60,2,23,'Quando foi insultado, não respondeu com insultos. Quando sofreu, não ameaçou, mas pôs a sua esperança em Deus, o justo Juiz.'),(154842,5,60,2,24,'O próprio Cristo levou os nossos pecados no seu corpo sobre a cruz a fim de que morrêssemos para o pecado e vivêssemos uma vida correta. Por meio dos ferimentos dele vocês foram curados.'),(154843,5,60,2,25,'Vocês eram como ovelhas que haviam perdido o caminho, mas agora foram trazidos de volta para seguir o Pastor, que cuida da vida espiritual de vocês.'),(154844,5,60,3,1,'Assim também você, esposa, deve obedecer ao seu marido a fim de que, se ele não crê na mensagem de Deus, seja levado a crer pelo modo de você agir. Não será preciso dizer nada'),(154845,5,60,3,2,'porque ele verá como a conduta de você é honesta e respeitosa.'),(154846,5,60,3,3,'Não procure ficar bonita usando enfeites, penteados exagerados, joias ou vestidos caros.'),(154847,5,60,3,4,'Pelo contrário, a beleza de você deve estar no coração, pois ela não se perde; ela é a beleza de um espírito calmo e delicado, que tem muito valor para Deus.'),(154848,5,60,3,5,'Porque era assim que costumavam se enfeitar as mulheres do passado, as mulheres que eram dedicadas a Deus e que punham a sua esperança nele. Elas eram obedientes ao seu marido.'),(154849,5,60,3,6,'Sara foi assim; ela obedecia a Abraão e o chamava de ´meu senhor`. Você será agora sua filha se praticar o bem e não tiver medo de nada.'),(154850,5,60,3,7,'Também você, marido, na vida em comum com a esposa, reconheça que a mulher é o sexo mais fraco e que por isso deve ser tratada com respeito. Porque a esposa também vai receber, junto com você, o dom da vida, que é dado por Deus. Aja assim para que nada atrapalhe as orações de vocês.'),(154851,5,60,3,8,'Finalmente, que todos vocês tenham o mesmo modo de pensar e de sentir. Amem uns aos outros e sejam educados e humildes uns com os outros.'),(154852,5,60,3,9,'Não paguem mal com mal, nem ofensa com ofensa. Pelo contrário, paguem a ofensa com uma bênção porque, quando Deus os chamou, ele prometeu dar uma bênção a vocês.'),(154853,5,60,3,10,'Como dizem as Escrituras Sagradas:\n ´Quem quiser gozar a vida\n e ter dias felizes\n não fale coisas más\n e não conte mentiras.'),(154854,5,60,3,11,'Afaste-se do mal e faça o bem;\n procure a paz e faça tudo\n para alcançá-la.'),(154855,5,60,3,12,'Pois o Senhor olha com atenção\n as pessoas honestas\n e ouve os seus pedidos,\n porém é contra os que fazem o mal.`'),(154856,5,60,3,13,'Se, de fato, vocês quiserem fazer o bem, quem lhes fará o mal?'),(154857,5,60,3,14,'Como vocês serão felizes se tiverem de sofrer por fazerem o que é certo! Não tenham medo de ninguém, nem fiquem preocupados.'),(154858,5,60,3,15,'Tenham no coração de vocês respeito por Cristo e o tratem como Senhor. Estejam sempre prontos para responder a qualquer pessoa que pedir que expliquem a esperança que vocês têm.'),(154859,5,60,3,16,'Porém façam isso com educação e respeito. Tenham sempre a consciência limpa. Assim, quando vocês forem insultados, os que falarem mal da boa conduta de vocês como seguidores de Cristo ficarão envergonhados.'),(154860,5,60,3,17,'Porque é melhor sofrer por fazer o bem, se for esta a vontade de Deus, do que por fazer o mal.'),(154861,5,60,3,18,'Pois o próprio Cristo sofreu uma vez por todas pelos pecados, um homem bom em favor dos maus, para levar vocês a Deus. Ele morreu no corpo, mas foi ressuscitado no espírito,'),(154862,5,60,3,19,'e no espírito foi e pregou aos espíritos que estavam presos .'),(154863,5,60,3,20,'Estes eram os espíritos daqueles que não tinham obedecido a Deus, quando ele ficou esperando com paciência nos dias em que Noé estava construindo a barca. As poucas pessoas que estavam nela, oito ao todo, foram salvas pela água.'),(154864,5,60,3,21,'Aquela água representava o batismo, que agora salva vocês. Esse batismo não é lavar a sujeira do corpo, mas é o compromisso feito com Deus, o qual vem de uma consciência limpa. Essa salvação vem por meio da ressurreição de Jesus Cristo,'),(154865,5,60,3,22,'que foi para o céu e está do lado direito de Deus, governando os anjos, as autoridades e os poderes do céu .'),(154866,5,60,4,1,'Por isso, assim como Cristo sofreu no corpo, vocês também devem estar prontos, como ele estava, para sofrer. Porque aquele que sofre no corpo deixa de ser dominado pelo pecado.'),(154867,5,60,4,2,'Então, de agora em diante, vivam o resto da sua vida aqui na terra de acordo com a vontade de Deus e não se deixem dominar pelas paixões humanas.'),(154868,5,60,4,3,'No passado vocês já gastaram bastante tempo fazendo o que os pagãos gostam de fazer. Naquele tempo vocês viviam na imoralidade, nos desejos carnais, nas bebedeiras, nas orgias, na embriaguez e na nojenta adoração de ídolos.'),(154869,5,60,4,4,'E agora os pagãos ficam admirados quando vocês não se juntam com eles nessa vida louca e imoral e por isso os insultam.'),(154870,5,60,4,5,'Porém eles vão ter de prestar contas a Deus, que está pronto para julgar os vivos e os mortos.'),(154871,5,60,4,6,'Pois o evangelho foi anunciado também aos mortos, os quais morreram por causa do julgamento de Deus, como morrem todos os seres humanos. O evangelho foi anunciado a eles a fim de que pudessem viver a vida espiritual como Deus quer que eles vivam.'),(154872,5,60,4,7,'O fim de todas as coisas está perto. Sejam prudentes e estejam alertas para poder orar.'),(154873,5,60,4,8,'Acima de tudo, amem sinceramente uns aos outros, pois o amor perdoa muitos pecados.'),(154874,5,60,4,9,'Hospedem uns aos outros, sem reclamar.'),(154875,5,60,4,10,'Sejam bons administradores dos diferentes dons que receberam de Deus. Que cada um use o seu próprio dom para o bem dos outros!'),(154876,5,60,4,11,'Quem prega pregue a palavra de Deus; quem serve sirva com a força que Deus dá. Façam assim para que em tudo Deus seja louvado por meio de Jesus Cristo, a quem pertencem a glória e o poder para todo o sempre! Amém!'),(154877,5,60,4,12,'Meus queridos amigos, não fiquem admirados com a dura prova de aflição pela qual vocês estão passando, como se alguma coisa fora do comum estivesse acontecendo a vocês.'),(154878,5,60,4,13,'Pelo contrário, alegrem-se por estarem tomando parte nos sofrimentos de Cristo, para que fiquem cheios de alegria quando a glória dele for revelada.'),(154879,5,60,4,14,'Vocês serão felizes se forem insultados por serem seguidores de Cristo, porque isso quer dizer que o glorioso Espírito de Deus veio sobre vocês.'),(154880,5,60,4,15,'Se algum de vocês tiver de sofrer, que não seja por ser assassino, ladrão, criminoso ou por se meter na vida dos outros.'),(154881,5,60,4,16,'Mas, se alguém sofrer por ser cristão, não fique envergonhado, mas agradeça a Deus o fato de ser chamado por esse nome.'),(154882,5,60,4,17,'Pois o tempo de começar o julgamento já chegou, e os que pertencem ao povo de Deus serão os primeiros a serem julgados. Se esse julgamento vai começar conosco, qual será o fim daqueles que não creem no evangelho de Deus?'),(154883,5,60,4,18,'Como dizem as Escrituras Sagradas: ´Se é difícil os bons serem salvos, o que será daqueles pecadores que não querem saber de Deus?`'),(154884,5,60,4,19,'Por isso os que sofrem porque esta é a vontade de Deus para eles devem, por meio das suas boas ações, entregar-se completamente aos cuidados do Criador, que sempre cumpre as suas promessas.'),(154885,5,60,5,1,'Eu, que também sou presbítero, dou agora conselhos aos outros presbíteros que estão entre vocês. Sou uma testemunha dos sofrimentos de Cristo e vou tomar parte na glória que será revelada.'),(154886,5,60,5,2,'Aconselho que cuidem bem do rebanho que Deus lhes deu e façam isso de boa vontade, como Deus quer, e não de má vontade. Não façam o seu trabalho para ganhar dinheiro, mas com o verdadeiro desejo de servir.'),(154887,5,60,5,3,'Não procurem dominar os que foram entregues aos cuidados de vocês, mas sejam um exemplo para o rebanho.'),(154888,5,60,5,4,'E, quando o Grande Pastor aparecer, vocês receberão a coroa gloriosa, que nunca perde o seu brilho.'),(154889,5,60,5,5,'E vocês, jovens, sejam obedientes aos mais velhos. Que todos prestem serviços uns aos outros com humildade, pois as Escrituras Sagradas dizem: ´Deus é contra os orgulhosos, mas é bondoso com os humildes!`'),(154890,5,60,5,6,'Portanto, sejam humildes debaixo da poderosa mão de Deus para que ele os honre no tempo certo.'),(154891,5,60,5,7,'Entreguem todas as suas preocupações a Deus, pois ele cuida de vocês.'),(154892,5,60,5,8,'Estejam alertas e fiquem vigiando porque o inimigo de vocês, o Diabo, anda por aí como um leão que ruge, procurando alguém para devorar.'),(154893,5,60,5,9,'Fiquem firmes na fé e enfrentem o Diabo porque vocês sabem que no mundo inteiro os seus irmãos na fé estão passando pelos mesmos sofrimentos.'),(154894,5,60,5,10,'Mas, depois de sofrerem por um pouco de tempo, o Deus que tem por nós um amor sem limites e que chamou vocês para tomarem parte na sua eterna glória, por estarem unidos com Cristo, ele mesmo os aperfeiçoará e dará firmeza, força e verdadeira segurança.'),(154895,5,60,5,11,'A ele seja o poder para sempre! Amém!'),(154896,5,60,5,12,'Escrevo para vocês esta pequena carta com a ajuda de Silas, a quem eu considero um fiel irmão na fé. Quero animá-los e dar o meu testemunho de que as bênçãos que vocês têm recebido são uma prova verdadeira da graça de Deus. Continuem firmes, pois, nessa graça.'),(154897,5,60,5,13,'A igreja que está em Babilônia , escolhida também por Deus, manda saudações. O meu filho Marcos também manda saudações.'),(154898,5,60,5,14,'Cumprimentem uns aos outros com um beijo de irmão.\n Que a paz esteja com todos vocês que pertencem a Cristo!'),(154899,5,61,1,1,'Eu, Simão Pedro, servo e apóstolo de Jesus Cristo, escrevo esta carta a vocês que, por causa da bondade do nosso Deus e Salvador Jesus Cristo, receberam uma fé tão preciosa como a nossa.'),(154900,5,61,1,2,'Que a graça e a paz estejam com vocês e aumentem cada vez mais, por meio do conhecimento que vocês têm de Deus e de Jesus, o nosso Senhor!'),(154901,5,61,1,3,'O poder de Deus nos tem dado tudo o que precisamos para viver uma vida que agrada a ele, por meio do conhecimento que temos daquele que nos chamou para tomar parte na sua própria glória e bondade.'),(154902,5,61,1,4,'Desse modo ele nos tem dado os maravilhosos e preciosos dons que prometeu. Ele fez isso para que, por meio desses dons, nós escapássemos da imoralidade que os maus desejos trouxeram a este mundo e pudéssemos tomar parte na sua natureza divina.'),(154903,5,61,1,5,'Por isso mesmo façam todo o possível para juntar a bondade à fé que vocês têm. À bondade juntem o conhecimento'),(154904,5,61,1,6,'e ao conhecimento, o domínio próprio. Ao domínio próprio juntem a perseverança e à perseverança, a devoção a Deus.'),(154905,5,61,1,7,'A essa devoção juntem a amizade cristã e à amizade cristã juntem o amor.'),(154906,5,61,1,8,'Pois são essas as qualidades que vocês precisam ter. Se vocês as tiverem e fizerem com que elas aumentem, serão cada vez mais ativos e produzirão muita coisa boa como resultado do conhecimento que vocês têm do nosso Senhor Jesus Cristo.'),(154907,5,61,1,9,'Mas quem não tem essas coisas é como um cego ou como alguém que enxerga pouco e esqueceu que foi purificado dos seus pecados passados.'),(154908,5,61,1,10,'Portanto, meus irmãos, procurem ficar cada vez mais firmes na certeza de que Deus os chamou e escolheu. Se vocês fizerem isso, jamais abandonarão a fé'),(154909,5,61,1,11,'e assim receberão todo o direito de entrar no Reino eterno do nosso Senhor e Salvador Jesus Cristo.'),(154910,5,61,1,12,'Por isso, farei sempre com que vocês lembrem dessas coisas, embora já as conheçam e estejam firmes na verdade que receberam.'),(154911,5,61,1,13,'Penso que, enquanto eu viver, é justo que faça com que vocês lembrem dessas coisas.'),(154912,5,61,1,14,'Pois sei que logo terei de deixar este corpo mortal, como o nosso Senhor Jesus Cristo me disse claramente.'),(154913,5,61,1,15,'Portanto, farei tudo o que puder para que, depois da minha morte, vocês lembrem sempre dessas coisas.'),(154914,5,61,1,16,'Nós não estávamos contando coisas inventadas quando anunciamos a vocês a vinda poderosa do nosso Senhor Jesus Cristo, pois com os nossos próprios olhos nós vimos a sua grandeza.'),(154915,5,61,1,17,'Nós estávamos lá quando Deus, o Pai, lhe deu honra e glória. Ele ouviu a voz da Suprema Glória dizer: ´Este é o meu Filho querido, que me dá muita alegria!`'),(154916,5,61,1,18,'Nós mesmos ouvimos essa voz que veio do céu quando estávamos com o Senhor Jesus no monte sagrado.'),(154917,5,61,1,19,'Assim temos mais confiança ainda na mensagem anunciada pelos profetas. Vocês fazem bem em prestar atenção nessa mensagem. Pois ela é como uma luz que brilha em lugar escuro, até que o dia amanheça e a luz da estrela da manhã brilhe no coração de vocês.'),(154918,5,61,1,20,'Acima de tudo, porém, lembrem disto: ninguém pode explicar, por si mesmo, uma profecia das Escrituras Sagradas.'),(154919,5,61,1,21,'Pois nenhuma mensagem profética veio da vontade humana, mas as pessoas eram guiadas pelo Espírito Santo quando anunciavam a mensagem que vinha de Deus.'),(154920,5,61,2,1,'No passado apareceram falsos profetas no meio do povo, e assim também vão aparecer falsos mestres entre vocês. Eles ensinarão doutrinas destruidoras e falsas e rejeitarão o Mestre que os salvou. E isso fará com que caia sobre eles uma rápida destruição.'),(154921,5,61,2,2,'Mesmo assim, muita gente vai imitar a vida imoral deles, e por causa desses falsos mestres muitas pessoas vão falar mal do Caminho da verdade.'),(154922,5,61,2,3,'Em sua ambição pelo dinheiro, esses falsos mestres vão explorar vocês, contando histórias inventadas. Mas faz muito tempo que o Juiz está alerta, e o Destruidor deles está bem acordado.'),(154923,5,61,2,4,'Pois Deus não deixou escapar os anjos que pecaram, mas os jogou no inferno e os deixou presos com correntes na escuridão, esperando o Dia do Julgamento.'),(154924,5,61,2,5,'Deus não deixou escapar o mundo antigo, mas trouxe o dilúvio sobre o mundo dos que não queriam saber de Deus. A única pessoa que ele salvou foi Noé, que anunciou que todos deviam obedecer a Deus. E Deus também salvou mais outras sete pessoas.'),(154925,5,61,2,6,'Deus condenou as cidades de Sodoma e Gomorra, destruindo-as com fogo, como exemplo do que vai acontecer com os que não querem saber dele.'),(154926,5,61,2,7,'Ele salvou Ló, um homem bom, que estava aflito porque conhecia a vida daquela gente imoral.'),(154927,5,61,2,8,'Todos os dias esse homem bom, que vivia entre eles, ficava muito agoniado ao ver e ouvir as coisas más que aquela gente fazia.'),(154928,5,61,2,9,'Tudo isso nos mostra que o Senhor sabe como livrar das aflições as pessoas dedicadas a ele e também sabe como guardar os maus debaixo de castigo para o Dia do Julgamento.'),(154929,5,61,2,10,'Ele castigará especialmente os que seguem os seus próprios desejos imorais e desprezam a autoridade dele.\n Esses falsos mestres são atrevidos e orgulhosos. Eles não têm nenhum respeito pelos gloriosos seres celestiais e os insultam.'),(154930,5,61,2,11,'Ora, até mesmo os anjos, sendo muito mais fortes e poderosos do que esses falsos mestres, não os acusam com insultos na presença do Senhor.'),(154931,5,61,2,12,'Mas esses homens agem por instinto, como os animais selvagens, que nascem para serem caçados e mortos. Eles xingam aquilo que não entendem. Por tudo isso eles serão destruídos como animais selvagens'),(154932,5,61,2,13,'e pagarão com sofrimento o sofrimento que causaram aos outros. Eles têm prazer em satisfazer em pleno dia os seus desejos imorais. Quando se reúnem com vocês, são uma vergonha e um escândalo, divertindo-se o tempo todo com os seus modos enganosos.'),(154933,5,61,2,14,'Não podem ver uma mulher sem a desejarem, e o seu apetite pelo pecado nunca fica satisfeito. Enganam as pessoas fracas e só pensam em ganhar dinheiro. Eles estão debaixo da maldição de Deus.'),(154934,5,61,2,15,'Andam perdidos porque se desviaram do caminho certo. Seguem o caminho de Balaão, filho de Beor, que cobiçou o dinheiro que ia receber fazendo o mal'),(154935,5,61,2,16,'e foi repreendido por causa do seu pecado. Pois uma jumenta falou com voz humana e acabou com as loucuras do profeta.'),(154936,5,61,2,17,'Esses falsos mestres são como poços sem água e como nuvens levadas pelo vento. Deus reservou para eles um lugar na mais profunda escuridão.'),(154937,5,61,2,18,'Eles dizem coisas orgulhosas e loucas e com os seus desejos impuros e imorais enganam as pessoas que estão quase escapando daqueles que vivem no erro.'),(154938,5,61,2,19,'Prometem liberdade a essas pessoas, mas eles mesmos são escravos de hábitos imorais. Pois cada pessoa é escrava daquilo que a domina.'),(154939,5,61,2,20,'Portanto, aqueles que chegaram a conhecer o nosso Senhor e Salvador Jesus Cristo e que escaparam das imoralidades do mundo, mas depois foram agarrados e dominados por elas, ficam no fim em pior situação do que no começo.'),(154940,5,61,2,21,'Pois teria sido muito melhor que eles nunca tivessem conhecido o caminho certo do que, depois de o conhecerem, voltarem atrás e se afastarem do mandamento sagrado que receberam.'),(154941,5,61,2,22,'O que aconteceu a essas pessoas prova que são verdadeiros estes ditados: ´O cachorro volta ao seu próprio vômito` e ´A porca lavada volta a rolar na lama.`'),(154942,5,61,3,1,'Meus queridos amigos, esta é a segunda carta que estou escrevendo a vocês. Nessas duas cartas, procuro despertar pensamentos puros na mente de vocês, fazendo com que lembrem dessas coisas.'),(154943,5,61,3,2,'Quero que lembrem das palavras ditas há muito tempo pelos santos profetas e do mandamento do nosso Senhor e Salvador que foi dado a vocês por meio dos apóstolos que anunciaram o evangelho a vocês.'),(154944,5,61,3,3,'Primeiro vocês precisam saber que nos últimos dias vão aparecer homens dominados pelas suas próprias paixões. Eles vão zombar de vocês,'),(154945,5,61,3,4,'dizendo: ´Ele prometeu vir, não foi? Onde está ele? Os nossos pais morreram, e tudo continua do mesmo jeito que era desde a criação do mundo.`'),(154946,5,61,3,5,'Esses zombadores esquecem, de propósito, que há muito tempo Deus deu uma ordem, e os céus e a terra foram criados. Esquecem que a terra foi formada da água e no meio da água'),(154947,5,61,3,6,'e também que pela água do dilúvio o mundo antigo foi destruído.'),(154948,5,61,3,7,'Mas os céus e a terra que agora existem estão sendo guardados pela mesma ordem de Deus a fim de serem destruídos pelo fogo. Estão sendo guardados para o Dia do Julgamento e da destruição dos que não querem saber de Deus.'),(154949,5,61,3,8,'Meus queridos amigos, não esqueçam isto: para o Senhor um dia é como mil anos, e mil anos, como um dia.'),(154950,5,61,3,9,'O Senhor não demora a fazer o que prometeu, como alguns pensam. Pelo contrário, ele tem paciência com vocês porque não quer que ninguém seja destruído, mas deseja que todos se arrependam dos seus pecados.'),(154951,5,61,3,10,'Porém o Dia do Senhor chegará como um ladrão. Naquele dia os céus vão desaparecer com um barulho espantoso, e tudo o que há no Universo será queimado. A terra e tudo o que existe nela vão sumir.'),(154952,5,61,3,11,'Sabendo que tudo isso vai ser destruído assim, então que tipo de gente vocês precisam ser? A vida de vocês deve ser agradável a Deus e dedicada a ele.'),(154953,5,61,3,12,'Esperem a vinda do Dia de Deus e façam o possível para que venha logo. Naquele dia os céus serão destruídos com fogo, e tudo o que há no Universo ficará derretido.'),(154954,5,61,3,13,'Porém Deus prometeu, e nós estamos esperando um novo céu e uma nova terra, onde tudo será feito de acordo com a vontade dele.'),(154955,5,61,3,14,'Por isso, meus amigos, enquanto vocês esperam aquele dia, façam o possível para estar em paz com Deus, sem mancha e sem culpa diante dele.'),(154956,5,61,3,15,'Lembrem que a paciência do nosso Senhor é uma oportunidade para vocês serem salvos. Pois o nosso querido irmão Paulo, com a sabedoria que Deus lhe deu, escreveu a vocês sobre esse assunto.'),(154957,5,61,3,16,'E foi isso mesmo que ele disse em todas as suas cartas quando escreveu a respeito disso. Nas cartas dele há algumas coisas difíceis de entender, que os ignorantes e os fracos na fé explicam de maneira errada, como fazem também com outras partes das Escrituras Sagradas. E assim eles causam a sua própria destruição.'),(154958,5,61,3,17,'Mas vocês, meus amigos, já sabem disso. Portanto, tomem cuidado para não serem levados pelos erros de pessoas imorais e para não caírem da sua posição segura.'),(154959,5,61,3,18,'Porém continuem a crescer na graça e no conhecimento do nosso Senhor e Salvador Jesus Cristo. Glória a ele, agora e para sempre! Amém!'),(154960,5,62,1,1,'Estamos escrevendo a vocês a respeito da Palavra da vida, que existiu desde a criação do mundo. Nós a ouvimos e com os nossos próprios olhos a vimos. De fato, nós a vimos, e as nossas mãos tocaram nela.'),(154961,5,62,1,2,'Quando essa vida apareceu, nós a vimos. É por isso que agora falamos dela e anunciamos a vocês a vida eterna que estava com o Pai e que nos foi revelada.'),(154962,5,62,1,3,'Contamos a vocês o que vimos e ouvimos para que vocês estejam unidos conosco, assim como nós estamos unidos com o Pai e com Jesus Cristo, o seu Filho.'),(154963,5,62,1,4,'Escrevemos isso para que a nossa alegria seja completa.'),(154964,5,62,1,5,'A mensagem que Cristo nos deu e que anunciamos a vocês é esta: Deus é luz , e não há nele nenhuma escuridão .'),(154965,5,62,1,6,'Portanto, se dizemos que estamos unidos com Deus e ao mesmo tempo vivemos na escuridão, então estamos mentindo com palavras e ações.'),(154966,5,62,1,7,'Porém, se vivemos na luz, como Deus está na luz, então estamos unidos uns com os outros, e o sangue de Jesus, o seu Filho, nos limpa de todo pecado.'),(154967,5,62,1,8,'Se dizemos que não temos pecados, estamos nos enganando, e não há verdade em nós.'),(154968,5,62,1,9,'Mas, se confessarmos os nossos pecados a Deus, ele cumprirá a sua promessa e fará o que é correto: ele perdoará os nossos pecados e nos limpará de toda maldade.'),(154969,5,62,1,10,'Se dizemos que não temos cometido pecados, fazemos de Deus um mentiroso, e a sua mensagem não está em nós.'),(154970,5,62,2,1,'Meus filhinhos , escrevo isso a vocês para que não pequem. Porém, se alguém pecar, temos Jesus Cristo, que faz o que é correto; ele nos defende diante do Pai.'),(154971,5,62,2,2,'É por meio do próprio Jesus Cristo que os nossos pecados são perdoados. E não somente os nossos, mas também os pecados do mundo inteiro.'),(154972,5,62,2,3,'Se obedecemos aos mandamentos de Deus, então temos certeza de que o conhecemos.'),(154973,5,62,2,4,'Se alguém diz: ´Eu o conheço`, mas não obedece aos seus mandamentos, é mentiroso, e não há verdade nele.'),(154974,5,62,2,5,'Porém, se obedecemos aos ensinamentos de Deus, sabemos que amamos a Deus de todo o nosso coração. É assim que podemos ter certeza de que estamos vivendo unidos com Deus:'),(154975,5,62,2,6,'Quem diz que vive unido com Deus deve viver como Jesus Cristo viveu.'),(154976,5,62,2,7,'Meus queridos amigos, este mandamento que estou dando a vocês não é novo. É o mandamento antigo, aquele que vocês receberam lá no começo. O mandamento antigo é a mensagem que vocês já ouviram.'),(154977,5,62,2,8,'Porém o mandamento que eu estou dando a vocês é novo porque a sua verdade é vista em Cristo e também em vocês. Pois a escuridão está passando, e já está brilhando a verdadeira luz.'),(154978,5,62,2,9,'Quem diz que vive na luz e odeia o seu irmão está na escuridão até agora.'),(154979,5,62,2,10,'Quem ama o seu irmão vive na luz, e não há nessa pessoa nada que leve alguém a pecar.'),(154980,5,62,2,11,'Mas quem odeia o seu irmão está na escuridão, anda nela e não sabe para onde está indo, porque a escuridão não deixa que essa pessoa enxergue.'),(154981,5,62,2,12,'Filhinhos , escrevo a vocês\n porque os seus pecados são perdoados\n por causa de Cristo.'),(154982,5,62,2,13,'Pais, escrevo a vocês\n porque conhecem aquele que existiu\n desde a criação do mundo .\n Jovens, escrevo a vocês\n porque vocês têm vencido o Maligno .'),(154983,5,62,2,14,'Escrevo a vocês, filhinhos,\n porque conhecem o Pai.\n Escrevo a vocês, pais,\n porque conhecem aquele que existiu\n desde a criação do mundo.\n Escrevo a vocês, jovens,\n porque são fortes.\n A mensagem de Deus vive em vocês,\n e vocês já venceram o Maligno.'),(154984,5,62,2,15,'Não amem o mundo, nem as coisas que há nele. Se vocês amam o mundo, não amam a Deus, o Pai.'),(154985,5,62,2,16,'Nada que é deste mundo vem do Pai. Os maus desejos da natureza humana, a vontade de ter o que agrada aos olhos e o orgulho pelas coisas da vida, tudo isso não vem do Pai, mas do mundo.'),(154986,5,62,2,17,'E o mundo passa, com tudo aquilo que as pessoas cobiçam; porém aquele que faz a vontade de Deus vive para sempre.'),(154987,5,62,2,18,'Meus filhinhos , o fim está perto. Vocês ouviram dizer que o Inimigo de Cristo vem. Pois agora muitos inimigos de Cristo já têm aparecido, e por isso sabemos que o fim está chegando.'),(154988,5,62,2,19,'De fato, essas pessoas nos deixaram porque não eram do nosso grupo. Se fossem do nosso grupo, teriam ficado conosco. Mas elas nos deixaram para que ficasse bem claro que nenhuma delas pertencia mesmo ao nosso grupo.'),(154989,5,62,2,20,'Porém sobre vocês Cristo tem derramado o Espírito Santo, e por isso todos vocês conhecem a verdade.'),(154990,5,62,2,21,'Portanto, eu escrevo a vocês, mas não é porque não conhecem a verdade. Pelo contrário, é porque a conhecem e sabem que nunca nenhuma mentira vem da verdade.'),(154991,5,62,2,22,'Então quem é mentiroso? É aquele que diz que Jesus não é o Messias. Quem diz isso é o Inimigo de Cristo; ele rejeita tanto o Pai como o Filho.'),(154992,5,62,2,23,'Pois quem rejeita o Filho rejeita também o Pai; e quem aceita o Filho tem também o Pai.'),(154993,5,62,2,24,'Por isso guardem no coração a mensagem que ouviram desde o começo. Se aquilo que ouviram desde o começo ficar no coração de vocês, então viverão sempre unidos com o Filho e com o Pai.'),(154994,5,62,2,25,'E o que o próprio Cristo prometeu dar a todos nós foi isto: a vida eterna.'),(154995,5,62,2,26,'Eu estou escrevendo isso a vocês a respeito dos que estão tentando enganá-los.'),(154996,5,62,2,27,'Mas sobre vocês Cristo tem derramado o seu Espírito. Enquanto o seu Espírito estiver em vocês, não é preciso que ninguém os ensine. Pois o Espírito ensina a respeito de tudo, e os seus ensinamentos não são falsos, mas verdadeiros. Portanto, obedeçam aos ensinamentos do Espírito e continuem unidos com Cristo.'),(154997,5,62,2,28,'Sim, meus filhinhos , continuem unidos com Cristo, para que possamos estar cheios de coragem no dia em que ele vier. Assim não precisaremos ficar com vergonha e nos esconder dele naquele dia.'),(154998,5,62,2,29,'Já que vocês sabem que Cristo sempre fez o que é correto, devem saber também que quem faz o que é correto é filho de Deus.'),(154999,5,62,3,1,'Vejam como é grande o amor do Pai por nós! O seu amor é tão grande, que somos chamados de filhos de Deus e somos, de fato, seus filhos. É por isso que o mundo não nos conhece, pois não conheceu a Deus.'),(155000,5,62,3,2,'Meus amigos, agora nós somos filhos de Deus, mas ainda não sabemos o que vamos ser. Porém sabemos isto: quando Cristo aparecer, ficaremos parecidos com ele, pois o veremos como ele realmente é.'),(155001,5,62,3,3,'E todo aquele que tem essa esperança em Cristo purifica-se a si mesmo, assim como Cristo é puro.'),(155002,5,62,3,4,'Quem peca é culpado de quebrar a lei de Deus, porque o pecado é a quebra da lei.'),(155003,5,62,3,5,'Vocês já sabem que Cristo veio para tirar os pecados e que ele não tem nenhum pecado.'),(155004,5,62,3,6,'Assim, quem vive unido com Cristo não continua pecando. Porém quem continua pecando nunca o viu e nunca o conheceu.'),(155005,5,62,3,7,'Meus filhinhos, não deixem que ninguém os engane. Aquele que faz o que é correto é correto, assim como Cristo é correto.'),(155006,5,62,3,8,'Quem continua pecando pertence ao Diabo porque o Diabo peca desde a criação do mundo. E o Filho de Deus veio para isto: para destruir o que o Diabo tem feito.'),(155007,5,62,3,9,'Quem é filho de Deus não continua pecando, porque a vida que Deus dá permanece nessa pessoa. E ela não pode continuar pecando, porque Deus é o seu Pai.'),(155008,5,62,3,10,'A diferença clara que existe entre os filhos de Deus e os filhos do Diabo é esta: quem não faz o que é correto ou não ama o seu irmão não é filho de Deus.'),(155009,5,62,3,11,'A mensagem que vocês ouviram desde o princípio é esta: que nos amemos uns aos outros.'),(155010,5,62,3,12,'Não sejamos como Caim, que pertencia ao Maligno e matou o próprio irmão. E por que o matou? Porque o que Caim fazia era mau, e o que o seu irmão fazia era bom.'),(155011,5,62,3,13,'Meus irmãos, não estranhem se as pessoas do mundo os odeiam.'),(155012,5,62,3,14,'Nós sabemos que já passamos da morte para a vida e sabemos isso porque amamos os nossos irmãos. Quem não ama está ainda morto.'),(155013,5,62,3,15,'Quem odeia o seu irmão é assassino, e vocês sabem que nenhum assassino tem em si a vida eterna.'),(155014,5,62,3,16,'Sabemos o que é o amor por causa disto: Cristo deu a sua vida por nós. Por isso nós também devemos dar a nossa vida pelos nossos irmãos.'),(155015,5,62,3,17,'Se alguém é rico e vê o seu irmão passando necessidade, mas fecha o seu coração para essa pessoa, como pode afirmar que, de fato, ama a Deus?'),(155016,5,62,3,18,'Meus filhinhos , o nosso amor não deve ser somente de palavras e de conversa. Deve ser um amor verdadeiro, que se mostra por meio de ações.'),(155017,5,62,3,19,'É assim , então, que saberemos que pertencemos à verdade de Deus e que o nosso coração se sente seguro na presença dele.'),(155018,5,62,3,20,'Pois, se o nosso coração nos condena, sabemos que Deus é maior do que o nosso coração e conhece tudo.'),(155019,5,62,3,21,'Portanto, meus queridos amigos, se o nosso coração não nos condena, temos coragem na presença de Deus.'),(155020,5,62,3,22,'Recebemos dele tudo o que pedimos porque obedecemos aos seus mandamentos e fazemos o que agrada a ele.'),(155021,5,62,3,23,'E o que ele manda é isto: que creiamos no seu Filho, Jesus Cristo, e que nos amemos uns aos outros, como Cristo nos mandou fazer.'),(155022,5,62,3,24,'Quem obedece aos mandamentos de Deus vive unido com Deus, e Deus vive unido com ele. E, por causa do Espírito que ele nos deu, sabemos que Deus vive unido conosco.'),(155023,5,62,4,1,'Meus queridos amigos, não acreditem em todos os que dizem que têm o Espírito de Deus. Ponham à prova essas pessoas para saber se o espírito que elas têm vem mesmo de Deus; pois muitos falsos profetas já se espalharam por toda parte.'),(155024,5,62,4,2,'É assim que vocês poderão saber se, de fato, o espírito é de Deus: quem afirma que Jesus Cristo veio como um ser humano tem o Espírito que vem de Deus.'),(155025,5,62,4,3,'Mas quem nega isso a respeito de Jesus não tem o Espírito de Deus; o que ele tem é o espírito do Inimigo de Cristo . Vocês ouviram dizer que esse espírito viria, e agora ele já está no mundo.'),(155026,5,62,4,4,'Meus filhinhos , vocês são de Deus e têm derrotado os falsos profetas. Porque o Espírito que está em vocês é mais forte do que o espírito que está naqueles que pertencem ao mundo.'),(155027,5,62,4,5,'Eles falam das coisas do mundo, e o mundo os ouve porque eles pertencem ao mundo.'),(155028,5,62,4,6,'Mas nós somos de Deus. Quem conhece a Deus nos ouve, mas quem não pertence a Deus não nos ouve. É desse modo, então, que podemos saber a diferença que existe entre o Espírito da verdade e o espírito do erro.'),(155029,5,62,4,7,'Queridos amigos, amemos uns aos outros porque o amor vem de Deus. Quem ama é filho de Deus e conhece a Deus.'),(155030,5,62,4,8,'Quem não ama não o conhece, pois Deus é amor.'),(155031,5,62,4,9,'Foi assim que Deus mostrou o seu amor por nós: ele mandou o seu único Filho ao mundo para que pudéssemos ter vida por meio dele.'),(155032,5,62,4,10,'E o amor é isto: não fomos nós que amamos a Deus, mas foi ele que nos amou e mandou o seu Filho para que, por meio dele, os nossos pecados fossem perdoados.'),(155033,5,62,4,11,'Amigos, se foi assim que Deus nos amou, então nós devemos nos amar uns aos outros.'),(155034,5,62,4,12,'Nunca ninguém viu Deus. Se nos amamos uns aos outros, Deus vive unido conosco, e o seu amor enche completamente o nosso coração.'),(155035,5,62,4,13,'A razão por que podemos ter a certeza de que vivemos unidos com Deus e de que ele vive unido conosco é esta: ele nos deu o seu Espírito.'),(155036,5,62,4,14,'E nós vimos e anunciamos aos outros que o Pai enviou o Filho para ser o Salvador do mundo.'),(155037,5,62,4,15,'Todo aquele que afirma que Jesus é o Filho de Deus, Deus vive unido com ele, e ele vive unido com Deus.'),(155038,5,62,4,16,'E nós mesmos conhecemos o amor que Deus tem por nós e cremos nesse amor.\n Deus é amor. Aquele que vive no amor vive unido com Deus, e Deus vive unido com ele.'),(155039,5,62,4,17,'Assim o amor em nós é totalmente verdadeiro para que tenhamos coragem no Dia do Juízo, porque a nossa vida neste mundo é como a vida de Cristo.'),(155040,5,62,4,18,'No amor não há medo; o amor que é totalmente verdadeiro afasta o medo. Portanto, aquele que sente medo não tem no seu coração o amor totalmente verdadeiro, porque o medo mostra que existe castigo.'),(155041,5,62,4,19,'Nós amamos porque Deus nos amou primeiro.'),(155042,5,62,4,20,'Se alguém diz: ´Eu amo a Deus`, mas odeia o seu irmão, é mentiroso. Pois ninguém pode amar a Deus, a quem não vê, se não amar o seu irmão, a quem vê.'),(155043,5,62,4,21,'O mandamento que Cristo nos deu é este: quem ama a Deus, que ame também o seu irmão.'),(155044,5,62,5,1,'Todos aqueles que creem que Jesus é o Messias são filhos de Deus. E quem ama um pai ama também os filhos desse pai.'),(155045,5,62,5,2,'Nós sabemos que amamos os filhos de Deus quando amamos a Deus e obedecemos aos seus mandamentos.'),(155046,5,62,5,3,'Pois amar a Deus é obedecer aos seus mandamentos. E os seus mandamentos não são difíceis de obedecer'),(155047,5,62,5,4,'porque todo filho de Deus pode vencer o mundo. Assim, com a nossa fé conseguimos a vitória sobre o mundo.'),(155048,5,62,5,5,'Quem pode vencer o mundo? Somente aquele que crê que Jesus é o Filho de Deus.'),(155049,5,62,5,6,'Jesus Cristo é aquele que veio com a água do seu batismo e com o sangue da sua morte. Ele veio com a água e com o sangue e não somente com a água. E o próprio Espírito Santo é testemunha de que isso é verdade porque o Espírito é a verdade.'),(155050,5,62,5,7,'Há três testemunhas:'),(155051,5,62,5,8,'o Espírito, a água e o sangue; e esses três estão de pleno acordo.'),(155052,5,62,5,9,'Nós aceitamos o testemunho dos seres humanos, mas o testemunho de Deus tem mais valor. E esse é o testemunho que Deus deu a respeito do seu Filho.'),(155053,5,62,5,10,'Aquele que crê no Filho de Deus tem esse testemunho no seu próprio coração. Mas quem não crê em Deus faz de Deus um mentiroso, porque não crê no testemunho que Deus deu a respeito do seu Filho.'),(155054,5,62,5,11,'E este é o testemunho: Deus nos deu a vida eterna, e essa vida é nossa por meio do seu Filho.'),(155055,5,62,5,12,'Quem tem o Filho tem a vida; quem não tem o Filho de Deus não tem a vida.'),(155056,5,62,5,13,'Eu escrevo essas coisas a vocês que creem no Filho de Deus, para que vocês saibam que têm a vida eterna.'),(155057,5,62,5,14,'Quando estamos na presença de Deus, temos coragem por causa do seguinte: se pedimos alguma coisa de acordo com a sua vontade, temos a certeza de que ele nos ouve.'),(155058,5,62,5,15,'Assim sabemos que ele nos ouve quando lhe pedimos alguma coisa. E, como sabemos que isso é verdade, sabemos também que ele nos dá o que lhe pedimos.'),(155059,5,62,5,16,'Se alguém vê o seu irmão cometer algum pecado que não traz a morte, deve orar a Deus, e ele dará a vida a essa pessoa. Isso, no caso de pecados que não trazem a morte. Mas há pecado que traz a morte, e eu não digo que vocês orem a respeito desse pecado.'),(155060,5,62,5,17,'Toda maldade é pecado; porém há pecados que não trazem a morte.'),(155061,5,62,5,18,'Sabemos que os filhos de Deus não continuam pecando, porque o Filho de Deus os guarda, e o Maligno não pode tocar neles.'),(155062,5,62,5,19,'Sabemos que somos de Deus e que o mundo todo está debaixo do poder do Maligno.'),(155063,5,62,5,20,'Sabemos também que o Filho de Deus já veio e nos deu entendimento para conhecermos o Deus verdadeiro. A nossa vida está unida com o Deus verdadeiro, unida com o seu Filho, Jesus Cristo. Este é o Deus verdadeiro, e esta é a vida eterna.'),(155064,5,62,5,21,'Meus filhinhos , cuidado com os falsos deuses!'),(155065,5,63,1,1,'Do presbítero para a querida Senhora e os seus filhos , a quem amo de verdade. Não somente eu, mas todos os que conhecem a verdade amam vocês.'),(155066,5,63,1,2,'Nós os amamos por causa da verdade que continua em nós e estará conosco para sempre.'),(155067,5,63,1,3,'Que a graça, a misericórdia e a paz de Deus, o nosso Pai, e de Jesus Cristo, o seu Filho, estejam conosco em verdade e amor!'),(155068,5,63,1,4,'Eu fiquei muito feliz quando soube que alguns dos seus filhos vivem de acordo com a verdade, como o Pai nos mandou viver.'),(155069,5,63,1,5,'E agora, querida Senhora, eu lhe peço que nos amemos uns aos outros. Não lhe dou um mandamento novo, mas o mesmo que temos tido desde o começo.'),(155070,5,63,1,6,'Esse amor quer dizer isto: viver uma vida de obediência aos mandamentos de Deus. Como vocês ouviram desde o começo, o mandamento é este: continuem a amar uns aos outros.'),(155071,5,63,1,7,'Muitos enganadores têm se espalhado pelo mundo, afirmando que Jesus Cristo não veio como um ser humano. Quem faz isso é o Enganador e o Inimigo de Cristo .'),(155072,5,63,1,8,'Tomem cuidado com vocês mesmos para que não percam o trabalho que já fizemos, mas recebam a recompensa completa.'),(155073,5,63,1,9,'Quem não fica com o ensinamento de Cristo, mas vai além dele, não tem Deus. Porém quem fica com o ensinamento de Cristo, esse tem tanto o Pai como o Filho.'),(155074,5,63,1,10,'Se alguém for até vocês e não levar o ensinamento de Cristo, não recebam essa pessoa na casa de vocês, nem lhe digam: ´Que a paz esteja com você!`'),(155075,5,63,1,11,'Pois quem deseja paz a essa pessoa é seu companheiro no mal que ela faz.'),(155076,5,63,1,12,'Ainda tenho muitas coisas a dizer a vocês, mas não quis fazer isso por carta. Pois espero visitá-los e falar com vocês pessoalmente, para que assim a nossa alegria seja completa.'),(155077,5,63,1,13,'Os filhos da sua querida Irmã mandam saudações.'),(155078,5,64,1,1,'Do presbítero ao querido Gaio, a quem amo de verdade.'),(155079,5,64,1,2,'Meu querido amigo, tenho pedido a Deus que você vá bem em tudo e que esteja com boa saúde, assim como está bem espiritualmente.'),(155080,5,64,1,3,'Fiquei muito contente quando alguns irmãos chegaram e me contaram como você é fiel à verdade e como sempre vive na verdade.'),(155081,5,64,1,4,'Nada me alegra mais do que ouvir que os meus filhos vivem de acordo com a verdade.'),(155082,5,64,1,5,'Meu querido amigo, você tem sido fiel naquilo que faz pelos irmãos, mesmo quando são estrangeiros.'),(155083,5,64,1,6,'Eles têm falado à igreja daqui a respeito do amor de você. Por favor, ajude essa gente a continuar a sua viagem de um modo que agrade a Deus.'),(155084,5,64,1,7,'Pois eles começaram a sua viagem a serviço de Cristo sem aceitar nenhum auxílio dos pagãos.'),(155085,5,64,1,8,'Portanto, nós, os cristãos, precisamos ajudar essas pessoas, pois assim poderemos tomar parte no seu trabalho de anunciar a verdade.'),(155086,5,64,1,9,'Eu escrevi uma pequena carta à igreja , mas Diótrefes, que deseja ser o líder, não quer dar atenção ao que eu disse.'),(155087,5,64,1,10,'Portanto, quando eu chegar aí, vou chamar a atenção dele a respeito de tudo o que ele tem feito: as coisas horríveis que diz de nós e as mentiras que conta. Porém ele não fica satisfeito só em fazer isso; pois, quando os irmãos chegam aí, ele não os recebe. E, se alguma pessoa quer recebê-los, ele não deixa e até a expulsa da igreja!'),(155088,5,64,1,11,'Gaio, meu querido amigo, imite o que é bom e não o que é mau. Quem faz o bem é de Deus, e quem faz o mal nunca viu Deus.'),(155089,5,64,1,12,'Todos falam bem de Demétrio, e a própria verdade fala bem dele. Nós também falamos bem a respeito dele, e você sabe que o que dizemos é verdade.'),(155090,5,64,1,13,'Tenho ainda muitas coisas para contar a você, mas não quero fazer isso por carta.'),(155091,5,64,1,14,'Espero vê-lo em breve, e então conversaremos pessoalmente.'),(155092,5,64,1,15,'A paz esteja com você! Os seus amigos mandam saudações. Dê saudações, pessoalmente, a cada um dos nossos amigos.'),(155093,5,65,1,1,'Eu, Judas, servo de Jesus Cristo e irmão de Tiago , escrevo esta carta aos que foram chamados, isto é, aqueles a quem Deus, o Pai, ama e a quem Jesus Cristo protege.'),(155094,5,65,1,2,'Que vocês tenham mais e mais a misericórdia, a paz e o amor de Deus!'),(155095,5,65,1,3,'Meus queridos amigos, eu estava fazendo todo o possível para escrever a vocês a respeito da salvação que temos em comum. Então senti que era necessário escrever agora para animá-los a combater a favor da fé que, uma vez por todas, Deus deu ao seu povo.'),(155096,5,65,1,4,'Pois alguns homens que não temem a Deus entraram no meio da nossa gente sem serem notados. Eles torcem a mensagem a respeito da graça do nosso Deus a fim de arranjar uma desculpa para a sua vida imoral. E também rejeitam Jesus Cristo, o nosso único Mestre e Senhor. Há muito tempo que as Escrituras Sagradas anunciaram a condenação que eles já receberam.'),(155097,5,65,1,5,'Embora vocês conheçam tudo isso, quero lembrar que o Senhor salvou o povo de Israel, tirando-o da terra do Egito, mas depois destruiu aqueles que não creram.'),(155098,5,65,1,6,'Lembrem dos anjos que não ficaram dentro dos limites da sua própria autoridade, mas abandonaram o lugar onde moravam. Eles estão amarrados com correntes eternas, lá embaixo na escuridão, onde Deus os está guardando para aquele grande dia em que serão condenados.'),(155099,5,65,1,7,'Lembrem dos moradores de Sodoma, de Gomorra e das cidades vizinhas, que agiram como aqueles anjos e cometeram imoralidades e pecados sexuais. Eles sofreram o castigo do fogo eterno, o que é um aviso claro para todos.'),(155100,5,65,1,8,'Do mesmo modo esses homens têm visões que os fazem pecar contra o próprio corpo deles. Desprezam a autoridade de Deus e insultam os gloriosos seres celestiais .'),(155101,5,65,1,9,'Nem mesmo o arcanjo Miguel fez isso. Na discussão que teve com o Diabo, para decidir quem ia ficar com o corpo de Moisés, Miguel não se atreveu a condenar o Diabo com insultos, mas apenas disse: ´Que o Senhor repreenda você!`'),(155102,5,65,1,10,'Mas esses homens xingam aquilo que não entendem. E as coisas que eles conhecem por instinto, como os animais selvagens, são estas que os destroem.'),(155103,5,65,1,11,'Ai deles! Seguem o mesmo caminho de Caim. Por causa de dinheiro, eles se entregam ao mesmo erro de Balaão. E, como Corá se revoltou e foi destruído, eles também se revoltam e serão destruídos.'),(155104,5,65,1,12,'Com as suas vergonhosas bebedeiras, eles são como manchas de sujeira nas refeições de amizade que vocês realizam. Eles cuidam somente de si mesmos. São como nuvens levadas pelo vento, que não trazem nenhuma chuva; são como árvores que, mesmo no outono, não produzem nenhuma fruta; são como árvores que foram arrancadas pela raiz e estão completamente mortas.'),(155105,5,65,1,13,'Eles são como as ondas bravas do mar, jogando para cima a espuma das suas ações vergonhosas; são como estrelas sem rumo, para as quais Deus reservou, para sempre, um lugar na mais profunda escuridão.'),(155106,5,65,1,14,'Foi Enoque, da sétima geração a partir de Adão, quem há muito tempo profetizou isto a respeito deles: ´Olhem! O Senhor virá com muitos milhares dos seus anjos'),(155107,5,65,1,15,'para julgar todos. Ele virá a fim de condenar todos os que não querem saber de Deus, por causa de todas as más ações que praticaram e por causa de todas as palavras terríveis que esses pecadores incrédulos disseram contra Deus!`'),(155108,5,65,1,16,'Esses homens estão sempre resmungando e acusando os outros. Eles seguem os seus próprios maus desejos, vivem se gabando e bajulam os outros porque são interesseiros.'),(155109,5,65,1,17,'Mas vocês, meus amigos, lembrem do que foi profetizado pelos apóstolos do nosso Senhor Jesus Cristo.'),(155110,5,65,1,18,'Eles disseram a vocês: ´Quando chegarem os últimos tempos, aparecerão pessoas que vão zombar de vocês, pessoas que não querem saber de Deus e seguem os seus próprios desejos.`'),(155111,5,65,1,19,'São essas pessoas que causam divisões, pois são dominadas pelos seus desejos naturais e não têm o Espírito de Deus.'),(155112,5,65,1,20,'Porém vocês, meus amigos, continuem a progredir na sua fé, que é a fé mais sagrada que existe. Orem guiados pelo Espírito Santo.'),(155113,5,65,1,21,'E continuem vivendo no amor de Deus, esperando que o nosso Senhor Jesus Cristo, na sua misericórdia, dê a vocês a vida eterna.'),(155114,5,65,1,22,'Tenham misericórdia dos que têm dúvidas;'),(155115,5,65,1,23,'salvem outros, tirando-os do fogo; e para com outros mostrem misericórdia com medo, odiando até as roupas deles, manchadas pelos seus desejos pecaminosos.'),(155116,5,65,1,24,'Deus pode evitar que vocês caiam e pode apresentá-los sem defeito e cheios de alegria na sua gloriosa presença.'),(155117,5,65,1,25,'Por meio de Jesus Cristo, o nosso Senhor, louvemos o único Deus, o nosso Salvador, a quem pertencem a glória, a grandeza, o poder e a autoridade, desde todos os tempos, agora e para sempre! Amém!'),(155118,5,66,1,1,'Neste livro estão escritas as coisas que Jesus Cristo revelou. Deus lhe deu esta revelação para mostrar aos seus servos o que precisa acontecer logo. Cristo enviou o seu anjo para que, por meio dele, o seu servo João soubesse dessas coisas.'),(155119,5,66,1,2,'João contou tudo o que viu, e aqui está o que ele contou a respeito da mensagem de Deus e da verdade revelada por Jesus Cristo.'),(155120,5,66,1,3,'Feliz quem lê este livro, e felizes aqueles que ouvem as palavras desta mensagem profética e obedecem ao que está escrito neste livro! Pois está perto o tempo em que todas essas coisas acontecerão.'),(155121,5,66,1,4,'Eu, João, escrevo às sete igrejas que estão na província da Ásia.\n Que a graça e a paz lhes sejam dadas da parte de Deus, aquele que é, que era e que há de vir; da parte dos sete espíritos que estão diante do seu trono'),(155122,5,66,1,5,'e da parte de Jesus Cristo, a testemunha fiel! Ele é o primeiro Filho, que foi ressuscitado e que governa os reis do mundo inteiro.\n Ele nos ama, e pela sua morte na cruz nos livrou dos nossos pecados ,'),(155123,5,66,1,6,'e fez de nós um reino de sacerdotes a fim de servirmos ao seu Deus e Pai. A Jesus Cristo sejam dados a glória e o poder para todo o sempre! Amém!'),(155124,5,66,1,7,'Olhem! Ele vem com as nuvens! Todos o verão, até mesmo os que o atravessaram com a lança. Todos os povos do mundo chorarão por causa dele. Certamente será assim. Amém!'),(155125,5,66,1,8,'  <J>Eu sou o Alfa e o Ômega,</J> diz o Senhor Deus, o Todo-Poderoso, <J>que é, que era e que há de vir.</J>'),(155126,5,66,1,9,'Eu sou João, irmão de vocês; e, unido com Jesus, tomo parte com vocês no Reino e também em aguentar o sofrimento com paciência. Eu estava na ilha de Patmos, para onde havia sido levado por ter anunciado a mensagem de Deus e a verdade que Jesus revelou.'),(155127,5,66,1,10,'No dia do Senhor fui dominado pelo Espírito de Deus e ouvi atrás de mim uma voz forte como o som de uma trombeta,'),(155128,5,66,1,11,'que me disse:\n  <J> -  Escreva num livro o que você vai ver e mande esse livro às igrejas que estão nestas sete cidades: Éfeso, Esmirna, Pérgamo, Tiatira, Sardes, Filadélfia e Laodiceia.</J>'),(155129,5,66,1,12,'Eu virei para ver quem falava comigo e vi sete candelabros de ouro.'),(155130,5,66,1,13,'No meio deles estava um ser parecido com um homem, vestindo uma roupa que chegava até os pés e com uma faixa de ouro em volta do peito.'),(155131,5,66,1,14,'Os seus cabelos eram brancos como a lã ou como a neve, e os seus olhos eram brilhantes como o fogo.'),(155132,5,66,1,15,'Os seus pés brilhavam como o bronze refinado na fornalha e depois polido, e a sua voz parecia o barulho de uma grande cachoeira.'),(155133,5,66,1,16,'Na mão direita ele segurava sete estrelas, e da sua boca saía uma espada afiada dos dois lados. O seu rosto brilhava como o sol do meio-dia.'),(155134,5,66,1,17,'Quando eu o vi, caí aos seus pés, como morto. Porém ele pôs a mão direita sobre mim e disse:\n  <J> -  Não tenha medo. Eu sou o Primeiro e o Último.</J>'),(155135,5,66,1,18,'<J>Eu sou aquele que vive. Estive morto, mas agora estou vivo para todo o sempre. Tenho autoridade sobre a morte e sobre o mundo dos mortos.</J>'),(155136,5,66,1,19,'<J>Portanto, escreva as coisas que você vai ver, tanto as que estão acontecendo agora como as que vão acontecer depois.</J>'),(155137,5,66,1,20,'<J>O sentido secreto das sete estrelas que você viu na minha mão direita e dos sete candelabros de ouro é este: as sete estrelas são os anjos</J> <J>das sete igrejas, e os sete candelabros são as sete igrejas.</J>'),(155138,5,66,2,1,'  <J> -  Ao anjo da igreja de Éfeso escreva o seguinte:</J>\n  <J>´Esta é a mensagem daquele que está segurando as sete estrelas na mão direita e que anda no meio dos sete candelabros de ouro.</J>'),(155139,5,66,2,2,'<J>Eu sei o que vocês têm feito. Sei que trabalharam muito e aguentaram o sofrimento com paciência. Sei que vocês não podem suportar pessoas más e sei que puseram à prova os que dizem que são apóstolos, mas não são, e assim vocês descobriram que eles são mentirosos.</J>'),(155140,5,66,2,3,'<J>Vocês aguentaram a situação com paciência e sofreram por minha causa, sem desanimarem.</J>'),(155141,5,66,2,4,'<J>Porém tenho uma coisa contra vocês: é que agora vocês não me amam como me amavam no princípio.</J>'),(155142,5,66,2,5,'<J>Lembrem do quanto vocês caíram! Arrependam-se dos seus pecados e façam o que faziam no princípio. Se não se arrependerem, eu virei e tirarei o candelabro de vocês do seu lugar.</J>'),(155143,5,66,2,6,'<J>Mas vocês têm a seu favor isto: odeiam o que os nicolaítas</J> <J>fazem, como eu também odeio.</J>'),(155144,5,66,2,7,'  <J>´Portanto, se vocês têm ouvidos para ouvir, então ouçam o que o Espírito de Deus diz às igrejas.</J>\n  <J>´Aos que conseguirem a vitória eu darei o direito de comerem da fruta da árvore da vida, que cresce no jardim de Deus.`</J>'),(155145,5,66,2,8,'  <J> -  Ao anjo da igreja de Esmirna escreva o seguinte:</J>\n  <J>´Esta é a mensagem daquele que é o Primeiro e o Último, que morreu e tornou a viver.</J>'),(155146,5,66,2,9,'<J>Eu sei o que vocês estão sofrendo. Sei que são pobres, mas, de fato, são ricos. Sei como aqueles que afirmam que são judeus, mas não são</J> <J>, falam mal de vocês. Eles são um grupo que pertence a Satanás.</J>'),(155147,5,66,2,10,'<J>Não tenham medo do que vocês vão sofrer. Escutem! O Diabo vai pôr na prisão alguns de vocês para que sejam provados e sofram durante dez dias</J> <J>. Sejam fiéis, mesmo que tenham de morrer; e, como prêmio da vitória, eu lhes darei a vida.</J>'),(155148,5,66,2,11,'  <J>´Portanto, se vocês têm ouvidos para ouvir, então ouçam o que o Espírito de Deus diz às igrejas.</J>\n  <J>´Aqueles que conseguirem a vitória não sofrerão o castigo da segunda morte</J>\n  <J>.`</J>'),(155149,5,66,2,12,'  <J> -  Ao anjo da igreja de Pérgamo escreva o seguinte:</J>\n  <J>´Esta é a mensagem daquele que tem a espada afiada dos dois lados.</J>'),(155150,5,66,2,13,'<J>Eu sei que vocês moram aí onde está o trono de Satanás</J> <J>. Vocês são fiéis e não abandonaram a fé que têm em mim, até mesmo quando Antipas, minha testemunha fiel, foi morto aí em Pérgamo, onde Satanás mora.</J>'),(155151,5,66,2,14,'<J>Mas tenho algumas coisas contra vocês: há entre vocês alguns que seguem o ensinamento de Balaão, que mostrou a Balaque como fazer com que o povo de Israel pecasse, dizendo que os israelitas deviam comer alimentos oferecidos aos ídolos e cometer imoralidades.</J>'),(155152,5,66,2,15,'<J>Assim também estão entre vocês alguns que seguem os ensinamentos dos nicolaítas</J> <J>.</J>'),(155153,5,66,2,16,'<J>Arrependam-se! Se não, eu logo irei até aí e, com a espada que sai da minha boca, lutarei contra essa gente.</J>'),(155154,5,66,2,17,'  <J>´Portanto, se vocês têm ouvidos para ouvir, então ouçam o que o Espírito de Deus diz às igrejas.</J>\n  <J>´Aos que conseguirem a vitória eu darei do maná escondido. E a cada um deles darei uma pedra branca, na qual está escrito um nome novo que ninguém conhece, a não ser quem o recebe.`</J>'),(155155,5,66,2,18,'  <J> -  Ao anjo da igreja de Tiatira escreva o seguinte:</J>\n  <J>´Esta é a mensagem do Filho de Deus, que tem olhos que brilham como o fogo e pés brilhantes como o bronze polido.</J>'),(155156,5,66,2,19,'<J>Eu sei o que vocês estão fazendo. Sei que têm amor, são fiéis, trabalham e aguentam o sofrimento com paciência. Eu sei que vocês estão fazendo mais agora do que no princípio.</J>'),(155157,5,66,2,20,'<J>Porém tenho contra vocês uma coisa: é que toleram Jezabel</J> <J>, aquela mulher que diz que é profetisa. Ela leva os meus servos para o mau caminho, ensinando-os a cometer imoralidade sexual e a comerem alimentos que foram oferecidos aos ídolos.</J>'),(155158,5,66,2,21,'<J>Eu lhe dei tempo para abandonar os seus pecados, porém ela não quer deixar a imoralidade.</J>'),(155159,5,66,2,22,'<J>Portanto, eu a jogarei numa cama, onde ela e os que com ela cometem adultério sofrerão horrivelmente. Farei isso agora, a não ser que eles se arrependam das coisas más que fizeram junto com ela.</J>'),(155160,5,66,2,23,'<J>Matarei os seguidores dela, e então todas as igrejas saberão que eu sou aquele que conhece os pensamentos e os desejos de todos. Eu pagarei a cada um de vocês de acordo com o que tiver feito.</J>'),(155161,5,66,2,24,'  <J>´Porém aí em Tiatira o resto de vocês não seguiu esse mau ensinamento. Vocês não aprenderam o que alguns chamam de ´os segredos profundos de Satanás`.</J><J> Afirmo que não porei mais nenhuma carga sobre vocês.</J>'),(155162,5,66,2,25,'<J>Mas, até que eu venha, guardem bem aquilo que vocês têm.</J>'),(155163,5,66,2,26,'  <J>´Aos que conseguirem a vitória e continuarem a fazer até o fim a minha vontade eu darei a mesma autoridade que recebi do meu Pai: autoridade sobre as nações para governá-las com uma barra de ferro e quebrá-las em pedaços como se fossem potes de barro. Eu lhes darei a estrela da manhã</J><J>.</J>'),(155164,5,66,2,27,''),(155165,5,66,2,28,''),(155166,5,66,2,29,'  <J>´Portanto, se vocês têm ouvidos para ouvir, então ouçam o que o Espírito de Deus diz às igrejas.`</J>'),(155167,5,66,3,1,'  <J> -  Ao anjo da igreja de Sardes escreva o seguinte:</J>\n  <J>´Esta é a mensagem daquele que tem os sete espíritos de Deus e as sete estrelas. Eu sei o que vocês estão fazendo. Vocês dizem que estão vivos, mas, de fato, estão mortos.</J>'),(155168,5,66,3,2,'<J>Acordem e fortaleçam aquilo que ainda está vivo, antes que morra completamente; pois sei que o que vocês fizeram não está ainda de acordo com aquilo que o meu Deus exige.</J>'),(155169,5,66,3,3,'<J>Portanto, lembrem do que aprenderam e ouviram. Obedeçam e se arrependam. Se não acordarem, eu os atacarei de surpresa, como um ladrão, e vocês não ficarão sabendo nem mesmo a hora da minha vinda.</J>'),(155170,5,66,3,4,'<J>Mas alguns de vocês de Sardes têm conservado limpas as suas roupas. Vocês andarão comigo vestidos de roupas brancas</J> <J>, pois merecem esta honra.</J>'),(155171,5,66,3,5,'  <J>´Aqueles que conseguirem a vitória serão vestidos de branco, e eu não tirarei o nome dessas pessoas do Livro da Vida.</J><J> Eu declararei abertamente, na presença do meu Pai e dos seus anjos, que elas pertencem a mim.</J>'),(155172,5,66,3,6,'  <J>´Portanto, se vocês têm ouvidos para ouvir, então ouçam o que o Espírito de Deus diz às igrejas.`</J>'),(155173,5,66,3,7,'  <J> -  Ao anjo da igreja de Filadélfia escreva o seguinte:</J>\n  <J>´Esta é a mensagem daquele que é santo e verdadeiro. Ele tem a chave que pertencia ao rei Davi</J>\n  <J>; quando ele abre, ninguém fecha, e quando ele fecha, ninguém abre.</J>'),(155174,5,66,3,8,'  <J>´Eu sei o que vocês estão fazendo. Sei que têm pouca força. Vocês têm seguido os meus ensinamentos e têm sido fiéis a mim. Eu abri diante de vocês uma porta que ninguém pode fechar.</J>'),(155175,5,66,3,9,'<J>Escutem! Quanto àquela gente que pertence a Satanás, aqueles mentirosos que afirmam que são judeus, mas não são</J> <J>, eu farei com que eles venham e caiam de joelhos diante de vocês. E todos eles saberão que eu amo vocês.</J>'),(155176,5,66,3,10,'<J>Vocês têm obedecido à minha ordem para aguentar o sofrimento com paciência, e por isso eu os protegerei no tempo da aflição que virá sobre o mundo inteiro para pôr à prova os povos da terra.</J>'),(155177,5,66,3,11,'<J>Eu venho logo. Guardem o que vocês têm, para que ninguém roube de vocês o prêmio da vitória.</J>'),(155178,5,66,3,12,'  <J>´A pessoa que conseguir a vitória, eu farei com que ela seja uma coluna no templo do meu Deus, e essa pessoa nunca mais sairá dali. E escreverei nela o nome do meu Deus e o nome da cidade do meu Deus, a nova Jerusalém, que virá do céu, da parte do meu Deus. E também escreverei nela o meu novo nome.</J>'),(155179,5,66,3,13,'  <J>´Portanto, se vocês têm ouvidos para ouvir, então ouçam o que o Espírito de Deus diz às igrejas.`</J>'),(155180,5,66,3,14,'  <J> -  Ao anjo da igreja de Laodiceia escreva o seguinte:</J>\n  <J>´Esta é a mensagem do Amém, da testemunha fiel e verdadeira, daquele por meio de quem Deus criou todas as coisas.</J>'),(155181,5,66,3,15,'<J>Eu sei o que vocês têm feito. Sei que não são nem frios nem quentes. Como gostaria que fossem uma coisa ou outra!</J>'),(155182,5,66,3,16,'<J>Mas, porque são apenas mornos, nem frios nem quentes, vou logo vomitá-los da minha boca.</J>'),(155183,5,66,3,17,'<J>Vocês dizem: ´Somos ricos, estamos bem de vida e temos tudo o que precisamos.` Mas não sabem que são miseráveis, infelizes, pobres, nus e cegos.</J>'),(155184,5,66,3,18,'<J>Portanto, aconselho que comprem de mim ouro puro para que sejam, de fato, ricos. E comprem roupas brancas para se vestir e cobrir a sua nudez vergonhosa. Comprem também colírio para os olhos a fim de que possam ver.</J>'),(155185,5,66,3,19,'<J>Eu corrijo e castigo todos os que amo. Portanto, levem as coisas a sério e se arrependam.</J>'),(155186,5,66,3,20,'<J>Escutem! Eu estou à porta e bato. Se alguém ouvir a minha voz e abrir a porta, eu entrarei na sua casa, e nós jantaremos juntos.</J>'),(155187,5,66,3,21,'  <J>´Aos que conseguirem a vitória eu darei o direito de se sentarem ao lado do meu trono, assim como eu consegui a vitória e agora estou sentado ao lado do trono do meu Pai.</J>'),(155188,5,66,3,22,'  <J>´Portanto, se vocês têm ouvidos para ouvir, então ouçam o que o Espírito de Deus diz às igrejas.`</J>'),(155189,5,66,4,1,'Depois disso, tive outra visão e vi uma porta aberta no céu. E a voz que parecia o som de uma trombeta e que antes havia falado comigo disse:\n  <J> -  Suba aqui, e eu mostrarei a você o que precisa acontecer depois disso.</J>'),(155190,5,66,4,2,'Num instante fui dominado pelo Espírito de Deus. E ali no céu estava um trono com alguém sentado nele.'),(155191,5,66,4,3,'O seu rosto brilhava como brilham as pedras de jaspe e sárdio , e em volta do trono havia um arco-íris que brilhava como uma esmeralda.'),(155192,5,66,4,4,'Ao redor do trono havia outros vinte e quatro tronos, nos quais estavam sentados vinte e quatro líderes , vestidos de branco e com coroas de ouro na cabeça.'),(155193,5,66,4,5,'Do trono saíam relâmpagos, estrondos e trovões. Diante dele havia sete tochas acesas, que são os sete espíritos de Deus.'),(155194,5,66,4,6,'E em frente do trono havia uma coisa parecida com um mar de vidro, claro como cristal.\n Em volta do trono, em cada um dos seus lados, estavam quatro seres vivos, cobertos de olhos, na frente e atrás.'),(155195,5,66,4,7,'O primeiro desses seres parecia um leão. O segundo parecia um touro. O terceiro tinha a cara parecida com a de um ser humano. E o quarto parecia uma águia voando.'),(155196,5,66,4,8,'Cada um desses quatro seres vivos tinha seis asas, que estavam cobertas de olhos nos dois lados. E dia e noite não paravam de cantar assim:\n ´Santo, santo, santo\n é o Senhor Deus, o Todo-Poderoso,\n que era, que é e que há de vir.`'),(155197,5,66,4,9,'Cada vez que os quatro seres vivos cantavam hinos de glória, honra e agradecimento ao que está sentado no trono e que vive para todo o sempre,'),(155198,5,66,4,10,'os vinte e quatro líderes caíam de joelhos diante dele e o adoravam. Atiravam as suas coroas diante do trono e diziam:'),(155199,5,66,4,11,'´Senhor nosso e nosso Deus!\n Tu és digno de receber glória,\n honra e poder,\n pois criaste todas as coisas;\n por tua vontade elas foram criadas\n e existem.`'),(155200,5,66,5,1,'Na mão direita daquele que estava sentado no trono eu vi um livro em forma de rolo. Estava escrito dos dois lados e selado com sete selos.'),(155201,5,66,5,2,'Vi também um anjo forte, que perguntava bem alto:\n  -  Quem é digno de quebrar os selos e abrir o livro?'),(155202,5,66,5,3,'Mas não havia ninguém, nem no céu, nem na terra, nem debaixo da terra que pudesse abrir o livro e ver o que lá estava escrito.'),(155203,5,66,5,4,'Eu chorava muito porque não se podia achar ninguém que fosse digno de abrir o livro ou de ver o que lá estava escrito.'),(155204,5,66,5,5,'Então um dos líderes me disse:\n  -  Não chore. Olhe! O Leão da tribo de Judá, o famoso descendente do rei Davi , conseguiu a vitória e pode quebrar os sete selos e abrir o livro.'),(155205,5,66,5,6,'Então vi um Cordeiro de pé no meio do trono, rodeado pelos quatro seres vivos e pelos líderes. Parecia que o Cordeiro havia sido oferecido em sacrifício. Ele tinha sete chifres e sete olhos, que são os sete espíritos de Deus que foram enviados ao mundo inteiro.'),(155206,5,66,5,7,'O Cordeiro foi e pegou o livro da mão direita daquele que estava sentado no trono.'),(155207,5,66,5,8,'Quando ele fez isso, os quatro seres vivos e os vinte e quatro líderes caíram de joelhos diante dele. Cada um tinha nas mãos uma harpa e algumas taças de ouro cheias de incenso, que são as orações do povo de Deus.'),(155208,5,66,5,9,'Eles cantavam esta nova canção:\n ´Tu és digno de pegar o livro\n e de quebrar os selos.\n Pois foste morto na cruz\n e, por meio da tua morte,\n compraste para Deus\n pessoas de todas as tribos, línguas,\n nações e raças.'),(155209,5,66,5,10,'Tu fizeste com que essas pessoas\n fossem um reino de sacerdotes\n que servem ao nosso Deus;\n e elas governarão o mundo inteiro.`'),(155210,5,66,5,11,'Olhei outra vez e ouvi muitos anjos, milhões e milhões deles! Estavam de pé em volta do trono, dos quatro seres vivos e dos líderes'),(155211,5,66,5,12,'e cantavam com voz forte:\n ´O Cordeiro que foi morto\n é digno de receber poder,\n riqueza, sabedoria e força,\n honra, glória e louvor.`'),(155212,5,66,5,13,'Então ouvi todas as criaturas que há no céu, na terra, debaixo da terra e no mar, isto é, todas as criaturas do Universo, que cantavam:\n ´Ao que está sentado no trono\n e ao Cordeiro\n pertencem o louvor, a honra, a glória\n e o poder para todo o sempre!`'),(155213,5,66,5,14,'Os quatro seres respondiam: ´Amém!` E os líderes caíram de joelhos e o adoraram.'),(155214,5,66,6,1,'Então vi o Cordeiro quebrar o primeiro dos sete selos e ouvi um dos quatro seres vivos dizer com voz forte como o barulho de um trovão:\n  -  Venha!'),(155215,5,66,6,2,'Olhei e vi um cavalo branco. O seu cavaleiro tinha um arco, e lhe deram uma coroa de rei. E ele saiu vencendo e conquistando.'),(155216,5,66,6,3,'Depois o Cordeiro quebrou o segundo selo. E ouvi o segundo ser vivo dizer:\n  -  Venha!'),(155217,5,66,6,4,'Aí saiu outro cavalo, que era vermelho. O seu cavaleiro recebeu o poder de trazer a guerra ao mundo a fim de que as pessoas matassem umas às outras. E ele recebeu uma grande espada.'),(155218,5,66,6,5,'Então o Cordeiro quebrou o terceiro selo. E ouvi o terceiro ser vivo dizer:\n  -  Venha!\n Olhei e vi um cavalo preto. O seu cavaleiro tinha uma balança na mão.'),(155219,5,66,6,6,'Ouvi o que parecia ser uma voz, que vinha do meio dos quatro seres vivos e dizia:\n  -  Meio quilo de trigo custa o que vocês ganham num dia inteiro de trabalho; e um quilo e meio de cevada custa a mesma coisa. E não misturem água no vinho, nem falsifiquem o azeite.'),(155220,5,66,6,7,'Depois o Cordeiro quebrou o quarto selo. E ouvi o quarto ser vivo dizer:\n  -  Venha!'),(155221,5,66,6,8,'Olhei e vi um cavalo amarelo. O seu cavaleiro se chamava Morte, e o mundo dos mortos o seguia. Estes receberam poder sobre a quarta parte da terra, para matar por meio de guerras, fome, doenças e animais selvagens.'),(155222,5,66,6,9,'Então o Cordeiro quebrou o quinto selo. E vi debaixo do altar as almas dos que tinham sido mortos porque haviam anunciado a mensagem de Deus e tinham sido fiéis no seu testemunho.'),(155223,5,66,6,10,'Eles gritavam com voz bem forte:\n  -  Ó Todo-Poderoso, santo e verdadeiro! Quando julgarás e condenarás os que na terra nos mataram?'),(155224,5,66,6,11,'Cada um deles recebeu uma roupa branca. E foi dito a eles que descansassem um pouco mais, até que se completasse o número dos seus companheiros no trabalho de Cristo, que eram seus irmãos e que iam ser mortos como eles tinham sido.'),(155225,5,66,6,12,'Em seguida vi o Cordeiro quebrar o sexto selo. Houve um violento terremoto, o sol se tornou negro como uma roupa de luto, e a lua ficou toda vermelha como sangue.'),(155226,5,66,6,13,'As estrelas caíram do céu sobre a terra, como os figos verdes caem da figueira sacudida por um vento forte.'),(155227,5,66,6,14,'O céu desapareceu como um rolo de papel que se enrola de novo, e todos os montes e ilhas foram tirados dos seus lugares.'),(155228,5,66,6,15,'Então os reis do mundo inteiro, os governadores e os chefes militares, os ricos e os poderosos e todas as outras pessoas, escravas ou livres, se esconderam nas cavernas e debaixo das rochas das montanhas.'),(155229,5,66,6,16,'E gritavam para os montes e para as rochas:\n  -  Caiam sobre nós e nos escondam dos olhos daquele que está sentado no trono e nos protejam da ira do Cordeiro!'),(155230,5,66,6,17,'Pois já chegou o grande dia da ira deles, e quem poderá aguentá-la?'),(155231,5,66,7,1,'Depois disso vi nos quatro cantos do mundo quatro anjos em pé. Eles estavam segurando os quatro ventos da terra a fim de que nenhum vento soprasse sobre ela, nem sobre o mar, nem sobre nenhuma árvore.'),(155232,5,66,7,2,'Então vi outro anjo, que subia do lado leste e que tinha na mão o sinete do Deus vivo. Ele gritou com voz bem forte para os quatro anjos que tinham recebido o poder de fazer estragos na terra e no mar.'),(155233,5,66,7,3,'O anjo disse:\n  -  Não façam estragos na terra, nem no mar, nem nas árvores, até que marquemos com o sinete a testa dos servos do nosso Deus.'),(155234,5,66,7,4,'Aí me foi dito o número dos que foram marcados: eram cento e quarenta e quatro mil. Eles pertenciam a todas as tribos do povo de Israel,'),(155235,5,66,7,5,'doze mil de cada tribo: de Judá, Rúben, Gade, Aser, Naftali, Manassés, Simeão, Levi, Issacar, Zebulom, José e Benjamim.'),(155236,5,66,7,6,''),(155237,5,66,7,7,''),(155238,5,66,7,8,''),(155239,5,66,7,9,'Depois disso olhei e vi uma multidão tão grande, que ninguém podia contar. Eram de todas as nações, tribos, raças e línguas. Estavam de pé diante do trono e do Cordeiro, vestidos de roupas brancas, e tinham folhas de palmeira nas mãos.'),(155240,5,66,7,10,'E gritavam bem alto:\n  -  Do nosso Deus, que está sentado no trono, e do Cordeiro vem a nossa salvação.'),(155241,5,66,7,11,'Todos os anjos estavam de pé em volta do trono, dos líderes e dos quatro seres vivos. Então eles se jogaram diante do trono, encostaram o rosto no chão e adoraram a Deus,'),(155242,5,66,7,12,'dizendo:\n  -  Amém! Ao nosso Deus pertencem para todo o sempre o louvor, a glória, a sabedoria, a gratidão, a honra, o poder e a força! Amém!'),(155243,5,66,7,13,'Um dos líderes me perguntou:\n  -  Quem são estes que estão vestidos de branco? De onde foi que vieram?'),(155244,5,66,7,14,' -  Eu não sei. O senhor sabe!  -  respondi.\n Então ele me disse:\n  -  Estes são os que atravessaram sãos e salvos a grande perseguição. São as pessoas que lavaram as suas roupas no sangue do Cordeiro, e elas ficaram brancas.'),(155245,5,66,7,15,'É por isso que essas pessoas estão de pé diante do trono de Deus e o servem de dia e de noite no seu templo. E aquele que está sentado no trono as protegerá com a sua presença.'),(155246,5,66,7,16,'Elas nunca mais terão fome nem sede. Nem o sol nem qualquer outro calor forte as castigará.'),(155247,5,66,7,17,'Pois o Cordeiro, que está no meio do trono, será o pastor dessas pessoas e as guiará para as fontes das águas da vida. E Deus enxugará todas as lágrimas dos olhos delas.'),(155248,5,66,8,1,'Quando o Cordeiro quebrou o sétimo selo, houve silêncio no céu por mais ou menos meia hora.'),(155249,5,66,8,2,'Então vi os sete anjos que estavam de pé diante de Deus, e eles receberam sete trombetas.'),(155250,5,66,8,3,'Outro anjo veio com um vaso de ouro no qual se queima incenso e ficou de pé ao lado do altar. Ele recebeu muito incenso para juntar com as orações de todo o povo de Deus e oferecê-lo no altar de ouro que está diante do trono.'),(155251,5,66,8,4,'E das mãos do anjo que estava diante de Deus subiu a fumaça do incenso queimado, junto com as orações do povo de Deus.'),(155252,5,66,8,5,'Então o anjo pegou o vaso de incenso, o encheu com fogo do altar e jogou sobre a terra. Houve trovões, estrondos, relâmpagos e um terremoto.'),(155253,5,66,8,6,'Em seguida os sete anjos que tinham as sete trombetas se prepararam para tocar.'),(155254,5,66,8,7,'O primeiro anjo tocou a sua trombeta, e foi lançada sobre a terra uma chuva de pedra e fogo, misturados com sangue. E foi destruída pelo fogo a terça parte da terra, das árvores e também de toda erva verde.'),(155255,5,66,8,8,'Depois o segundo anjo tocou a sua trombeta, e uma coisa que parecia uma grande montanha pegando fogo foi jogada no mar. A terça parte do mar virou sangue,'),(155256,5,66,8,9,'morreu a terça parte dos animais do mar, e foi destruída a terça parte de todos os navios e barcos.'),(155257,5,66,8,10,'Então o terceiro anjo tocou a sua trombeta, e uma grande estrela, queimando como uma tocha, caiu do céu sobre a terça parte dos rios e sobre as fontes de águas.'),(155258,5,66,8,11,'O nome dessa estrela é Amargura. A terça parte das águas se tornou amarga, e por isso muitas pessoas morreram ao beberem daquelas águas.'),(155259,5,66,8,12,'Aí o quarto anjo tocou a sua trombeta, e foi ferida a terça parte do sol, da lua e das estrelas, de modo que perderam a terça parte do seu brilho. Não houve luz durante a terça parte do dia e também da noite.'),(155260,5,66,8,13,'Depois olhei e vi uma águia que voava bem alto no céu. E ouvi a águia dizer com voz forte:\n  -  Ai de vocês! Ai de vocês! Ai de vocês que estiverem morando na terra quando se ouvir o som das trombetas que os outros três anjos vão tocar!'),(155261,5,66,9,1,'Depois o quinto anjo tocou a sua trombeta, e eu vi uma estrela que tinha caído do céu na terra, e ela recebeu a chave do abismo.'),(155262,5,66,9,2,'A estrela abriu o poço do abismo, e dele saiu fumaça, como se fosse de uma grande fornalha. E o sol e o ar escureceram com a fumaça que saía do abismo.'),(155263,5,66,9,3,'De dentro da fumaça saíram gafanhotos, que desceram sobre a terra e receberam o mesmo poder que os escorpiões têm.'),(155264,5,66,9,4,'Foi dito aos gafanhotos que não fizessem estragos nas ervas, nem nas árvores, nem em qualquer outra planta; somente podiam ferir as pessoas que não tivessem a marca do sinete de Deus na testa.'),(155265,5,66,9,5,'Os gafanhotos não tiveram permissão para matar essas pessoas; eles podiam apenas torturá-las durante cinco meses. A dor que causavam nessa tortura era como a dor da picada de um escorpião.'),(155266,5,66,9,6,'Naqueles cinco meses as pessoas procurarão a morte, mas não a encontrarão; vão querer morrer, mas a morte fugirá delas.'),(155267,5,66,9,7,'Os gafanhotos pareciam cavalos prontos para a batalha. Na cabeça tinham uma coisa parecida com uma coroa de ouro, e a cara deles era como o rosto de um ser humano.'),(155268,5,66,9,8,'Os seus cabelos eram como cabelos de mulher, e os dentes eram como dentes de leão.'),(155269,5,66,9,9,'As suas couraças eram parecidas com couraças de ferro, e o barulho das suas asas era como o barulho de carros puxados por muitos cavalos quando correm para a batalha.'),(155270,5,66,9,10,'Os gafanhotos tinham rabos e ferrões como os de escorpiões, e era com os rabos que tinham o poder de ferir as pessoas por cinco meses.'),(155271,5,66,9,11,'Eles tinham um rei que os governava, que era o anjo que toma conta do abismo. O seu nome em hebraico é Abadom e em grego é Apolião (isso quer dizer ´O Destruidor`).'),(155272,5,66,9,12,'O primeiro ´ai` já passou. Depois disso dois outros ´ais` devem vir ainda.'),(155273,5,66,9,13,'Então o sexto anjo tocou a sua trombeta, e eu ouvi uma voz que vinha dos quatro cantos do altar de ouro que está diante de Deus.'),(155274,5,66,9,14,'E ao sexto anjo, que tinha nas mãos a trombeta, a voz disse:\n  -  Solte os quatro anjos que estão amarrados perto do grande rio Eufrates !'),(155275,5,66,9,15,'Os quatro anjos foram soltos. Eles estavam preparados para essa hora, dia, mês e ano a fim de matar a terça parte da humanidade.'),(155276,5,66,9,16,'E me foi dito que os soldados a cavalo eram duzentos milhões.'),(155277,5,66,9,17,'Na minha visão vi os cavalos e os seus cavaleiros. Os cavaleiros tinham no peito couraças vermelhas como fogo, azuis como safira e amarelas como enxofre. A cabeça dos cavalos era como cabeça de leão, e da boca deles saía fogo, fumaça e enxofre.'),(155278,5,66,9,18,'A terça parte da humanidade foi morta por estas três pragas: o fogo, a fumaça e o enxofre que saíam da boca dos cavalos.'),(155279,5,66,9,19,'Pois o poder dos cavalos está na boca deles e também no rabo. O rabo parecia uma cobra com a cabeça na ponta dele, e com ele os cavalos feriam o povo.'),(155280,5,66,9,20,'O resto da humanidade, isto é, todos os que não tinham sido mortos por essas pragas, não abandonou aquilo que eles haviam feito com as suas próprias mãos : eles não pararam de adorar os demônios e os ídolos de ouro, de prata, de bronze, de pedra e de madeira, que não podem ver, nem ouvir, nem andar.'),(155281,5,66,9,21,'Também não se arrependeram dos seus crimes de morte, nem das suas feitiçarias, nem da sua imoralidade sexual, nem dos seus roubos.'),(155282,5,66,10,1,'Então vi outro anjo forte, que estava descendo do céu. A sua roupa era uma nuvem, e ele tinha um arco-íris na cabeça. O seu rosto era como o sol, e as pernas eram como colunas de fogo.'),(155283,5,66,10,2,'O anjo tinha um livrinho aberto na mão. Ele pôs o pé direito sobre o mar e o esquerdo, sobre a terra'),(155284,5,66,10,3,'e gritou com voz muito forte, que parecia o rugido de leões. Depois que gritou, os sete trovões responderam com um estrondo.'),(155285,5,66,10,4,'No momento em que eles falaram, eu ia escrever, mas ouvi uma voz do céu que dizia:\n  -  Guarde em segredo o que os sete trovões disseram. Não escreva nada.'),(155286,5,66,10,5,'Depois o anjo que vi em pé sobre o mar e sobre a terra levantou a mão direita para o céu'),(155287,5,66,10,6,'e fez um juramento em nome de Deus, que vive para todo o sempre, que criou o céu, a terra, o mar e tudo o que existe neles. O juramento foi este:\n  -  Não vai demorar mais.'),(155288,5,66,10,7,'Quando o sétimo anjo tocar a trombeta, Deus cumprirá o seu plano secreto, como anunciou aos seus servos, os profetas.'),(155289,5,66,10,8,'Então a voz do céu que eu tinha ouvido falou outra vez comigo, dizendo:\n  -  Vá até o anjo que está em pé sobre o mar e sobre a terra e pegue o livro aberto que ele tem na mão.'),(155290,5,66,10,9,'Eu fui e pedi ao anjo o livrinho, e ele me disse:\n  -  Pegue o livrinho e coma-o. No seu estômago ele ficará azedo, mas na sua boca será doce como mel.'),(155291,5,66,10,10,'Aí peguei o livrinho da mão do anjo e o comi, e na minha boca ele era doce como mel. Mas, depois que o engoli, o meu estômago ficou azedo.'),(155292,5,66,10,11,'Então me disseram:\n  -  Você precisa anunciar outra vez a mensagem de Deus a respeito de muitas nações, raças, línguas e reis.'),(155293,5,66,11,1,'Depois disso recebi uma régua de medir, parecida com um caniço, e me disseram:\n  -  Levante-se, tire as medidas do Templo de Deus e do altar e conte as pessoas que estão adorando no Templo.'),(155294,5,66,11,2,'Porém não tire as medidas do pátio exterior do Templo, pois esse pátio foi dado aos pagãos, que pisarão a Cidade Santa durante quarenta e dois meses .'),(155295,5,66,11,3,'Eu enviarei as minhas duas testemunhas, vestidas com roupa feita de pano grosseiro, e elas anunciarão a mensagem de Deus durante mil duzentos e sessenta dias.'),(155296,5,66,11,4,'As duas testemunhas são as duas oliveiras e os dois candelabros que estão em pé diante do Senhor do mundo inteiro.'),(155297,5,66,11,5,'Se os seus inimigos tentam maltratá-las, sai fogo da boca dessas duas testemunhas e acaba com eles. Assim, quem quiser maltratá-las precisa ser morto.'),(155298,5,66,11,6,'Elas têm autoridade para fechar o céu a fim de que não chova durante o tempo em que anunciam a mensagem de Deus. Têm autoridade também sobre as águas para que virem sangue. Têm autoridade ainda para ferir a terra com todo tipo de pragas, quantas vezes quiserem.'),(155299,5,66,11,7,'Quando as duas testemunhas acabarem de anunciar a sua mensagem, o monstro que vem do abismo lutará contra elas. Ele vencerá e as matará,'),(155300,5,66,11,8,'e os seus corpos ficarão na rua principal da grande cidade onde o Senhor delas foi crucificado. O nome simbólico daquela cidade é Sodoma ou Egito.'),(155301,5,66,11,9,'Durante três dias e meio, os povos de todas as nações, tribos, línguas e raças olharão para esses dois corpos e não deixarão que sejam sepultados.'),(155302,5,66,11,10,'Os povos da terra ficarão felizes com a morte dessas duas testemunhas. Vão comemorar e mandar presentes uns aos outros porque esses dois profetas trouxeram muito sofrimento para a humanidade.'),(155303,5,66,11,11,'Mas depois desses três dias e meio um sopro de vida veio de Deus e entrou neles, e eles se levantaram. E todas as pessoas que os viram ficaram com um medo terrível.'),(155304,5,66,11,12,'Aí os dois profetas ouviram uma voz forte, que vinha do céu e lhes dizia:\n  -  Subam aqui!\n Enquanto os seus inimigos olhavam, os dois profetas subiram ao céu numa nuvem.'),(155305,5,66,11,13,'Naquele momento houve um violento terremoto. A décima parte da cidade foi destruída, e morreram sete mil pessoas. As outras ficaram com muito medo e louvaram a grandeza do Deus do céu.'),(155306,5,66,11,14,'O segundo ´ai` já passou. Mas olhem! O terceiro ´ai` virá logo.'),(155307,5,66,11,15,'Então o sétimo anjo tocou a sua trombeta, e houve no céu vozes fortes, que diziam:\n  -  O poder para governar o mundo pertence agora a Deus, que é o Senhor nosso, e ao Messias que ele escolheu. E Deus reinará para todo o sempre!'),(155308,5,66,11,16,'Aí os vinte e quatro líderes, que estavam sentados nos seus tronos diante de Deus, ajoelharam-se, encostaram o rosto no chão e adoraram a Deus,'),(155309,5,66,11,17,'dizendo:\n  -  Ó Senhor Deus, Todo-Poderoso,\n que és e que eras!\n Nós te damos graças\n porque tu tens usado o teu grande poder\n e começaste a reinar.'),(155310,5,66,11,18,'Os pagãos estão muito furiosos\n porque já chegou o momento\n de mostrares a tua ira\n e a hora de os mortos serem julgados.\n Chegou o momento de recompensares\n os teus servos, os profetas,\n e todo o teu povo,\n e todos os que te temem,\n tanto os importantes como os humildes.\n Chegou o momento de destruíres\n os que matam pessoas na terra!'),(155311,5,66,11,19,'Então se abriu o templo de Deus, que está no céu, e a arca da aliança foi vista lá dentro. E houve relâmpagos, estrondos, trovões, um terremoto e uma forte chuva de pedra.'),(155312,5,66,12,1,'Então apareceu no céu um grande e misterioso sinal. Era uma mulher. O seu vestido era o sol, debaixo dos seus pés estava a lua, e ela usava na cabeça uma coroa que tinha doze estrelas.'),(155313,5,66,12,2,'A mulher estava grávida e gritava com dores de parto.'),(155314,5,66,12,3,'E apareceu no céu outro sinal: era um enorme dragão vermelho com sete cabeças e dez chifres e com uma coroa em cada cabeça.'),(155315,5,66,12,4,'Com a cauda ele arrastou do céu a terça parte das estrelas e as jogou sobre a terra. Depois parou diante da mulher grávida a fim de comer a criança logo que ela nascesse.'),(155316,5,66,12,5,'Então a mulher deu à luz um filho, que governará todas as nações com uma barra de ferro. Mas a criança foi tirada e levada para perto de Deus e do seu trono.'),(155317,5,66,12,6,'A mulher fugiu para o deserto, onde Deus havia preparado um lugar para ela. Ali ela será sustentada durante mil duzentos e sessenta dias.'),(155318,5,66,12,7,'Depois houve guerra no céu. Miguel e os seus anjos lutaram contra o dragão, que combateu junto com os seus anjos.'),(155319,5,66,12,8,'Mas o dragão foi vencido, e por isso ele e os seus anjos não puderam mais ficar no céu.'),(155320,5,66,12,9,'O enorme dragão foi lançado fora do céu. Ele é aquela velha cobra, chamada Diabo ou Satanás, que leva todas as pessoas do mundo a pecar. Ele foi jogado sobre a terra, e os seus anjos também foram jogados junto com ele.'),(155321,5,66,12,10,'Então ouvi uma voz forte no céu, que dizia:\n  -  Agora chegou a salvação de Deus! Agora Deus mostrou o seu poder como rei! Agora o Messias que ele escolheu mostrou a sua autoridade! Pois o acusador dos nossos irmãos, que estava diante de Deus para acusá-los dia e noite, foi jogado fora do céu.'),(155322,5,66,12,11,'Os nossos irmãos o derrotaram por meio do sangue do Cordeiro e da mensagem que anunciaram. Eles estavam prontos para dar a sua vida e morrer.'),(155323,5,66,12,12,'Portanto, ó céu e todos vocês que vivem nele, alegrem-se! Mas ai da terra e do mar! Pois o Diabo desceu até vocês e ele está muito furioso porque sabe que tem somente um pouco mais de tempo para agir.'),(155324,5,66,12,13,'Quando o dragão viu que tinha sido jogado sobre a terra, começou a perseguir a mulher que tinha dado à luz o menino.'),(155325,5,66,12,14,'Porém a mulher recebeu as duas asas de uma grande águia para poder voar para o seu lugar no deserto, onde ela será sustentada durante três anos e meio , livre do ataque do dragão.'),(155326,5,66,12,15,'Então o dragão lançou água da sua boca, como se fosse um rio, atrás da mulher, para que ela fosse arrastada pelas águas.'),(155327,5,66,12,16,'Mas a terra ajudou a mulher, pois a própria terra abriu a boca e engoliu a água que tinha saído da boca do dragão.'),(155328,5,66,12,17,'O dragão ficou furioso com a mulher e foi combater contra o resto dos descendentes dela, isto é, aqueles que obedecem aos mandamentos de Deus e são fiéis à verdade revelada por Jesus.'),(155329,5,66,12,18,'E o dragão ficou de pé na praia.'),(155330,5,66,13,1,'Depois vi um monstro que subia do mar. Ele tinha dez chifres e sete cabeças, uma coroa em cada um dos chifres e nomes, que eram blasfêmias, escritos nas cabeças.'),(155331,5,66,13,2,'O monstro que vi parecia um leopardo; os seus pés eram como os de um urso, e a sua boca era como a de um leão. E ao monstro o dragão deu o seu poder, o seu trono e grande autoridade.'),(155332,5,66,13,3,'Uma das cabeças do monstro parecia que tinha recebido um golpe mortal, mas a ferida havia sarado. O mundo inteiro ficou admirado e seguiu o monstro.'),(155333,5,66,13,4,'Todos adoravam o dragão porque ele tinha dado a sua autoridade ao monstro. Eles adoravam também o monstro, dizendo:\n  -  Quem é tão forte como o monstro? Quem pode lutar contra ele?'),(155334,5,66,13,5,'Foi permitido ao monstro se gabar da sua autoridade e dizer blasfêmias contra Deus. E ele recebeu autoridade para agir durante quarenta e dois meses .'),(155335,5,66,13,6,'Ele começou a blasfemar contra Deus, contra o seu nome, contra o lugar onde ele mora e contra todos os que vivem no céu.'),(155336,5,66,13,7,'Foi permitido que ele lutasse contra o povo de Deus e o vencesse. E também recebeu autoridade sobre todas as tribos, nações, línguas e raças.'),(155337,5,66,13,8,'Todos os que vivem na terra o adorarão, menos aqueles que, desde antes da criação do mundo, têm o nome escrito no Livro da Vida , o qual pertence ao Cordeiro, que foi morto.'),(155338,5,66,13,9,'Portanto, se vocês quiserem ouvir, escutem bem isto:'),(155339,5,66,13,10,'Quem tem de ser preso será preso; quem tem de ser morto pela espada será morto pela espada.\n Isso exige que o povo de Deus aguente o sofrimento com paciência e seja fiel.'),(155340,5,66,13,11,'Então vi outro monstro, que subia da terra. Ele tinha dois chifres parecidos com os de um carneiro, mas falava como um dragão.'),(155341,5,66,13,12,'Usava toda a autoridade do primeiro monstro, na sua presença. Forçava a terra e todos os que moram nela a adorarem o primeiro monstro, aquele cuja ferida mortal havia sido curada.'),(155342,5,66,13,13,'Esse segundo monstro fez coisas espantosas. Fez com que caísse fogo do céu sobre a terra, na presença de todas as pessoas.'),(155343,5,66,13,14,'E enganou todos os povos da terra, por meio das coisas que lhe foi permitido fazer na presença do primeiro monstro. O segundo monstro disse a todos os povos do mundo que fizessem uma imagem em honra ao outro monstro, que havia sido ferido pela espada e não havia morrido.'),(155344,5,66,13,15,'O segundo monstro recebeu poder de soprar vida na imagem do primeiro, para que ela pudesse falar e matar todos os que não a adorassem.'),(155345,5,66,13,16,'Ele obrigou todas as pessoas, importantes e humildes, ricas e pobres, escravas e livres, a terem um sinal na mão direita ou na testa.'),(155346,5,66,13,17,'Ninguém podia comprar ou vender, a não ser que tivesse esse sinal, isto é, o nome do monstro ou o número do nome dele.'),(155347,5,66,13,18,'Isso exige sabedoria. Quem é inteligente pode descobrir o que o número do monstro quer dizer, pois o número representa o nome de um ser humano. O seu número é seiscentos e sessenta e seis.'),(155348,5,66,14,1,'Depois olhei e vi o Cordeiro em pé no monte Sião. Com ele estavam cento e quarenta e quatro mil pessoas que tinham o nome dele e o nome do Pai dele escritos na testa delas.'),(155349,5,66,14,2,'Então ouvi uma voz do céu, que parecia o barulho de uma grande cachoeira ou o som de um forte trovão. A voz que ouvi era como a música de harpistas tocando as suas harpas.'),(155350,5,66,14,3,'Os cento e quarenta e quatro mil estavam diante do trono, e dos quatro seres vivos, e dos líderes e cantavam uma nova canção, que somente eles podiam aprender. De toda a humanidade eles eram os únicos que tinham sido comprados por Deus.'),(155351,5,66,14,4,'Eram os que se conservaram puros porque não haviam tido relações com mulheres . Seguem o Cordeiro aonde ele vai. Entre todos os seres humanos eles foram comprados e foram os primeiros a serem oferecidos a Deus e ao Cordeiro.'),(155352,5,66,14,5,'Eles nunca mentiram, nem cometeram nenhuma falta.'),(155353,5,66,14,6,'Então vi outro anjo voando muito alto, com uma mensagem eterna do evangelho para anunciar aos povos da terra, a todas as raças, tribos, línguas e nações.'),(155354,5,66,14,7,'Ele disse com voz forte:\n  -  Temam a Deus e louvem a sua glória, pois já chegou a hora de Deus julgar a humanidade. Adorem aquele que fez o céu, a terra, o mar e as fontes das águas!'),(155355,5,66,14,8,'Um segundo anjo seguiu o primeiro, dizendo:\n  -  Caiu! Caiu a grande Babilônia ! Ela embriagou todos os povos, dando-lhes o seu vinho, o vinho forte da sua terrível imoralidade!'),(155356,5,66,14,9,'Um terceiro anjo seguiu o segundo, dizendo com voz forte:\n  -  Aqueles que adorarem o monstro e a sua imagem e receberem o sinal na testa ou na mão'),(155357,5,66,14,10,'beberão o vinho de Deus, o vinho da sua ira, que ele derramou puro na taça do seu furor. Eles serão atormentados no fogo e no enxofre diante dos santos anjos e do Cordeiro.'),(155358,5,66,14,11,'A fumaça do fogo que os atormenta sobe para todo o sempre. Ali não há alívio, nem de dia nem de noite, para os que adoram o monstro e a sua imagem, nem para qualquer um que tenha o sinal do nome dele.'),(155359,5,66,14,12,'Isso exige que o povo de Deus aguente o sofrimento com paciência. Esse povo são aqueles que obedecem aos mandamentos de Deus e são fiéis a Jesus.'),(155360,5,66,14,13,'Então ouvi uma voz do céu, que disse:\n  -  Escreva isto: felizes as pessoas que desde agora morrem no serviço do Senhor!\n  -  Sim, isso é verdade!  -  responde o Espírito de Deus.  -  Elas descansarão do seu duro trabalho porque levarão consigo o resultado dos seus serviços.'),(155361,5,66,14,14,'Então olhei e vi uma nuvem branca, na qual estava sentado alguém que parecia um ser humano, com uma coroa de ouro na cabeça e uma foice afiada na mão.'),(155362,5,66,14,15,'Outro anjo saiu do templo e gritou bem forte para aquele que estava sentado na nuvem:\n  -  Use a sua foice e faça a colheita porque já chegou a hora de colher. A terra está pronta para a colheita!'),(155363,5,66,14,16,'Depois o que estava sentado na nuvem passou a foice sobre a terra e fez a colheita.'),(155364,5,66,14,17,'Aí outro anjo saiu do templo que está no céu e ele também tinha uma foice afiada.'),(155365,5,66,14,18,'Depois outro anjo, que era o encarregado do fogo, saiu de perto do altar. Com voz forte ele gritou para o anjo que tinha a foice afiada:\n  -  Use a foice e corte os cachos de uvas da videira da terra, pois as uvas estão maduras!'),(155366,5,66,14,19,'Então o anjo passou a foice sobre a terra, cortou os cachos de uvas da videira e os jogou no tanque da violenta ira de Deus, onde as uvas são pisadas.'),(155367,5,66,14,20,'As uvas foram pisadas no tanque que ficava fora da cidade, e o rio de sangue que saiu desse tanque tinha trezentos quilômetros de comprimento por um metro e meio de fundura.'),(155368,5,66,15,1,'Depois disso vi no céu outro sinal misterioso, grande e espantoso. Eram sete anjos com sete pragas, que são as últimas, pois são o fim da ira de Deus.'),(155369,5,66,15,2,'Então vi o que parecia ser um mar de vidro misturado com fogo. Vi também as pessoas que conseguiram derrotar o monstro e a sua imagem, isto é, o monstro cujo nome é representado por um número . Elas estavam de pé, perto do mar de vidro, e tocavam as harpas que Deus lhes tinha dado.'),(155370,5,66,15,3,'Cantavam a Canção de Moisés, servo de Deus, e a Canção do Cordeiro. Cantavam assim:\n ´Ó Senhor Deus, Todo-Poderoso,\n como são grandes e maravilhosas\n as tuas obras!\n Rei das nações,\n como são justos e verdadeiros\n os teus planos!'),(155371,5,66,15,4,'Quem não terá medo de ti, Senhor?\n Quem não vai querer anunciar\n a tua glória?\n Pois só tu és santo.\n Todas as nações virão\n e te adorarão\n porque as tuas obras justas\n são vistas por todos.`'),(155372,5,66,15,5,'Em seguida, vi que se abriu no céu o templo, isto é, a Tenda da Presença de Deus.'),(155373,5,66,15,6,'Os sete anjos que tinham as sete pragas saíram do Lugar Santo. Estavam vestidos com roupas de linho branco e brilhante e tinham faixas de ouro em volta do peito.'),(155374,5,66,15,7,'Então um dos quatro seres vivos deu aos sete anjos sete taças de ouro cheias da ira de Deus, aquele que vive para todo o sempre.'),(155375,5,66,15,8,'O templo ficou cheio da fumaça da glória e do poder de Deus, e ninguém podia entrar nele até que chegassem ao fim as sete pragas trazidas pelos sete anjos.'),(155376,5,66,16,1,'Depois ouvi uma voz forte falando de dentro do templo, dizendo aos sete anjos:\n  -  Vão e derramem sobre a terra as sete taças da ira de Deus!'),(155377,5,66,16,2,'O primeiro anjo foi e derramou a sua taça sobre a terra. Feridas abertas, terríveis e dolorosas, apareceram naqueles que tinham o sinal do monstro e que haviam adorado a sua imagem.'),(155378,5,66,16,3,'Aí o segundo anjo derramou a sua taça sobre o mar. A água ficou como o sangue de uma pessoa morta, e morreram todos os seres vivos do mar.'),(155379,5,66,16,4,'Então o terceiro anjo derramou a sua taça sobre os rios e nas fontes de água, e eles viraram sangue.'),(155380,5,66,16,5,'Eu ouvi o anjo que tinha autoridade sobre as águas dizer:\n  -  Tu és justo nos teus julgamentos, ó Deus santo, que és e que eras!'),(155381,5,66,16,6,'Os maus derramaram o sangue do povo de Deus e dos profetas, e por isso tu lhes deste sangue para beber. Eles estão recebendo o que merecem.'),(155382,5,66,16,7,'Aí ouvi uma voz que vinha do altar. A voz dizia:\n  -  Ó Senhor Deus, Todo-Poderoso! Os teus julgamentos são, de fato, verdadeiros e justos!'),(155383,5,66,16,8,'Depois o quarto anjo derramou a sua taça sobre o sol, e ele recebeu licença para queimar as pessoas com fogo.'),(155384,5,66,16,9,'Elas sofreram queimaduras dolorosas causadas por esse fogo e amaldiçoaram o nome de Deus, que tem autoridade sobre essas pragas. Mas não se arrependeram dos seus pecados, nem louvaram a glória de Deus.'),(155385,5,66,16,10,'Então o quinto anjo derramou a sua taça sobre o trono do monstro, cujo reino ficou na escuridão, e as pessoas mordiam a língua de dor'),(155386,5,66,16,11,'e, por causa das suas dores e feridas, amaldiçoavam o Deus do céu. Porém não abandonaram as coisas más que faziam.'),(155387,5,66,16,12,'Em seguida o sexto anjo derramou a sua taça no grande rio Eufrates . O rio secou a fim de se abrir um caminho para os reis que vêm do Oriente.'),(155388,5,66,16,13,'Então vi três espíritos imundos que pareciam rãs, que saíam da boca do dragão, da boca do monstro e da boca do falso profeta .'),(155389,5,66,16,14,'Eles são os espíritos maus que fazem milagres. Esses três espíritos vão aos reis do mundo inteiro a fim de os ajuntar para a batalha do grande Dia de Deus, o Todo-Poderoso.'),(155390,5,66,16,15,'  <J>´Escutem! Eu venho como um ladrão. Feliz aquele que vigia e toma conta da sua roupa, a fim de não andar nu e não ficar envergonhado em público!`</J>'),(155391,5,66,16,16,'Depois os espíritos ajuntaram os reis no lugar que em hebraico é chamado de ´Armagedom `.'),(155392,5,66,16,17,'E por último o sétimo anjo derramou a sua taça no ar. Então uma voz forte veio do trono, no templo, dizendo:\n  -  Está feito!'),(155393,5,66,16,18,'Houve relâmpagos, estrondos, trovões e um violento terremoto, tão violento como nunca houve igual desde a criação dos seres humanos. Foi o pior de todos!'),(155394,5,66,16,19,'A grande cidade se quebrou em três partes, e as cidades de todos os países foram destruídas. Deus lembrou da grande Babilônia e lhe deu o vinho da sua taça  -  o vinho do furor da sua ira.'),(155395,5,66,16,20,'Todas as ilhas desapareceram, e todos os montes sumiram.'),(155396,5,66,16,21,'Chuvas de pedra caíram do céu sobre as pessoas. Eram grandes pedras, que pesavam mais de trinta quilos. E as pessoas amaldiçoaram a Deus por causa da praga de chuvas de pedra, pois ela era terrível.'),(155397,5,66,17,1,'Então um dos sete anjos que tinham as sete taças veio me dizer:\n  -  Venha, e eu vou lhe mostrar como será castigada a famosa prostituta, aquela grande cidade que está construída perto de muitos rios.'),(155398,5,66,17,2,'Os reis do mundo inteiro cometeram imoralidade sexual com ela, e os povos do mundo ficaram bêbados com o vinho da sua imoralidade.'),(155399,5,66,17,3,'Então o Espírito de Deus me dominou, e o anjo me levou para um deserto, onde vi uma mulher montada num monstro vermelho. Havia muitas blasfêmias escritas nele, e ele tinha sete cabeças e dez chifres.'),(155400,5,66,17,4,'A mulher usava um vestido cor de púrpura e vermelho vivo e estava coberta de enfeites de ouro, de pedras preciosas e pérolas. Na mão ela segurava uma taça de ouro cheia de vinho, que representava as suas práticas indecentes e a imundícia da sua imoralidade.'),(155401,5,66,17,5,'Na sua testa estava escrito um nome que tem um significado secreto: ´A grande Babilônia , mãe de todas as prostitutas e de todas as pessoas imorais do mundo.`'),(155402,5,66,17,6,'Então vi que a mulher estava embriagada com o sangue do povo de Deus e das pessoas que haviam sido mortas porque tinham sido fiéis a Jesus.\n Quando a vi, fiquei muito espantado.'),(155403,5,66,17,7,'E o anjo me perguntou:\n  -  Por que é que você está assim, tão espantado? Vou lhe contar o significado secreto da mulher e do monstro que a carrega, o qual tem sete cabeças e dez chifres.'),(155404,5,66,17,8,'O monstro que você viu estava vivo, mas agora não vive mais. Ele está para subir do abismo, e dali sairá, e será destruído. Os moradores da terra que desde a criação do mundo não têm os seus nomes escritos no Livro da Vida ficarão espantados quando olharem para o monstro. Ele estava vivo; agora não vive mais, porém tornará a aparecer.'),(155405,5,66,17,9,' -  Isto exige sabedoria e entendimento: as sete cabeças são sete montes onde a mulher está sentada. Elas também são sete reis:'),(155406,5,66,17,10,'Cinco já morreram, um está governando, e o outro ainda não apareceu. E, quando aparecer, precisará governar por pouco tempo.'),(155407,5,66,17,11,'E o monstro que já esteve vivo, mas que agora não vive mais, é o oitavo rei, que faz parte dos primeiros sete e que vai ser destruído.'),(155408,5,66,17,12,' -  Os dez chifres que você viu são dez reis que ainda não começaram a governar, mas vão receber autoridade para reinar com o monstro durante uma hora .'),(155409,5,66,17,13,'Esses dez estão todos de acordo entre si e dão ao monstro o poder e a autoridade que possuem.'),(155410,5,66,17,14,'Eles lutarão contra o Cordeiro, e ele os vencerá porque é o Senhor dos senhores e o Rei dos reis. E com ele vencerão os seus seguidores, aqueles que são chamados e fiéis.'),(155411,5,66,17,15,'Então o anjo também me disse:\n  -  As águas que você viu, onde a prostituta está sentada, são nações, povos, raças e línguas.'),(155412,5,66,17,16,'Os dez chifres que você viu e o monstro odiarão a prostituta. Eles tirarão tudo o que ela tem e a deixarão nua. Devorarão a sua carne e queimarão o resto no fogo.'),(155413,5,66,17,17,'Os dez reis farão isso porque Deus colocou no coração deles o desejo de fazerem o que ele quer. Assim entre si concordarão em entregar ao monstro a autoridade que eles têm para governar. Isso acontecerá até que se cumpram as palavras de Deus.'),(155414,5,66,17,18,' -  A mulher que você viu é a grande cidade que domina os reis do mundo inteiro.'),(155415,5,66,18,1,'Depois disso vi outro anjo descendo do céu. Ele tinha um grande poder, e o seu brilho iluminava toda a terra.'),(155416,5,66,18,2,'E gritava com voz forte:\n  -  Caiu! Caiu a grande Babilônia ! Agora quem vive ali são os demônios e todos os espíritos imundos. Todos os tipos de aves e feras imundas e nojentas vivem nela.'),(155417,5,66,18,3,'Pois todas as nações beberam do seu vinho, o vinho forte do seu desejo imoral. Os reis do mundo inteiro cometeram imoralidade sexual com ela, e os homens de negócio deste mundo se enriqueceram à custa das práticas sexuais sujas da prostituta.'),(155418,5,66,18,4,'Então ouvi outra voz do céu, que disse:\n  -  Saia dessa cidade, meu povo!\n Saiam todos dela\n para não tomarem parte\n nos seus pecados\n e para não participarem\n dos seus castigos!'),(155419,5,66,18,5,'Pois os seus pecados\n estão amontoados até o céu,\n e Deus lembra das suas maldades.'),(155420,5,66,18,6,'Deem a ela o mesmo\n que ela deu a vocês;\n paguem em dobro o que ela fez.\n Encham a taça dela\n com bebida duas vezes mais forte\n do que a bebida\n que ela preparou para vocês.'),(155421,5,66,18,7,'Deem a ela tanto sofrimento\n e tristeza\n quanto luxo e glória\n ela deu a si mesma.\n Porque ela pensa assim:\n ´Estou sentada aqui como rainha!\n Não sou viúva\n e nunca mais vou sofrer!`'),(155422,5,66,18,8,'Por isso num mesmo dia\n cairão sobre ela estas pragas:\n doenças, dor e fome,\n e ela será queimada no fogo.\n Pois o Senhor Deus, que a julga,\n é poderoso.'),(155423,5,66,18,9,'Os reis do mundo inteiro que tomaram parte na imoralidade e na corrupção dela vão gritar e chorar quando virem a fumaça do seu incêndio.'),(155424,5,66,18,10,'Eles ficam de longe porque têm medo de tomar parte no castigo que ela vai sofrer e dizem:\n  -  Ai de você! Ai de você, Babilônia, grande e poderosa cidade! Em apenas uma hora você já foi castigada!'),(155425,5,66,18,11,'Os comerciantes do mundo inteiro também gritam e se lamentam por causa dela porque ninguém mais compra os produtos deles.'),(155426,5,66,18,12,'Ninguém compra o seu ouro, prata, pedras preciosas e pérolas; nem o seu linho finíssimo, a sua púrpura, a sua seda e a sua lã vermelha; nem qualquer espécie de madeira rara ou qualquer tipo de objetos feitos de marfim e de madeira cara, de bronze, ferro e mármore;'),(155427,5,66,18,13,'nem canela, cardamomo, incenso, mirra ou perfumes. Ninguém compra o seu vinho, azeite, farinha de trigo e trigo em grão; nem gado e ovelhas, cavalos e carruagens, nem escravos ou outros seres humanos.'),(155428,5,66,18,14,'Os comerciantes dizem à cidade:\n  -  Acabaram todas aquelas coisas boas que você tanto desejava, e você perdeu para sempre toda a riqueza e toda a fama que possuía e não as encontrará mais.'),(155429,5,66,18,15,'E os comerciantes, que se tornaram ricos negociando naquela cidade, ficarão de longe, com medo de serem castigados junto com ela. Eles vão gritar e lamentar assim:'),(155430,5,66,18,16,' -  Ai da grande cidade! Ai da cidade que estava vestida de linho finíssimo, de púrpura e de lã vermelha e que se enfeitava com joias de ouro, com pedras preciosas e com pérolas!'),(155431,5,66,18,17,'Em somente uma hora ela perdeu toda a sua riqueza!\n Todos os capitães de navios e todos os passageiros, marinheiros e outros que ganham a vida no mar ficaram de longe.'),(155432,5,66,18,18,'Então, vendo a fumaça do incêndio da cidade, gritaram:\n  -  Nunca houve uma cidade igual a esta grande cidade!'),(155433,5,66,18,19,'Em sinal de tristeza eles jogaram pó sobre a cabeça, choraram e gritaram assim:\n  -  Ai da grande cidade! Ai da cidade onde, à custa da sua grande riqueza, se enriqueceram todos os que tinham navios no mar! E em apenas uma hora ela perdeu tudo!'),(155434,5,66,18,20,'Alegrem-se, ó céus, por causa da destruição dessa cidade! Alegrem-se, povo de Deus, apóstolos e profetas! Pois Deus a condenou pelo que ela fez a vocês!'),(155435,5,66,18,21,'Então um anjo forte levantou uma pedra do tamanho de uma grande pedra de moinho e a jogou no mar. E disse:\n  -  É assim que a grande cidade de Babilônia será jogada fora com violência e nunca mais será vista.'),(155436,5,66,18,22,'A música dos tocadores de harpa, de flauta e de trombeta e as vozes dos cantores nunca mais serão ouvidas em você, e em você nunca mais será encontrado nenhum trabalhador de qualquer ofício, e nunca mais se ouvirá em você o barulho das pedras de moinho!'),(155437,5,66,18,23,'Em você jamais brilhará a luz de uma lamparina, e nunca mais se ouvirá em você a voz dos noivos e das noivas. Os seus comerciantes foram os mais poderosos do mundo, e com feitiçaria você enganou todos os povos da terra.'),(155438,5,66,18,24,'A grande Babilônia foi castigada porque nela foi encontrado o sangue dos profetas, o sangue do povo de Deus e o de todos os que foram assassinados na terra.'),(155439,5,66,19,1,'Depois disso ouvi no céu uma voz forte como se fosse a de uma grande multidão, que dizia:\n  -  Aleluia! A salvação, a glória e o poder pertencem ao nosso Deus!'),(155440,5,66,19,2,'Os seus julgamentos são verdadeiros e justos. Ele condenou a famosa prostituta que corrompia a terra com a sua imoralidade. Deus a castigou porque ela havia matado os servos dele.'),(155441,5,66,19,3,'E a multidão disse outra vez:\n  -  Aleluia! A fumaça do incêndio da grande cidade sobe para todo o sempre.'),(155442,5,66,19,4,'Então os vinte e quatro líderes e os quatro seres vivos caíram de joelhos e adoraram a Deus, que estava sentado no trono, e disseram:\n  -  Amém! Aleluia!'),(155443,5,66,19,5,'Então veio do trono o som de uma voz, que dizia:\n  -  Louvem o nosso Deus, todos os seus servos, todos os que o temem, tanto as pessoas importantes como as humildes!'),(155444,5,66,19,6,'Aí ouvi um som que parecia a voz de uma grande multidão, como o barulho de uma grande cachoeira ou como fortes trovões, que dizia:\n  -  Aleluia! Pois o Senhor, nosso Deus, o Todo-Poderoso, é Rei!'),(155445,5,66,19,7,'Fiquemos alegres e felizes! Louvemos a sua glória! Porque chegou a hora da festa de casamento do Cordeiro, e a noiva já se preparou para recebê-lo.'),(155446,5,66,19,8,'A ela foi dado linho finíssimo, linho brilhante e puro para se vestir.\n O linho são as boas ações do povo de Deus.'),(155447,5,66,19,9,'Então o anjo me disse:\n  -  Escreva isto: ´Felizes os que foram convidados para a festa de casamento do Cordeiro!`\n E o anjo disse ainda:\n  -  São essas as verdadeiras palavras de Deus.'),(155448,5,66,19,10,'Aí eu me ajoelhei aos pés do anjo para adorá-lo, mas ele me disse:\n  -  Não faça isso! Pois eu sou servo de Deus, assim como são você e os seus irmãos que continuam fiéis à verdade revelada por Jesus. Adore a Deus!\n Pois a verdade revelada por Jesus é a mensagem que o Espírito entrega aos profetas.'),(155449,5,66,19,11,'Em seguida vi o céu aberto, e apareceu um cavalo branco. O seu cavaleiro se chama Fiel e Verdadeiro. Ele julga e combate com justiça.'),(155450,5,66,19,12,'Os seus olhos eram como chamas de fogo, e ele tinha muitas coroas na cabeça. Havia escrito nele um nome que ninguém conhece, a não ser ele mesmo.'),(155451,5,66,19,13,'A sua capa estava encharcada de sangue. Ele se chama ´A Palavra de Deus`.'),(155452,5,66,19,14,'Os exércitos do céu o seguiam, montados em cavalos brancos e vestidos de linho branco e puro.'),(155453,5,66,19,15,'Da sua boca saía uma espada afiada, com a qual ele vencerá as nações. Ele as governará com uma barra de ferro e pisará as uvas no tanque do furor da ira do Deus Todo-Poderoso.'),(155454,5,66,19,16,'Na capa e na perna dele estava escrito este nome: ´Rei dos reis e Senhor dos senhores.`'),(155455,5,66,19,17,'Então vi um anjo que estava de pé sobre o sol. Ele gritou com voz forte, dizendo o seguinte para todas as aves que estavam voando bem alto:\n  -  Venham e se ajuntem para o grande banquete de Deus!'),(155456,5,66,19,18,'Venham e comam a carne de reis, de generais e de soldados, de cavalos e de cavaleiros e de todas as pessoas, sejam escravas ou livres, sejam importantes ou humildes.'),(155457,5,66,19,19,'Depois vi o monstro e os reis do mundo inteiro e os seus exércitos reunidos para lutar contra aquele que estava montado no cavalo e contra o seu exército.'),(155458,5,66,19,20,'O monstro foi feito prisioneiro junto com o falso profeta , que havia feito coisas espantosas na sua presença. Com aquelas coisas ele havia enganado os que tinham o sinal do monstro e os que haviam adorado a imagem do monstro. O monstro e o falso profeta foram jogados vivos no lago de fogo que queima com enxofre .'),(155459,5,66,19,21,'Os seus exércitos foram mortos pela espada que saía da boca daquele que estava montado no cavalo branco. E todas as aves comeram da carne deles até não quererem mais.'),(155460,5,66,20,1,'Então vi descendo do céu um anjo que tinha nas mãos a chave do abismo e uma corrente pesada.'),(155461,5,66,20,2,'Ele agarrou o dragão, aquela velha cobra que é o Diabo ou Satanás, e o amarrou por mil anos.'),(155462,5,66,20,3,'Então o anjo jogou o Diabo no abismo e trancou e selou a porta para que ele não enganasse mais as nações até terminarem os mil anos. Depois desses mil anos é preciso que ele seja solto por um pouco de tempo.'),(155463,5,66,20,4,'Em seguida vi alguns tronos, e os que estavam sentados neles receberam o poder de julgar. Vi também as almas das pessoas que tinham sido degoladas porque haviam anunciado a mensagem de Deus e a verdade que Jesus revelou. Elas não tinham adorado o monstro nem a sua imagem, nem tinham recebido o seu sinal na testa ou na mão. Essas pessoas tornaram a viver e reinaram com Cristo durante os mil anos.'),(155464,5,66,20,5,'Os outros mortos não tornaram a viver até que os mil anos terminaram. Esta é a primeira ressurreição.'),(155465,5,66,20,6,'Felizes e abençoadas as pessoas que forem incluídas nessa primeira ressurreição, pois a segunda morte não tem poder sobre elas! Serão sacerdotes de Deus e de Cristo e reinarão com ele durante os mil anos.'),(155466,5,66,20,7,'Depois que os mil anos terminarem, Satanás será solto da sua prisão'),(155467,5,66,20,8,'e sairá para enganar os povos de todas as nações do mundo, isto é, Gogue e Magogue . Satanás os juntará para a batalha, e eles serão tantos como os grãos de areia da praia do mar.'),(155468,5,66,20,9,'Eles se espalharam pelo mundo e cercaram o acampamento do povo de Deus e a cidade que ele ama , mas um fogo desceu do céu e os destruiu.'),(155469,5,66,20,10,'Aí o Diabo, que os havia enganado, foi jogado no lago de fogo e enxofre, onde o monstro e o falso profeta já haviam sido lançados. E lá eles serão atormentados para todo o sempre, de dia e de noite.'),(155470,5,66,20,11,'Então vi um grande trono branco e aquele que está sentado nele. A terra e o céu fugiram da sua presença e não foram vistos mais.'),(155471,5,66,20,12,'Vi também os mortos, tanto os importantes como os humildes, que estavam de pé diante do trono. Foram abertos livros, e também foi aberto outro livro, o Livro da Vida . Os mortos foram julgados de acordo com o que cada um havia feito, conforme estava escrito nos livros.'),(155472,5,66,20,13,'Aí o mar entregou os mortos que estavam nele. A morte e o mundo dos mortos também entregaram os que eles tinham em seu poder. E todos foram julgados de acordo com o que cada um tinha feito.'),(155473,5,66,20,14,'Então a morte e o mundo dos mortos foram jogados no lago de fogo. Esse lago de fogo é a segunda morte.'),(155474,5,66,20,15,'Quem não tinha o seu nome escrito no Livro da Vida foi jogado no lago de fogo.'),(155475,5,66,21,1,'Então vi um novo céu e uma nova terra. O primeiro céu e a primeira terra desapareceram, e o mar sumiu.'),(155476,5,66,21,2,'E vi a Cidade Santa, a nova Jerusalém, que descia do céu. Ela vinha de Deus, enfeitada e preparada, vestida como uma noiva que vai se encontrar com o noivo.'),(155477,5,66,21,3,'Ouvi uma voz forte que vinha do trono, a qual disse:\n  -  Agora a morada de Deus está entre os seres humanos! Deus vai morar com eles, e eles serão os povos dele. O próprio Deus estará com eles e será o Deus deles.'),(155478,5,66,21,4,'Ele enxugará dos olhos deles todas as lágrimas. Não haverá mais morte, nem tristeza, nem choro, nem dor. As coisas velhas já passaram.'),(155479,5,66,21,5,'Aquele que estava sentado no trono disse:\n  -  Agora faço novas todas as coisas!\n E também me disse:\n  -  Escreva isto, pois estas palavras são verdadeiras e merecem confiança.'),(155480,5,66,21,6,'E continuou:\n  -  Tudo está feito! Eu sou o Alfa e o Ômega, o Princípio e o Fim. A quem tem sede darei água para beber, de graça, da fonte da água da vida.'),(155481,5,66,21,7,'Aqueles que conseguirem a vitória receberão de mim este presente: eu serei o Deus deles, e eles serão meus filhos.'),(155482,5,66,21,8,'Mas os covardes, os traidores, os que cometem pecados nojentos, os assassinos, os imorais, os que praticam a feitiçaria, os que adoram ídolos e todos os mentirosos, o lugar dessas pessoas é o lago onde queima o fogo e o enxofre, que é a segunda morte.'),(155483,5,66,21,9,'Um dos sete anjos que tinham as sete taças cheias das últimas sete pragas veio e me disse:\n  -  Venha, e eu lhe mostrarei a Noiva, a Esposa do Cordeiro.'),(155484,5,66,21,10,'Então o Espírito de Deus me dominou, e o anjo me levou para uma montanha grande e muito alta. Ele me mostrou Jerusalém, a Cidade Santa, que descia do céu e vinha de Deus,'),(155485,5,66,21,11,'brilhando com a glória de Deus. A cidade brilhava como uma pedra preciosa, como uma pedra de jaspe, clara como cristal.'),(155486,5,66,21,12,'Ela era cercada por uma muralha muito alta e grande, com doze portões, guardados por doze anjos. Nos portões estavam escritos os nomes das doze tribos do povo de Israel.'),(155487,5,66,21,13,'Havia três portões de cada lado: três ao norte, três ao sul, três a leste e três a oeste.'),(155488,5,66,21,14,'A muralha da cidade estava construída sobre doze rochas, nas quais estavam escritos os nomes dos doze apóstolos do Cordeiro.'),(155489,5,66,21,15,'O anjo que falou comigo levava consigo uma vara de ouro para medir a cidade, os seus portões e a muralha.'),(155490,5,66,21,16,'A cidade era quadrada, pois o seu comprimento era igual à sua largura. O anjo mediu a cidade com a vara de ouro e viu que media dois mil e duzentos quilômetros. O seu comprimento, largura e altura eram iguais.'),(155491,5,66,21,17,'O anjo mediu também a muralha e viu que tinha sessenta e quatro metros de largura, conforme as medidas comuns que o anjo estava usando.'),(155492,5,66,21,18,'A muralha era de jaspe, e a própria cidade era de ouro puro, claro como vidro.'),(155493,5,66,21,19,'As rochas do alicerce da muralha estavam enfeitadas de todo tipo de pedras preciosas. A primeira rocha estava enfeitada de jaspe; a segunda, de safira; a terceira, de ágata; a quarta, de esmeralda;'),(155494,5,66,21,20,'a quinta, de sardônica ; a sexta, de sárdio ; a sétima, de crisólito; a oitava, de berilo; a nona, de topázio; a décima, de crisópraso; a décima primeira, de jacinto; e a décima segunda, de ametista.'),(155495,5,66,21,21,'Os doze portões são doze pérolas. E cada um desses portões era feito de uma só pérola. A rua principal era de ouro puro, claro como vidro.'),(155496,5,66,21,22,'Não vi nenhum templo na cidade, pois o seu templo é o Senhor Deus, o Todo-Poderoso, e o Cordeiro.'),(155497,5,66,21,23,'A cidade não precisa de sol nem de lua para a iluminarem, pois a glória de Deus brilha sobre ela, e o Cordeiro é o seu candelabro.'),(155498,5,66,21,24,'Os povos do mundo andarão na luz dela, e os reis da terra vão lhe trazer as suas riquezas.'),(155499,5,66,21,25,'Os portões da cidade estarão sempre abertos o dia inteiro. Não se fecharão porque ali não haverá noite.'),(155500,5,66,21,26,'As nações vão trazer os seus tesouros e as suas riquezas para a cidade.'),(155501,5,66,21,27,'Porém nela não entrará nada que seja impuro nem ninguém que faça coisas vergonhosas ou que conte mentiras. Entrarão na cidade somente as pessoas que têm o seu nome escrito no Livro da Vida , o qual pertence ao Cordeiro.'),(155502,5,66,22,1,'O anjo também me mostrou o rio da água da vida, brilhante como cristal, que sai do trono de Deus e do Cordeiro'),(155503,5,66,22,2,'e que passa no meio da rua principal da cidade. Em cada lado do rio está a árvore da vida, que dá doze frutas por ano, isto é, uma por mês. E as suas folhas servem para curar as nações.'),(155504,5,66,22,3,'E não haverá na cidade nada que esteja debaixo da maldição de Deus.\n O trono de Deus e do Cordeiro estará na cidade, e os seus servos o adorarão.'),(155505,5,66,22,4,'Verão o seu rosto, e na testa terão escrito o nome de Deus.'),(155506,5,66,22,5,'Ali não haverá mais noite, e não precisarão nem da luz de candelabros nem da luz do sol, pois o Senhor Deus brilhará sobre eles. E reinarão para todo o sempre.'),(155507,5,66,22,6,'Então o anjo me disse:\n  -  Essas palavras são verdadeiras e merecem confiança. O Senhor Deus, que dá o seu Espírito aos profetas, enviou o seu anjo para mostrar aos seus servos as coisas que precisam acontecer logo.'),(155508,5,66,22,7,'  <J> -  Escutem!</J>  -  diz Jesus. <J> -  Eu venho logo! Felizes os que obedecem às palavras proféticas deste livro!</J>'),(155509,5,66,22,8,'Eu, João, ouvi e vi todas essas coisas. E, quando acabei de ouvir e ver, caí de joelhos aos pés do anjo que me mostrou essas coisas e ia adorá-lo.'),(155510,5,66,22,9,'Mas ele me disse:\n  -  Não faça isso! Pois eu sou servo de Deus, assim como são você e os seus irmãos, os profetas, e todas as pessoas que obedecem às palavras deste livro. Adore a Deus!'),(155511,5,66,22,10,'E o anjo continuou:\n  -  Não faça segredo das palavras proféticas deste livro, pois o tempo de acontecerem essas coisas está perto.'),(155512,5,66,22,11,'Quem é mau, que continue a fazer o mal, e quem é imundo, que continue a ser imundo. Quem é bom, que continue a fazer o bem, e quem é dedicado a Deus, que continue a ser dedicado a Deus.'),(155513,5,66,22,12,'  <J> -  Escutem!</J>  -  diz Jesus. <J> -  Eu venho logo! Vou trazer comigo as minhas recompensas, para dá-las a cada um de acordo com o que tem feito.</J>'),(155514,5,66,22,13,'<J>Eu sou o Alfa e o Ômega, o Primeiro e o Último, o Princípio e o Fim.</J>'),(155515,5,66,22,14,'Felizes as pessoas que lavam as suas roupas, pois assim terão o direito de comer a fruta da árvore da vida e de entrar na cidade pelos seus portões!'),(155516,5,66,22,15,'Mas fora da cidade estão os que cometem pecados nojentos, os feiticeiros, os imorais e os assassinos, os que adoram ídolos e os que gostam de mentir por palavras e ações.'),(155517,5,66,22,16,'  <J> -  Eu, Jesus, enviei o meu anjo para anunciar essas coisas a vocês nas igrejas.</J><J> Eu sou o famoso descendente do rei Davi. Sou a brilhante estrela da manhã.</J>'),(155518,5,66,22,17,'O Espírito e a Noiva dizem:\n  -  Venha!\n Aquele que ouve isso diga também:\n  -  Venha!\n Aquele que tem sede venha. E quem quiser receba de graça da água da vida.'),(155519,5,66,22,18,'Eu, João, aviso solenemente aos que ouvem as palavras proféticas deste livro: se alguma pessoa acrescentar a elas alguma coisa, Deus acrescentará ao castigo dela as pragas descritas neste livro.'),(155520,5,66,22,19,'E, se alguma pessoa tirar alguma coisa das palavras proféticas deste livro, Deus tirará dela as bênçãos descritas neste livro, isto é, a sua parte da fruta da árvore da vida e também a sua parte da Cidade Santa.'),(155521,5,66,22,20,'Aquele que dá testemunho de tudo isso diz:\n  <J> -  Certamente venho logo!</J>\n  Amém! Vem, Senhor Jesus!'),(155522,5,66,22,21,'E que a graça do Senhor Jesus esteja com todos.'),(155523,6,1,1,1,'No princípio Deus criou os céus e a terra.'),(155524,6,1,1,2,'Era a terra sem forma e vazia; trevas cobriam a face do abismo, e o Espírito de Deus se movia sobre a face das águas.'),(155525,6,1,1,3,'Disse Deus: \"Haja luz\", e houve luz.'),(155526,6,1,1,4,'Deus viu que a luz era boa, e separou a luz das trevas.'),(155527,6,1,1,5,'Deus chamou à luz dia, e às trevas chamou noite. Passaram-se a tarde e a manhã; esse foi o primeiro dia.'),(155528,6,1,1,6,'Depois disse Deus: \"Haja entre as águas um firmamento que separe águas de águas\".'),(155529,6,1,1,7,'Então Deus fez o firmamento e separou as águas que estavam embaixo do firmamento das que estavam por cima. E assim foi.'),(155530,6,1,1,8,'Ao firmamento Deus chamou céu. Passaram-se a tarde e a manhã; esse foi o segundo dia.'),(155531,6,1,1,9,'E disse Deus: \"Ajuntem-se num só lugar as águas que estão debaixo do céu, e apareça a parte seca\". E assim foi.'),(155532,6,1,1,10,'À parte seca Deus chamou terra, e chamou mares ao conjunto das águas. E Deus viu que ficou bom.'),(155533,6,1,1,11,'Então disse Deus: \"Cubra-se a terra de vegetação: plantas que dêem sementes e árvores cujos frutos produzam sementes de acordo com as suas espécies\". E assim foi.'),(155534,6,1,1,12,'A terra fez brotar a vegetação: plantas que dão sementes de acordo com as suas espécies, e árvores cujos frutos produzem sementes de acordo com as suas espécies. E Deus viu que ficou bom.'),(155535,6,1,1,13,'Passaram-se a tarde e a manhã; esse foi o terceiro dia.'),(155536,6,1,1,14,'Disse Deus: \"Haja luminares no firmamento do céu para separar o dia da noite. Sirvam eles de sinais para marcar estações, dias e anos,'),(155537,6,1,1,15,'e sirvam de luminares no firmamento do céu para iluminar a terra\". E assim foi.'),(155538,6,1,1,16,'Deus fez os dois grandes luminares: o maior para governar o dia e o menor para governar a noite; fez também as estrelas.'),(155539,6,1,1,17,'Deus os colocou no firmamento do céu para iluminar a terra,'),(155540,6,1,1,18,'governar o dia e a noite, e separar a luz das trevas. E Deus viu que ficou bom.'),(155541,6,1,1,19,'Passaram-se a tarde e a manhã; esse foi o quarto dia.'),(155542,6,1,1,20,'Disse também Deus: \"Encham-se as águas de seres vivos, e sobre a terra voem aves sob o firmamento do céu\".'),(155543,6,1,1,21,'Assim Deus criou os grandes animais aquáticos e os demais seres vivos que povoam as águas, de acordo com as suas espécies; e todas as aves, de acordo com as suas espécies. E Deus viu que ficou bom.'),(155544,6,1,1,22,'Então Deus os abençoou, dizendo: \"Sejam férteis e multipliquem-se! Encham as águas dos mares! E multipliquem-se as aves na terra\".'),(155545,6,1,1,23,'Passaram-se a tarde e a manhã; esse foi o quinto dia.'),(155546,6,1,1,24,'E disse Deus: \"Produza a terra seres vivos de acordo com as suas espécies: rebanhos domésticos, animais selvagens e os demais seres vivos da terra, cada um de acordo com a sua espécie\". E assim foi.'),(155547,6,1,1,25,'Deus fez os animais selvagens de acordo com as suas espécies, os rebanhos domésticos de acordo com as suas espécies, e os demais seres vivos da terra de acordo com as suas espécies. E Deus viu que ficou bom.'),(155548,6,1,1,26,'Então disse Deus: \"Façamos o homem à nossa imagem, conforme a nossa semelhança. Domine ele sobre os peixes do mar, sobre as aves do céu, sobre os animais grandes de toda a terra e sobre todos os pequenos animais que se movem rente ao chão\".'),(155549,6,1,1,27,'Criou Deus o homem à sua imagem, à imagem de Deus o criou; homem e mulher os criou.'),(155550,6,1,1,28,'Deus os abençoou, e lhes disse: \"Sejam férteis e multipliquem-se! Encham e subjuguem a terra! Dominem sobre os peixes do mar, sobre as aves do céu e sobre todos os animais que se movem pela terra\".'),(155551,6,1,1,29,'Disse Deus: \"Eis que lhes dou todas as plantas que nascem em toda a terra e produzem sementes, e todas as árvores que dão frutos com sementes. Elas servirão de alimento para vocês.'),(155552,6,1,1,30,'E dou todos os vegetais como alimento a tudo o que tem em si fôlego de vida: a todos os grandes animais da terra, a todas as aves do céu e a todas as criaturas que se movem rente ao chão\". E assim foi.'),(155553,6,1,1,31,'E Deus viu tudo o que havia feito, e tudo havia ficado muito bom. Passaram-se a tarde e a manhã; esse foi o sexto dia.'),(155554,6,1,2,1,'Assim foram concluídos os céus e a terra, e tudo o que neles há.'),(155555,6,1,2,2,'No sétimo dia Deus já havia concluído a obra que realizara, e nesse dia descansou.'),(155556,6,1,2,3,'Abençoou Deus o sétimo dia e o santificou, porque nele descansou de toda a obra que realizara na criação.'),(155557,6,1,2,4,'Esta é a história das origens dos céus e da terra, no tempo em que foram criados: Quando o Senhor Deus fez a terra e os céus,'),(155558,6,1,2,5,'ainda não tinha brotado nenhum arbusto no campo, e nenhuma planta havia germinado, porque o Senhor Deus ainda não tinha feito chover sobre a terra, e também não havia homem para cultivar o solo.'),(155559,6,1,2,6,'Todavia brotava água da terra e irrigava toda a superfície do solo.'),(155560,6,1,2,7,'Então o Senhor Deus formou o homem do pó da terra e soprou em suas narinas o fôlego de vida, e o homem se tornou um ser vivente.'),(155561,6,1,2,8,'Ora, o Senhor Deus tinha plantado um jardim no Éden, para os lados do leste; e ali colocou o homem que formara.'),(155562,6,1,2,9,'O Senhor Deus fez nascer então do solo todo tipo de árvores agradáveis aos olhos e boas para alimento. E no meio do jardim estavam a árvore da vida e a árvore do conhecimento do bem e do mal.'),(155563,6,1,2,10,'No Éden nascia um rio que irrigava o jardim, e depois se dividia em quatro.'),(155564,6,1,2,11,'O nome do primeiro é Pisom. Ele percorre toda a terra de Havilá, onde existe ouro.'),(155565,6,1,2,12,'O ouro daquela terra é excelente; lá também existem o bdélio e a pedra de ônix.'),(155566,6,1,2,13,'O segundo, que percorre toda a terra de Cuxe, é o Giom.'),(155567,6,1,2,14,'O terceiro, que corre pelo lado leste da Assíria, é o Tigre. E o quarto rio é o Eufrates.'),(155568,6,1,2,15,'O Senhor Deus colocou o homem no jardim do Éden para cuidar dele e cultivá-lo.'),(155569,6,1,2,16,'E o Senhor Deus ordenou ao homem: \"Coma livremente de qualquer árvore do jardim,'),(155570,6,1,2,17,'mas não coma da árvore do conhecimento do bem e do mal, porque no dia em que dela comer, certamente você morrerá\".'),(155571,6,1,2,18,'Então o Senhor Deus declarou: \"Não é bom que o homem esteja só; farei para ele alguém que o auxilie e lhe corresponda\".'),(155572,6,1,2,19,'Depois que formou da terra todos os animais do campo e todas as aves do céu, o Senhor Deus os trouxe ao homem para ver como este lhes chamaria; e o nome que o homem desse a cada ser vivo, esse seria o seu nome.'),(155573,6,1,2,20,'Assim o homem deu nomes a todos os rebanhos domésticos, às aves do céu e a todos os animais selvagens. Todavia não se encontrou para o homem alguém que o auxiliasse e lhe correspondesse.'),(155574,6,1,2,21,'Então o Senhor Deus fez o homem cair em profundo sono e, enquanto este dormia, tirou-lhe uma das costelas, fechando o lugar com carne.'),(155575,6,1,2,22,'Com a costela que havia tirado do homem, o Senhor Deus fez uma mulher e a trouxe a ele.'),(155576,6,1,2,23,'Disse então o homem: \"Esta, sim, é osso dos meus ossos e carne da minha carne! Ela será chamada mulher, porque do homem foi tirada\".'),(155577,6,1,2,24,'Por essa razão, o homem deixará pai e mãe e se unirá à sua mulher, e eles se tornarão uma só carne.'),(155578,6,1,2,25,'O homem e sua mulher viviam nus, e não sentiam vergonha.'),(155579,6,1,3,1,'Ora, a serpente era o mais astuto de todos os animais selvagens que o Senhor Deus tinha feito. E ela perguntou à mulher: \"Foi isto mesmo que Deus disse: ´Não comam de nenhum fruto das árvores do jardim`? \"'),(155580,6,1,3,2,'Respondeu a mulher à serpente: \"Podemos comer do fruto das árvores do jardim,'),(155581,6,1,3,3,'mas Deus disse: ´Não comam do fruto da árvore que está no meio do jardim, nem toquem nele; do contrário vocês morrerão` \".'),(155582,6,1,3,4,'Disse a serpente à mulher: \"Certamente não morrerão!'),(155583,6,1,3,5,'Deus sabe que, no dia em que dele comerem, seus olhos se abrirão, e vocês serão como Deus, conhecedores do bem e do mal\".'),(155584,6,1,3,6,'Quando a mulher viu que a árvore parecia agradável ao paladar, era atraente aos olhos e, além disso, desejável para dela se obter discernimento, tomou do seu fruto, comeu-o e o deu a seu marido, que comeu também.'),(155585,6,1,3,7,'Os olhos dos dois se abriram, e perceberam que estavam nus; então juntaram folhas de figueira para cobrir-se.'),(155586,6,1,3,8,'Ouvindo o homem e sua mulher os passos do Senhor Deus que andava pelo jardim quando soprava a brisa do dia, esconderam-se da presença do Senhor Deus entre as árvores do jardim.'),(155587,6,1,3,9,'Mas o Senhor Deus chamou o homem, perguntando: \"Onde está você? \"'),(155588,6,1,3,10,'E ele respondeu: \"Ouvi teus passos no jardim e fiquei com medo, porque estava nu; por isso me escondi\".'),(155589,6,1,3,11,'E Deus perguntou: \"Quem lhe disse que você estava nu? Você comeu do fruto da árvore da qual lhe proibi comer? \"'),(155590,6,1,3,12,'Disse o homem: \"Foi a mulher que me deste por companheira que me deu do fruto da árvore, e eu comi\".'),(155591,6,1,3,13,'O Senhor Deus perguntou então à mulher: \"Que foi que você fez? \" Respondeu a mulher: \"A serpente me enganou, e eu comi\".'),(155592,6,1,3,14,'Então o Senhor Deus declarou à serpente: \"Já que você fez isso, maldita é você entre todos os rebanhos domésticos e entre todos os animais selvagens! Sobre o seu ventre você rastejará, e pó comerá todos os dias da sua vida.'),(155593,6,1,3,15,'Porei inimizade entre você e a mulher, entre a sua descendência e o descendente dela; este lhe ferirá a cabeça, e você lhe ferirá o calcanhar\".'),(155594,6,1,3,16,'À mulher, ele declarou: \"Multiplicarei grandemente o seu sofrimento na gravidez; com sofrimento você dará à luz filhos. Seu desejo será para o seu marido, e ele a dominará\".'),(155595,6,1,3,17,'E ao homem declarou: \"Visto que você deu ouvidos à sua mulher e comeu do fruto da árvore da qual eu lhe ordenara que não comesse, maldita é a terra por sua causa; com sofrimento você se alimentará dela todos os dias da sua vida.'),(155596,6,1,3,18,'Ela lhe dará espinhos e ervas daninhas, e você terá que alimentar-se das plantas do campo.'),(155597,6,1,3,19,'Com o suor do seu rosto você comerá o seu pão, até que volte à terra, visto que dela foi tirado; porque você é pó e ao pó voltará\".'),(155598,6,1,3,20,'Adão deu à sua mulher o nome de Eva, pois ela seria mãe de toda a humanidade.'),(155599,6,1,3,21,'O Senhor Deus fez roupas de pele e com elas vestiu Adão e sua mulher.'),(155600,6,1,3,22,'Então disse o Senhor Deus: \"Agora o homem se tornou como um de nós, conhecendo o bem e o mal. Não se deve, pois, permitir que ele também tome do fruto da árvore da vida e o coma, e viva para sempre\".'),(155601,6,1,3,23,'Por isso o Senhor Deus o mandou embora do jardim do Éden para cultivar o solo do qual fora tirado.'),(155602,6,1,3,24,'Depois de expulsar o homem, colocou a leste do jardim do Éden querubins e uma espada flamejante que se movia, guardando o caminho para a árvore da vida.'),(155603,6,1,4,1,'Adão teve relações com Eva, sua mulher, e ela engravidou e deu à luz Caim. Disse ela: \"Com o auxílio do Senhor tive um filho homem\".'),(155604,6,1,4,2,'Voltou a dar à luz, desta vez a Abel, irmão dele. Abel tornou-se pastor de ovelhas, e Caim, agricultor.'),(155605,6,1,4,3,'Passado algum tempo, Caim trouxe do fruto da terra uma oferta ao Senhor.'),(155606,6,1,4,4,'Abel, por sua vez, trouxe as partes gordas das primeiras crias do seu rebanho. O Senhor aceitou com agrado Abel e sua oferta,'),(155607,6,1,4,5,'mas não aceitou Caim e sua oferta. Por isso Caim se enfureceu e o seu rosto se transtornou.'),(155608,6,1,4,6,'O Senhor disse a Caim: \"Por que você está furioso? Por que se transtornou o seu rosto?'),(155609,6,1,4,7,'Se você fizer o bem, não será aceito? Mas se não o fizer, saiba que o pecado o ameaça à porta; ele deseja conquistá-lo, mas você deve dominá-lo\".'),(155610,6,1,4,8,'Disse, porém, Caim a seu irmão Abel: \"Vamos para o campo\". Quando estavam lá, Caim atacou seu irmão Abel e o matou.'),(155611,6,1,4,9,'Então o Senhor perguntou a Caim: \"Onde está seu irmão Abel? \" Respondeu ele: \"Não sei; sou eu o responsável por meu irmão? \"'),(155612,6,1,4,10,'Disse o Senhor: \"O que foi que você fez? Escute! Da terra o sangue do seu irmão está clamando.'),(155613,6,1,4,11,'Agora amaldiçoado é você pela terra, que abriu a boca para receber da sua mão o sangue do seu irmão.'),(155614,6,1,4,12,'Quando você cultivar a terra, esta não lhe dará mais da sua força. Você será um fugitivo errante pelo mundo\".'),(155615,6,1,4,13,'Disse Caim ao Senhor: \"Meu castigo é maior do que posso suportar.'),(155616,6,1,4,14,'Hoje me expulsas desta terra, e terei que me esconder da tua face; serei um fugitivo errante pelo mundo, e qualquer que me encontrar me matará\".'),(155617,6,1,4,15,'Mas o Senhor lhe respondeu: \"Não será assim; se alguém matar Caim, sofrerá sete vezes a vingança\". E o Senhor colocou em Caim um sinal, para que ninguém que viesse a encontrá-lo o matasse.'),(155618,6,1,4,16,'Então Caim afastou-se da presença do Senhor e foi viver na terra de Node, a leste do Éden.'),(155619,6,1,4,17,'Caim teve relações com sua mulher, e ela engravidou e deu à luz Enoque. Depois Caim fundou uma cidade, à qual deu o nome do seu filho Enoque.'),(155620,6,1,4,18,'A Enoque nasceu-lhe Irade, Irade gerou a Meujael, Meujael a Metusael, e Metusael a Lameque.'),(155621,6,1,4,19,'Lameque tomou duas mulheres: uma chamava-se Ada e a outra, Zilá.'),(155622,6,1,4,20,'Ada deu à luz Jabal, que foi o pai daqueles que moram em tendas e criam rebanhos.'),(155623,6,1,4,21,'O nome do irmão dele era Jubal, que foi o pai de todos os que tocam harpa e flauta.'),(155624,6,1,4,22,'Zilá também deu à luz um filho, Tubalcaim, que fabricava todo tipo de ferramentas de bronze e de ferro. Tubalcaim teve uma irmã chamada Naamá.'),(155625,6,1,4,23,'Disse Lameque às suas mulheres: \"Ada e Zilá, ouçam-me; mulheres de Lameque, escutem minhas palavras: Eu matei um homem porque me feriu, e um menino, porque me machucou.'),(155626,6,1,4,24,'Se Caim é vingado sete vezes, Lameque o será setenta e sete\".'),(155627,6,1,4,25,'Novamente Adão teve relações com sua mulher, e ela deu à luz outro filho, a quem chamou Sete, dizendo: \"Deus me concedeu um filho no lugar de Abel, visto que Caim o matou\".'),(155628,6,1,4,26,'Também a Sete nasceu um filho, a quem deu o nome de Enos. Nessa época começou-se a invocar o nome do Senhor.'),(155629,6,1,5,1,'Este é o registro da descendência de Adão: Quando Deus criou o homem, à semelhança de Deus o fez;'),(155630,6,1,5,2,'homem e mulher os criou. Quando foram criados, ele os abençoou e os chamou Homem.'),(155631,6,1,5,3,'Aos 130 anos, Adão gerou um filho à sua semelhança, conforme a sua imagem; e deu-lhe o nome de Sete.'),(155632,6,1,5,4,'Depois que gerou Sete, Adão viveu 800 anos e gerou outros filhos e filhas.'),(155633,6,1,5,5,'Viveu ao todo 930 anos e morreu.'),(155634,6,1,5,6,'Aos 105 anos, Sete gerou Enos.'),(155635,6,1,5,7,'Depois que gerou Enos, Sete viveu 807 anos e gerou outros filhos e filhas.'),(155636,6,1,5,8,'Viveu ao todo 912 anos e morreu.'),(155637,6,1,5,9,'Aos 90 anos, Enos gerou Cainã.'),(155638,6,1,5,10,'Depois que gerou Cainã, Enos viveu 815 anos e gerou outros filhos e filhas.'),(155639,6,1,5,11,'Viveu ao todo 905 anos e morreu.'),(155640,6,1,5,12,'Aos 70 anos, Cainã gerou Maalaleel.'),(155641,6,1,5,13,'Depois que gerou Maalaleel, Cainã viveu 840 anos e gerou outros filhos e filhas.'),(155642,6,1,5,14,'Viveu ao todo 910 anos e morreu.'),(155643,6,1,5,15,'Aos 65 anos, Maalaleel gerou Jarede.'),(155644,6,1,5,16,'Depois que gerou Jarede, Maalaleel viveu 830 anos e gerou outros filhos e filhas.'),(155645,6,1,5,17,'Viveu ao todo 895 anos e morreu.'),(155646,6,1,5,18,'Aos 162 anos, Jarede gerou Enoque.'),(155647,6,1,5,19,'Depois que gerou Enoque, Jarede viveu 800 anos e gerou outros filhos e filhas.'),(155648,6,1,5,20,'Viveu ao todo 962 anos e morreu.'),(155649,6,1,5,21,'Aos 65 anos, Enoque gerou Matusalém.'),(155650,6,1,5,22,'Depois que gerou Matusalém, Enoque andou com Deus 300 anos e gerou outros filhos e filhas.'),(155651,6,1,5,23,'Viveu ao todo 365 anos.'),(155652,6,1,5,24,'Enoque andou com Deus; e já não foi encontrado, pois Deus o havia arrebatado.'),(155653,6,1,5,25,'Aos 187 anos, Matusalém gerou Lameque.'),(155654,6,1,5,26,'Depois que gerou Lameque, Matusalém viveu 782 anos e gerou outros filhos e filhas.'),(155655,6,1,5,27,'Viveu ao todo 969 anos e morreu.'),(155656,6,1,5,28,'Aos 182 anos, Lameque gerou um filho.'),(155657,6,1,5,29,'Deu-lhe o nome de Noé e disse: \"Ele nos aliviará do nosso trabalho e do sofrimento de nossas mãos, causados pela terra que o SENHOR amaldiçoou\".'),(155658,6,1,5,30,'Depois que Noé nasceu, Lameque viveu 595 anos e gerou outros filhos e filhas.'),(155659,6,1,5,31,'Viveu ao todo 777 anos e morreu.'),(155660,6,1,5,32,'Aos 500 anos, Noé tinha gerado Sem, Cam e Jafé.'),(155661,6,1,6,1,'Quando os homens começaram a multiplicar-se na terra e lhes nasceram filhas,'),(155662,6,1,6,2,'os filhos de Deus viram que as filhas dos homens eram bonitas e escolheram para si aquelas que lhes agradaram.'),(155663,6,1,6,3,'Então disse o Senhor: \"Por causa da perversidade do homem, meu Espírito não contenderá com ele para sempre; e ele só viverá cento e vinte anos\".'),(155664,6,1,6,4,'Naqueles dias havia nefilins na terra, e também posteriormente, quando os filhos de Deus possuíram as filhas dos homens e elas lhes deram filhos. Eles foram os heróis do passado, homens famosos.'),(155665,6,1,6,5,'O Senhor viu que a perversidade do homem tinha aumentado na terra e que toda a inclinação dos pensamentos do seu coração era sempre e somente para o mal.'),(155666,6,1,6,6,'Então o Senhor arrependeu-se de ter feito o homem sobre a terra; e isso cortou-lhe o coração.'),(155667,6,1,6,7,'Disse o Senhor: \"Farei desaparecer da face da terra o homem que criei, os homens e também os animais grandes, os animais pequenos e as aves do céu. Arrependo-me de havê-los feito\".'),(155668,6,1,6,8,'A Noé, porém, o Senhor mostrou benevolência.'),(155669,6,1,6,9,'Esta é a história da família de Noé: Noé era homem justo, íntegro entre o povo da sua época; ele andava com Deus.'),(155670,6,1,6,10,'Noé gerou três filhos: Sem, Cam e Jafé.'),(155671,6,1,6,11,'Ora, a terra estava corrompida aos olhos de Deus e cheia de violência.'),(155672,6,1,6,12,'Ao ver como a terra se corrompera, pois toda a humanidade havia corrompido a sua conduta,'),(155673,6,1,6,13,'Deus disse a Noé: \"Darei fim a todos os seres humanos, porque a terra encheu-se de violência por causa deles. Eu os destruirei juntamente com a terra.'),(155674,6,1,6,14,'Você, porém, fará uma arca de madeira de cipreste; divida-a em compartimentos e revista-a de piche por dentro e por fora.'),(155675,6,1,6,15,'Faça-a com cento e trinta e cinco metros de comprimento, vinte e dois metros e meio de largura e treze metros e meio de altura.'),(155676,6,1,6,16,'Faça-lhe um teto com um vão de quarenta e cinco centímetros entre o teto e corpo da arca. Coloque uma porta lateral na arca e faça um andar superior, um médio e um inferior.'),(155677,6,1,6,17,'\"Eis que vou trazer águas sobre a terra, o Dilúvio, para destruir debaixo do céu toda criatura que tem fôlego de vida. Tudo o que há na terra perecerá.'),(155678,6,1,6,18,'Mas com você estabelecerei a minha aliança, e você entrará na arca com seus filhos, sua mulher e as mulheres de seus filhos.'),(155679,6,1,6,19,'Faça entrar na arca um casal de cada um dos seres vivos, macho e fêmea, para conservá-los vivos com você.'),(155680,6,1,6,20,'De cada espécie de ave, de cada espécie de animal grande e de cada espécie de animal pequeno que se move rente ao chão virá um casal a você para que sejam conservados vivos.'),(155681,6,1,6,21,'E armazene todo tipo de alimento, para que você e eles tenham mantimento\".'),(155682,6,1,6,22,'Noé fez tudo exatamente como Deus lhe tinha ordenado.'),(155683,6,1,7,1,'Então o Senhor disse a Noé: \"Entre na arca, você e toda a sua família, porque você é o único justo que encontrei nesta geração.'),(155684,6,1,7,2,'Leve com você sete casais de cada espécie de animal puro, macho e fêmea, e um casal de cada espécie de animal impuro, macho e fêmea,'),(155685,6,1,7,3,'e leve também sete casais de aves de cada espécie, macho e fêmea, a fim de preservá-las em toda a terra.'),(155686,6,1,7,4,'Daqui a sete dias farei chover sobre a terra quarenta dias e quarenta noites, e farei desaparecer da face da terra todos os seres vivos que fiz\".'),(155687,6,1,7,5,'E Noé fez tudo como o Senhor lhe tinha ordenado.'),(155688,6,1,7,6,'Noé tinha seiscentos anos de idade quando as águas do Dilúvio vieram sobre a terra.'),(155689,6,1,7,7,'Noé, seus filhos, sua mulher e as mulheres de seus filhos entraram na arca, por causa das águas do Dilúvio.'),(155690,6,1,7,8,'Casais de animais grandes, puros e impuros, de aves e de todos os animais pequenos que se movem rente ao chão'),(155691,6,1,7,9,'vieram a Noé e entraram na arca, como Deus tinha ordenado a Noé.'),(155692,6,1,7,10,'E depois dos sete dias, as águas do Dilúvio vieram sobre a terra.'),(155693,6,1,7,11,'No dia em que Noé completou seiscentos anos, um mês e dezessete dias, nesse mesmo dia todas as fontes das grandes profundezas jorraram, e as comportas do céu se abriram.'),(155694,6,1,7,12,'E a chuva caiu sobre a terra quarenta dias e quarenta noites.'),(155695,6,1,7,13,'Naquele mesmo dia, Noé e seus filhos, Sem, Cam e Jafé, com sua mulher e com as mulheres de seus três filhos, entraram na arca.'),(155696,6,1,7,14,'Com eles entraram todos os animais de acordo com as suas espécies: todos os animais selvagens, todos os rebanhos domésticos, todos os demais seres vivos que se movem rente ao chão e todas as criaturas que têm asas: todas as aves e todos os outros animais que voam.'),(155697,6,1,7,15,'Casais de todas as criaturas que tinham fôlego de vida vieram a Noé e entraram na arca.'),(155698,6,1,7,16,'Os animais que entraram foram um macho e uma fêmea de cada ser vivo, conforme Deus ordenara a Noé. Então o Senhor fechou a porta.'),(155699,6,1,7,17,'Quarenta dias durou o Dilúvio sobre a terra, e as águas aumentaram e elevaram a arca acima da terra.'),(155700,6,1,7,18,'As águas prevaleceram, aumentando muito sobre a terra, e a arca flutuava na superfície das águas.'),(155701,6,1,7,19,'As águas dominavam cada vez mais a terra, e foram cobertas todas as altas montanhas debaixo do céu.'),(155702,6,1,7,20,'As águas subiram até quase sete metros acima das montanhas.'),(155703,6,1,7,21,'Todos os seres vivos que se movem sobre a terra pereceram: aves, rebanhos domésticos, animais selvagens, todas as pequenas criaturas que povoam a terra e toda a humanidade.'),(155704,6,1,7,22,'Tudo o que havia em terra seca e tinha nas narinas o fôlego de vida morreu.'),(155705,6,1,7,23,'Todos os seres vivos foram exterminados da face da terra; tanto os homens, como os animais grandes, os animais pequenos que se movem rente ao chão e as aves do céu foram exterminados da terra. Só restaram Noé e aqueles que com ele estavam na arca.'),(155706,6,1,7,24,'E as águas prevaleceram sobre a terra cento e cinqüenta dias.'),(155707,6,1,8,1,'Então Deus lembrou-se de Noé e de todos os animais selvagens e rebanhos domésticos que estavam com ele na arca, e enviou então um vento sobre a terra, e as águas começaram a baixar.'),(155708,6,1,8,2,'As fontes das profundezas e as comportas do céu se fecharam, e a chuva parou.'),(155709,6,1,8,3,'As águas foram baixando pouco a pouco sobre a terra. Ao fim de cento e cinqüenta dias, as águas tinham diminuído,'),(155710,6,1,8,4,'e, no décimo sétimo dia do sétimo mês, a arca pousou nas montanhas de Ararate.'),(155711,6,1,8,5,'As águas continuaram a baixar até o décimo mês, e no primeiro dia do décimo mês apareceram os topos das montanhas.'),(155712,6,1,8,6,'Passados quarenta dias, Noé abriu a janela que fizera na arca.'),(155713,6,1,8,7,'Esperando que a terra já tivesse aparecido, Noé soltou um corvo, mas este ficou dando voltas.'),(155714,6,1,8,8,'Depois soltou uma pomba para ver se as águas tinham diminuído na superfície da terra.'),(155715,6,1,8,9,'Mas a pomba não encontrou lugar onde pousar os pés porque as águas ainda cobriam toda a superfície da terra e, por isso, voltou para a arca, a Noé. Ele estendeu a mão para fora, apanhou a pomba e a trouxe de volta para dentro da arca.'),(155716,6,1,8,10,'Noé esperou mais sete dias e soltou novamente a pomba.'),(155717,6,1,8,11,'Ao entardecer, quando a pomba voltou, trouxe em seu bico uma folha nova de oliveira. Noé então ficou sabendo que as águas tinham diminuído sobre a terra.'),(155718,6,1,8,12,'Esperou ainda outros sete dias e de novo soltou a pomba, mas desta vez ela não voltou.'),(155719,6,1,8,13,'No primeiro dia do primeiro mês do ano seiscentos e um da vida de Noé, secaram-se as águas na terra. Noé então removeu o teto da arca e viu que a superfície da terra estava seca.'),(155720,6,1,8,14,'No vigésimo sétimo dia do segundo mês, a terra estava completamente seca.'),(155721,6,1,8,15,'Então Deus disse a Noé:'),(155722,6,1,8,16,'\"Saia da arca, você e sua mulher, seus filhos e as mulheres deles.'),(155723,6,1,8,17,'Faça que saiam também todos os animais que estão com você: as aves, os animais grandes e os animais pequenos que se movem rente ao chão. Faça-os sair para que se espalhem pela terra, sejam férteis e se multipliquem\".'),(155724,6,1,8,18,'Então Noé saiu da arca com sua mulher e seus filhos e as mulheres deles,'),(155725,6,1,8,19,'e com todos os animais grandes, todos os animais pequenos que se movem rente ao chão e todas as aves. Tudo o que se move sobre a terra saiu da arca, uma espécie após outra.'),(155726,6,1,8,20,'Depois Noé construiu um altar dedicado ao Senhor e, tomando alguns animais e aves puros, ofereceu-os como holocausto, queimando-os sobre o altar.'),(155727,6,1,8,21,'O Senhor sentiu o aroma agradável e disse a si mesmo: \"Nunca mais amaldiçoarei a terra por causa do homem, pois o seu coração é inteiramente inclinado para o mal desde a infância. E nunca mais destruirei todos os seres vivos como fiz desta vez.'),(155728,6,1,8,22,'\"Enquanto durar a terra, plantio e colheita, frio e calor, verão e inverno, dia e noite jamais cessarão\".'),(155729,6,1,9,1,'Deus abençoou Noé e seus filhos, dizendo-lhes: \"Sejam férteis, multipliquem-se e encham a terra.'),(155730,6,1,9,2,'Todos os animais da terra tremerão de medo diante de vocês: os animais selvagens, as aves do céu, as criaturas que se movem rente ao chão e os peixes do mar; eles estão entregues em suas mãos.'),(155731,6,1,9,3,'Tudo o que vive e se move lhes servirá de alimento. Assim como lhes dei os vegetais, agora lhes dou todas as coisas.'),(155732,6,1,9,4,'\"Mas não comam carne com sangue, que é vida.'),(155733,6,1,9,5,'A todo que derramar sangue, tanto homem como animal, pedirei contas; a cada um pedirei contas da vida do seu próximo.'),(155734,6,1,9,6,'\"Quem derramar sangue do homem, pelo homem seu sangue será derramado; porque à imagem de Deus foi o homem criado.'),(155735,6,1,9,7,'\"Mas vocês, sejam férteis e multipliquem-se; espalhem-se pela terra e proliferem nela\".'),(155736,6,1,9,8,'Então disse Deus a Noé e a seus filhos, que estavam com ele:'),(155737,6,1,9,9,'\"Vou estabelecer a minha aliança com vocês e com os seus futuros descendentes,'),(155738,6,1,9,10,'e com todo ser vivo que está com vocês: as aves, os rebanhos domésticos e os animais selvagens, todos os que saíram da arca com vocês, todos os seres vivos da terra.'),(155739,6,1,9,11,'Estabeleço uma aliança com vocês: Nunca mais será ceifada nenhuma forma de vida pelas águas de um dilúvio; nunca mais haverá dilúvio para destruir a terra\".'),(155740,6,1,9,12,'E Deus prosseguiu: \"Este é o sinal da aliança que estou fazendo entre mim e vocês e com todos os seres vivos que estão com vocês, para todas as gerações futuras:'),(155741,6,1,9,13,'o meu arco que coloquei nas nuvens. Será o sinal da minha aliança com a terra.'),(155742,6,1,9,14,'Quando eu trouxer nuvens sobre a terra e nelas aparecer o arco-íris,'),(155743,6,1,9,15,'então me lembrarei da minha aliança com vocês e com os seres vivos de todas as espécies. Nunca mais as águas se tornarão um dilúvio para destruir toda forma de vida.'),(155744,6,1,9,16,'Toda vez que o arco-íris estiver nas nuvens, olharei para ele e me lembrarei da aliança eterna entre Deus e todos os seres vivos de todas as espécies que vivem na terra\".'),(155745,6,1,9,17,'Concluindo, disse Deus a Noé: \"Esse é o sinal da aliança que estabeleci entre mim e toda forma de vida que há sobre a terra\".'),(155746,6,1,9,18,'Os filhos de Noé que saíram da arca foram Sem, Cam e Jafé. Cam é o pai de Canaã.'),(155747,6,1,9,19,'Esses foram os três filhos de Noé; a partir deles toda a terra foi povoada.'),(155748,6,1,9,20,'Noé, que era agricultor, foi o primeiro a plantar uma vinha.'),(155749,6,1,9,21,'Bebeu do vinho, embriagou-se e ficou nu dentro da sua tenda.'),(155750,6,1,9,22,'Cam, pai de Canaã, viu a nudez do pai e foi contar aos dois irmãos que estavam do lado de fora.'),(155751,6,1,9,23,'Mas Sem e Jafé pegaram a capa, levantaram-na sobre os ombros e, andando de costas para não verem a nudez do pai, cobriram-no.'),(155752,6,1,9,24,'Quando Noé acordou do efeito do vinho e descobriu o que seu filho caçula lhe havia feito,'),(155753,6,1,9,25,'disse: \"Maldito seja Canaã! Escravo de escravos será para os seus irmãos\".'),(155754,6,1,9,26,'Disse ainda: \"Bendito seja o Senhor, o Deus de Sem! Seja Canaã seu escravo.'),(155755,6,1,9,27,'Amplie Deus o território de Jafé; habite ele nas tendas de Sem, e seja Canaã seu escravo\".'),(155756,6,1,9,28,'Depois do Dilúvio Noé viveu trezentos e cinqüenta anos.'),(155757,6,1,9,29,'Viveu ao todo novecentos e cinqüenta anos e morreu.'),(155758,6,1,10,1,'Este é o registro da descendência de Sem, Cam e Jafé, filhos de Noé. Os filhos deles nasceram depois do Dilúvio.'),(155759,6,1,10,2,'Estes foram os filhos de Jafé: Gômer, Magogue, Madai, Javã, Tubal, Meseque e Tirás.'),(155760,6,1,10,3,'Estes foram os filhos de Gômer: Asquenaz, Rifate e Togarma.'),(155761,6,1,10,4,'Estes foram os filhos de Javã: Elisá, Társis, Quitim e Rodanim.'),(155762,6,1,10,5,'Deles procedem os povos marítimos, os quais se separaram em seu território, conforme a sua língua, cada um segundo os clãs de suas nações.'),(155763,6,1,10,6,'Estes foram os filhos de Cam: Cuxe, Mizraim, Fute e Canaã.'),(155764,6,1,10,7,'Estes foram os filhos de Cuxe: Sebá, Havilá, Sabtá, Raamá e Sabtecá. Estes foram os filhos de Raamá: Sabá e Dedã.'),(155765,6,1,10,8,'Cuxe gerou também Ninrode, o primeiro homem poderoso na terra.'),(155766,6,1,10,9,'Ele foi o mais valente dos caçadores, e por isso se diz: \"Valente como Ninrode\".'),(155767,6,1,10,10,'No início o seu reino abrangia Babel, Ereque, Acade e Calné, na terra de Sinear.'),(155768,6,1,10,11,'Dessa terra ele partiu para a Assíria, onde fundou Nínive, Reobote-Ir, Calá'),(155769,6,1,10,12,'e Resém, que fica entre Nínive e Calá, a grande cidade.'),(155770,6,1,10,13,'Mizraim gerou os luditas, os anamitas, os leabitas, os naftuítas,'),(155771,6,1,10,14,'os patrusitas, os casluítas, dos quais se originaram os filisteus, e os caftoritas.'),(155772,6,1,10,15,'Canaã gerou Sidom, seu filho mais velho, e Hete,'),(155773,6,1,10,16,'como também os jebuseus, os amorreus, os girgaseus,'),(155774,6,1,10,17,'os heveus, os arqueus, os sineus,'),(155775,6,1,10,18,'os arvadeus, os zemareus e os hamateus. Posteriormente, os clãs cananeus se espalharam.'),(155776,6,1,10,19,'As fronteiras de Canaã estendiam-se desde Sidom, iam até Gerar, e chegavam a Gaza e, de lá, prosseguiam até Sodoma, Gomorra, Admá e Zeboim, chegando até Lasa.'),(155777,6,1,10,20,'São esses os descendentes de Cam, conforme seus clãs e línguas, em seus territórios e nações.'),(155778,6,1,10,21,'Sem, irmão mais velho de Jafé, também gerou filhos. Sem foi o antepassado de todos os filhos de Héber.'),(155779,6,1,10,22,'Estes foram os filhos de Sem: Elão, Assur, Arfaxade, Lude e Arã.'),(155780,6,1,10,23,'Estes foram os filhos de Arã: Uz, Hul, Géter e Meseque.'),(155781,6,1,10,24,'Arfaxade gerou Salá, e este gerou Héber.'),(155782,6,1,10,25,'A Héber nasceram dois filhos: Um deles se chamou Pelegue, porque em sua época a terra foi dividida; seu irmão chamou-se Joctã.'),(155783,6,1,10,26,'Joctã gerou Almodá, Salefe, Hazarmavé, Jerá,'),(155784,6,1,10,27,'Hadorão, Uzal, Dicla,'),(155785,6,1,10,28,'Obal, Abimael, Sabá,'),(155786,6,1,10,29,'Ofir, Havilá e Jobabe. Todos esses foram filhos de Joctã.'),(155787,6,1,10,30,'A região onde viviam estendia-se de Messa até Sefar, nas colinas ao leste.'),(155788,6,1,10,31,'São esses os descendentes de Sem, conforme seus clãs e línguas, em seus territórios e nações.'),(155789,6,1,10,32,'São esses os clãs dos filhos de Noé, distribuídos em suas nações, conforme a história da sua descendência. A partir deles, os povos se dispersaram pela terra, depois do Dilúvio.'),(155790,6,1,11,1,'No mundo todo havia apenas uma língua, um só modo de falar.'),(155791,6,1,11,2,'Saindo os homens do Oriente, encontraram uma planície em Sinear e ali se fixaram.'),(155792,6,1,11,3,'Disseram uns aos outros: \"Vamos fazer tijolos e queimá-los bem\". Usavam tijolos em lugar de pedras, e piche em vez de argamassa.'),(155793,6,1,11,4,'Depois disseram: \"Vamos construir uma cidade, com uma torre que alcance os céus. Assim nosso nome será famoso e não seremos espalhados pela face da terra\".'),(155794,6,1,11,5,'O Senhor desceu para ver a cidade e a torre que os homens estavam construindo.'),(155795,6,1,11,6,'E disse o Senhor: \"Eles são um só povo e falam uma só língua, e começaram a construir isso. Em breve nada poderá impedir o que planejam fazer.'),(155796,6,1,11,7,'Venham, desçamos e confundamos a língua que falam, para que não entendam mais uns aos outros\".'),(155797,6,1,11,8,'Assim o Senhor os dispersou dali por toda a terra, e pararam de construir a cidade.'),(155798,6,1,11,9,'Por isso foi chamada Babel, porque ali o Senhor confundiu a língua de todo o mundo. Dali o Senhor os espalhou por toda a terra.'),(155799,6,1,11,10,'Este é o registro da descendência de Sem: Dois anos depois do Dilúvio, aos 100 anos de idade, Sem gerou Arfaxade.'),(155800,6,1,11,11,'E depois de ter gerado Arfaxade, Sem viveu 500 anos e gerou outros filhos e filhas.'),(155801,6,1,11,12,'Aos 35 anos, Arfaxade gerou Salá.'),(155802,6,1,11,13,'Depois que gerou Salá, Arfaxade viveu 403 anos e gerou outros filhos e filhas.'),(155803,6,1,11,14,'Aos 30 anos, Salá gerou Héber.'),(155804,6,1,11,15,'Depois que gerou Héber, Salá viveu 403 anos e gerou outros filhos e filhas.'),(155805,6,1,11,16,'Aos 34 anos, Héber gerou Pelegue.'),(155806,6,1,11,17,'Depois que gerou Pelegue, Héber viveu 430 anos e gerou outros filhos e filhas.'),(155807,6,1,11,18,'Aos 30 anos, Pelegue gerou Reú.'),(155808,6,1,11,19,'Depois que gerou Reú, Pelegue viveu 209 anos e gerou outros filhos e filhas.'),(155809,6,1,11,20,'Aos 32 anos, Reú gerou Serugue.'),(155810,6,1,11,21,'Depois que gerou Serugue, Reú viveu 207 anos e gerou outros filhos e filhas.'),(155811,6,1,11,22,'Aos 30 anos, Serugue gerou Naor.'),(155812,6,1,11,23,'Depois que gerou Naor, Serugue viveu 200 anos e gerou outros filhos e filhas.'),(155813,6,1,11,24,'Aos 29 anos, Naor gerou Terá.'),(155814,6,1,11,25,'Depois que gerou Terá, Naor viveu 119 anos e gerou outros filhos e filhas.'),(155815,6,1,11,26,'Aos 70 anos, Terá havia gerado Abrão, Naor e Harã.'),(155816,6,1,11,27,'Esta é a história da família de Terá: Terá gerou Abrão, Naor e Harã. E Harã gerou Ló.'),(155817,6,1,11,28,'Harã morreu em Ur dos caldeus, sua terra natal, quando ainda vivia Terá, seu pai.'),(155818,6,1,11,29,'Tanto Abrão como Naor casaram-se. O nome da mulher de Abrão era Sarai, e o nome da mulher de Naor era Milca; esta era filha de Harã, pai de Milca e de Iscá.'),(155819,6,1,11,30,'Ora, Sarai era estéril; não tinha filhos.'),(155820,6,1,11,31,'Terá tomou seu filho Abrão, seu neto Ló, filho de Harã, e sua nora Sarai, mulher de seu filho Abrão, e juntos partiram de Ur dos caldeus para Canaã. Mas, ao chegarem a Harã, estabeleceram-se ali.'),(155821,6,1,11,32,'Terá viveu 205 anos e morreu em Harã.'),(155822,6,1,12,1,'Então o Senhor disse a Abrão: \"Saia da sua terra, do meio dos seus parentes e da casa de seu pai, e vá para a terra que eu lhe mostrarei.'),(155823,6,1,12,2,'\"Farei de você um grande povo, e o abençoarei. Tornarei famoso o seu nome, e você será uma bênção.'),(155824,6,1,12,3,'Abençoarei os que o abençoarem, e amaldiçoarei os que o amaldiçoarem; e por meio de você todos os povos da terra serão abençoados\".'),(155825,6,1,12,4,'Partiu Abrão, como lhe ordenara o Senhor, e Ló foi com ele. Abrão tinha setenta e cinco anos quando saiu de Harã.'),(155826,6,1,12,5,'Levou sua mulher Sarai, seu sobrinho Ló, todos os bens que haviam acumulado e os seus servos, comprados em Harã; partiram para a terra de Canaã e lá chegaram.'),(155827,6,1,12,6,'Abrão atravessou a terra até o lugar do Carvalho de Moré, em Siquém. Naquela época os cananeus habitavam essa terra.'),(155828,6,1,12,7,'O Senhor apareceu a Abrão e disse: \"À sua descendência darei esta terra\". Abrão construiu ali um altar dedicado ao Senhor, que lhe havia aparecido.'),(155829,6,1,12,8,'Dali prosseguiu em direção às colinas a leste de Betel, onde armou acampamento, tendo Betel a oeste e Ai a leste. Construiu ali um altar dedicado ao Senhor e invocou o nome do Senhor.'),(155830,6,1,12,9,'Depois Abrão partiu e prosseguiu em direção ao Neguebe.'),(155831,6,1,12,10,'Houve fome naquela terra, e Abrão desceu ao Egito para ali viver algum tempo, pois a fome era rigorosa.'),(155832,6,1,12,11,'Quando estava chegando ao Egito, disse a Sarai, sua mulher: \"Bem sei que você é bonita.'),(155833,6,1,12,12,'Quando os egípcios a virem, dirão: ´Esta é a mulher dele`. E me matarão, mas deixarão você viva.'),(155834,6,1,12,13,'Diga que é minha irmã, para que me tratem bem por amor a você e minha vida seja poupada por sua causa\".'),(155835,6,1,12,14,'Quando Abrão chegou ao Egito, viram os egípcios que Sarai era uma mulher muito bonita.'),(155836,6,1,12,15,'Vendo-a, os homens da corte do faraó a elogiaram diante do faraó, e ela foi levada ao seu palácio.'),(155837,6,1,12,16,'Ele tratou bem a Abrão por causa dela, e Abrão recebeu ovelhas e bois, jumentos e jumentas, servos e servas, e camelos.'),(155838,6,1,12,17,'Mas o Senhor puniu o faraó e sua corte com graves doenças, por causa de Sarai, mulher de Abrão.'),(155839,6,1,12,18,'Por isso o faraó mandou chamar Abrão e disse: \"O que você fez comigo? Por que não me falou que ela era sua mulher?'),(155840,6,1,12,19,'Por que disse que ela era sua irmã? Foi por isso que eu a tomei para ser minha mulher. Aí está a sua mulher. Tome-a e vá! \"'),(155841,6,1,12,20,'A seguir o faraó deu ordens para que providenciassem o necessário para que Abrão partisse, com sua mulher e com tudo o que possuía.'),(155842,6,1,13,1,'Saiu, pois, Abrão do Egito e foi para o Neguebe, com sua mulher e com tudo o que possuía, e Ló foi com ele.'),(155843,6,1,13,2,'Abrão tinha enriquecido muito, tanto em gado como em prata e ouro.'),(155844,6,1,13,3,'Ele partiu do Neguebe em direção a Betel, indo de um lugar a outro, até que chegou ao lugar entre Betel e Ai onde já havia armado acampamento anteriormente'),(155845,6,1,13,4,'e onde, pela primeira vez, tinha construído um altar. Ali Abrão invocou o nome do Senhor.'),(155846,6,1,13,5,'Ló, que acompanhava Abrão, também possuía rebanhos e tendas.'),(155847,6,1,13,6,'E não podiam morar os dois juntos na mesma região, porque possuíam tantos bens que a terra não podia sustentá-los.'),(155848,6,1,13,7,'Por isso surgiu uma desavença entre os pastores dos rebanhos de Abrão e os de Ló. Nessa época os cananeus e os ferezeus habitavam aquela terra.'),(155849,6,1,13,8,'Então Abrão disse a Ló: \"Não haja desavença entre mim e você, ou entre os seus pastores e os meus; afinal somos irmãos!'),(155850,6,1,13,9,'Aí está a terra inteira diante de você. Vamos nos separar! Se você for para a esquerda, irei para a direita; se for para a direita, irei para a esquerda\".'),(155851,6,1,13,10,'Olhou então Ló e viu todo o vale do Jordão, todo ele bem irrigado, até Zoar; era como o jardim do Senhor, como a terra do Egito. Isto se deu antes do Senhor destruir Sodoma e Gomorra.'),(155852,6,1,13,11,'Ló escolheu todo o vale do Jordão e partiu em direção ao Leste. Assim os dois se separaram:'),(155853,6,1,13,12,'Abrão ficou na terra de Canaã, mas Ló mudou seu acampamento para um lugar próximo a Sodoma, entre as cidades do vale.'),(155854,6,1,13,13,'Ora, os homens de Sodoma eram extremamente perversos e pecadores contra o Senhor.'),(155855,6,1,13,14,'Disse o Senhor a Abrão, depois que Ló separou-se dele: \"De onde você está, olhe para o Norte, para o Sul, para o Leste e para o Oeste:'),(155856,6,1,13,15,'Toda a terra que você está vendo darei a você e à sua descendência para sempre.'),(155857,6,1,13,16,'Tornarei a sua descendência tão numerosa como o pó da terra. Se for possível contar o pó da terra, também se poderá contar a sua descendência.'),(155858,6,1,13,17,'Percorra esta terra de alto a baixo, de um lado a outro, porque eu a darei a você\".'),(155859,6,1,13,18,'Então Abrão mudou seu acampamento e passou a viver próximo aos carvalhos de Manre, em Hebrom, onde construiu um altar dedicado ao Senhor.'),(155860,6,1,14,1,'Naquela época Anrafel, rei de Sinear, Arioque, rei de Elasar, Quedorlaomer, rei de Elão, e Tidal, rei de Goim,'),(155861,6,1,14,2,'foram à guerra contra Bera, rei de Sodoma, contra Birsa, rei de Gomorra, contra Sinabe, rei de Admá, contra Semeber, rei de Zeboim, e contra o rei de Belá, que é Zoar.'),(155862,6,1,14,3,'Todos esses últimos juntaram suas tropas no vale de Sidim, onde fica o mar Salgado.'),(155863,6,1,14,4,'Doze anos estiveram sujeitos a Quedorlaomer, mas no décimo terceiro ano se rebelaram.'),(155864,6,1,14,5,'No décimo quarto ano, Quedorlaomer e os reis que a ele se aliaram derrotaram os refains em Asterote-Carnaim, os zuzins em Hã, os emins em Savé-Quiriataim'),(155865,6,1,14,6,'e os horeus desde os montes de Seir até El-Parã, próximo ao deserto.'),(155866,6,1,14,7,'Depois, voltaram e foram para En-Mispate, que é Cades, e conquistaram todo o território dos amalequitas e dos amorreus que viviam em Hazazom-Tamar.'),(155867,6,1,14,8,'Então os reis de Sodoma, de Gomorra, de Admá, de Zeboim e de Belá, que é Zoar, marcharam e tomaram posição de combate no vale de Sidim'),(155868,6,1,14,9,'contra Quedorlaomer, rei de Elão, contra Tidal, rei de Goim, contra Anrafel, rei de Sinear, e contra Arioque, rei de Elasar. Eram quatro reis contra cinco.'),(155869,6,1,14,10,'Ora, o vale de Sidim era cheio de poços de betume e, quando os reis de Sodoma e de Gomorra fugiram, alguns dos seus homens caíram nos poços e o restante escapou para os montes.'),(155870,6,1,14,11,'Os vencedores saquearam todos os bens de Sodoma e de Gomorra e todo o seu mantimento, e partiram.'),(155871,6,1,14,12,'Levaram também Ló, sobrinho de Abrão, e os bens que ele possuía, visto que morava em Sodoma.'),(155872,6,1,14,13,'Mas alguém que tinha escapado veio e relatou tudo a Abrão, o hebreu. Abrão vivia próximo aos carvalhos de Manre, o amorreu, irmão de Escol e de Aner, aliados de Abrão.'),(155873,6,1,14,14,'Quando Abrão ouviu que seu parente fora levado prisioneiro, mandou convocar os trezentos e dezoito homens treinados, nascidos em sua casa, e saiu em perseguição aos inimigos até Dã.'),(155874,6,1,14,15,'Atacou-os durante a noite em grupos, e assim os derrotou, perseguindo-os até Hobá, ao norte de Damasco.'),(155875,6,1,14,16,'Recuperou todos os bens e trouxe de volta seu parente Ló com tudo o que possuía, juntamente com as mulheres e o restante dos prisioneiros.'),(155876,6,1,14,17,'Voltando Abrão da vitória sobre Quedorlaomer e sobre os reis que a ele se haviam aliado, o rei de Sodoma foi ao seu encontro no vale de Savé, isto é, o vale do Rei.'),(155877,6,1,14,18,'Então Melquisedeque, rei de Salém e sacerdote do Deus Altíssimo, trouxe pão e vinho'),(155878,6,1,14,19,'e abençoou Abrão, dizendo: \"Bendito seja Abrão pelo Deus Altíssimo, Criador dos céus e da terra.'),(155879,6,1,14,20,'E bendito seja o Deus Altíssimo, que entregou seus inimigos em suas mãos\". E Abrão lhe deu o dízimo de tudo.'),(155880,6,1,14,21,'O rei de Sodoma disse a Abrão: \"Dê-me as pessoas e pode ficar com os bens\".'),(155881,6,1,14,22,'Mas Abrão respondeu ao rei de Sodoma: \"De mãos levantadas ao Senhor, Deus Altíssimo, Criador dos céus e da terra, juro'),(155882,6,1,14,23,'que não aceitarei nada do que lhe pertence, nem mesmo um cordão ou uma correia de sandália, para que você jamais venha a dizer: ´Eu enriqueci Abrão`.'),(155883,6,1,14,24,'Nada aceitarei, a não ser o que os meus servos comeram e a porção pertencente a Aner, Escol e Manre, os quais me acompanharam. Que eles recebam a sua porção\".'),(155884,6,1,15,1,'Depois dessas coisas o Senhor falou a Abrão numa visão: \"Não tenha medo, Abrão! Eu sou o seu escudo; grande será a sua recompensa! \"'),(155885,6,1,15,2,'Mas Abrão perguntou: \"Ó Soberano Senhor, que me darás, se continuo sem filhos e o herdeiro do que possuo é Eliézer de Damasco? \"'),(155886,6,1,15,3,'E acrescentou: \"Tu não me deste filho algum! Um servo da minha casa será o meu herdeiro! \"'),(155887,6,1,15,4,'Então o Senhor deu-lhe a seguinte resposta: \"Seu herdeiro não será esse. Um filho gerado por você mesmo será o seu herdeiro\".'),(155888,6,1,15,5,'Levando-o para fora da tenda, disse-lhe: \"Olhe para o céu e conte as estrelas, se é que pode contá-las\". E prosseguiu: \"Assim será a sua descendência\".'),(155889,6,1,15,6,'Abrão creu no Senhor, e isso lhe foi creditado como justiça.'),(155890,6,1,15,7,'Disse-lhe ainda: \"Eu sou o Senhor, que o tirei de Ur dos caldeus para dar-lhe esta terra como herança\".'),(155891,6,1,15,8,'Perguntou-lhe Abrão: \"Ó Soberano Senhor, como posso saber que tomarei posse dela? \"'),(155892,6,1,15,9,'Respondeu-lhe o Senhor: \"Traga-me uma novilha, uma cabra e um carneiro, todos com três anos de vida, e também uma rolinha e um pombinho\".'),(155893,6,1,15,10,'Abrão trouxe todos esses animais, cortou-os ao meio e colocou cada metade em frente à outra; as aves, porém, ele não cortou.'),(155894,6,1,15,11,'Nisso, aves de rapina começaram a descer sobre os cadáveres, mas Abrão as enxotava.'),(155895,6,1,15,12,'Ao pôr-do-sol, Abrão foi tomado de sono profundo, e eis que vieram sobre ele trevas densas e apavorantes.'),(155896,6,1,15,13,'Então o Senhor lhe disse: \"Saiba que os seus descendentes serão estrangeiros numa terra que não lhes pertencerá, onde também serão escravizados e oprimidos por quatrocentos anos.'),(155897,6,1,15,14,'Mas eu castigarei a nação a quem servirão como escravos e, depois de tudo, sairão com muitos bens.'),(155898,6,1,15,15,'Você, porém, irá em paz a seus antepassados e será sepultado em boa velhice.'),(155899,6,1,15,16,'Na quarta geração, os seus descendentes voltarão para cá, porque a maldade dos amorreus ainda não atingiu a medida completa\".'),(155900,6,1,15,17,'Depois que o sol se pôs e veio a escuridão, eis que um fogareiro esfumaçante, com uma tocha acesa, passou por entre os pedaços dos animais.'),(155901,6,1,15,18,'Naquele dia o Senhor fez a seguinte aliança com Abrão: \"Aos seus descendentes dei esta terra, desde o ribeiro do Egito até o grande rio, o Eufrates:'),(155902,6,1,15,19,'a terra dos queneus, dos quenezeus, dos cadmoneus,'),(155903,6,1,15,20,'dos hititas, dos ferezeus, dos refains,'),(155904,6,1,15,21,'dos amorreus, dos cananeus, dos girgaseus e dos jebuseus\".'),(155905,6,1,16,1,'Ora, Sarai, mulher de Abrão, não lhe dera nenhum filho. Como tinha uma serva egípcia, chamada Hagar,'),(155906,6,1,16,2,'disse a Abrão: \"Já que o Senhor me impediu de ter filhos, possua a minha serva; talvez eu possa formar família por meio dela\". Abrão atendeu à proposta de Sarai.'),(155907,6,1,16,3,'Quando isso aconteceu já fazia dez anos que Abrão, seu marido, vivia em Canaã. Foi nessa ocasião que Sarai, sua mulher, entregou sua serva egípcia Hagar a Abrão.'),(155908,6,1,16,4,'Ele possuiu Hagar, e ela engravidou. Quando se viu grávida, começou a olhar com desprezo para a sua senhora.'),(155909,6,1,16,5,'Então Sarai disse a Abrão: \"Caia sobre você a afronta que venho sofrendo. Coloquei minha serva em seus braços, e agora que ela sabe que engravidou, despreza-me. Que o Senhor seja o juiz entre mim e você\".'),(155910,6,1,16,6,'Respondeu Abrão a Sarai: \"Sua serva está em suas mãos. Faça com ela o que achar melhor\". Então Sarai tanto maltratou Hagar que esta acabou fugindo.'),(155911,6,1,16,7,'O Anjo do Senhor encontrou Hagar perto de uma fonte no deserto, no caminho de Sur,'),(155912,6,1,16,8,'e perguntou-lhe: \"Hagar, serva de Sarai, de onde você vem? Para onde vai? \" Respondeu ela: \"Estou fugindo de Sarai, a minha senhora\".'),(155913,6,1,16,9,'Disse-lhe então o Anjo do Senhor: \"Volte à sua senhora e sujeite-se a ela\".'),(155914,6,1,16,10,'Disse mais o anjo: \"Multiplicarei tanto os seus descendentes que ninguém os poderá contar\".'),(155915,6,1,16,11,'Disse-lhe ainda o Anjo do Senhor: \"Você está grávida e terá um filho, e lhe dará o nome de Ismael, porque o Senhor a ouviu em seu sofrimento.'),(155916,6,1,16,12,'Ele será como jumento selvagem; sua mão será contra todos, e a mão de todos contra ele, e ele viverá em hostilidade contra todos os seus irmãos\".'),(155917,6,1,16,13,'Este foi o nome que ela deu ao Senhor que lhe havia falado: \"Tu és o Deus que me vê\", pois dissera: \"Teria eu visto Aquele que me vê? \"'),(155918,6,1,16,14,'Por isso o poço, que fica entre Cades e Berede, foi chamado Beer-Laai-Roi.'),(155919,6,1,16,15,'Hagar teve um filho de Abrão, e este lhe deu o nome de Ismael.'),(155920,6,1,16,16,'Abrão estava com oitenta e seis anos de idade quando Hagar lhe deu Ismael.'),(155921,6,1,17,1,'Quando Abrão estava com noventa e nove anos de idade o Senhor lhe apareceu e disse: \"Eu sou o Deus Todo-poderoso; ande segundo a minha vontade e seja íntegro.'),(155922,6,1,17,2,'Estabelecerei a minha aliança entre mim e você e multiplicarei muitíssimo a sua descendência\".'),(155923,6,1,17,3,'Abrão prostrou-se, rosto em terra, e Deus lhe disse:'),(155924,6,1,17,4,'\"De minha parte, esta é a minha aliança com você. Você será o pai de muitas nações.'),(155925,6,1,17,5,'Não será mais chamado Abrão; seu nome será Abraão, porque eu o constituí pai de muitas nações.'),(155926,6,1,17,6,'Eu o tornarei extremamente prolífero; de você farei nações e de você procederão reis.'),(155927,6,1,17,7,'Estabelecerei a minha aliança como aliança eterna entre mim e você e os seus futuros descendentes, para ser o seu Deus e o Deus dos seus descendentes.'),(155928,6,1,17,8,'Toda a terra de Canaã, onde agora você é estrangeiro, darei como propriedade perpétua a você e a seus descendentes; e serei o Deus deles.'),(155929,6,1,17,9,'\"De sua parte\", disse Deus a Abraão, \"guarde a minha aliança, tanto você como os seus futuros descendentes.'),(155930,6,1,17,10,'Esta é a minha aliança com você e com os seus descendentes, aliança que terá que ser guardada: Todos os do sexo masculino entre vocês serão circuncidados na carne.'),(155931,6,1,17,11,'Terão que fazer essa marca, que será o sinal da aliança entre mim e vocês.'),(155932,6,1,17,12,'Da sua geração em diante, todo menino de oito dias de idade entre vocês terá que ser circuncidado, tanto os nascidos em sua casa quanto os que forem comprados de estrangeiros e que não forem descendentes de vocês.'),(155933,6,1,17,13,'Sejam nascidos em sua casa, sejam comprados, terão que ser circuncidados. Minha aliança, marcada no corpo de vocês, será uma aliança perpétua.'),(155934,6,1,17,14,'Qualquer do sexo masculino que for incircunciso, que não tiver sido circuncidado, será eliminado do meio do seu povo; quebrou a minha aliança\".'),(155935,6,1,17,15,'Disse também Deus a Abraão: \"De agora em diante sua mulher já não se chamará Sarai; seu nome será Sara.'),(155936,6,1,17,16,'Eu a abençoarei e também por meio dela darei a você um filho. Sim, eu a abençoarei e dela procederão nações e reis de povos\".'),(155937,6,1,17,17,'Abraão prostrou-se, rosto em terra; riu-se e disse a si mesmo: \"Poderá um homem de cem anos de idade gerar filhos? Poderá Sara dar à luz aos noventa anos? \"'),(155938,6,1,17,18,'E Abraão disse a Deus: \"Permite que Ismael seja o meu herdeiro! \"'),(155939,6,1,17,19,'Então Deus respondeu: \"Na verdade Sara, sua mulher, lhe dará um filho, e você lhe chamará Isaque. Com ele estabelecerei a minha aliança, que será aliança eterna para os seus futuros descendentes.'),(155940,6,1,17,20,'E no caso de Ismael, levarei em conta o seu pedido. Também o abençoarei; eu o farei prolífero e multiplicarei muito a sua descendência. Ele será pai de doze príncipes e dele farei um grande povo.'),(155941,6,1,17,21,'Mas a minha aliança, eu a estabelecerei com Isaque, filho que Sara lhe dará no ano que vem, por esta época\".'),(155942,6,1,17,22,'Quando terminou de falar com Abraão, Deus subiu e retirou-se da presença dele.'),(155943,6,1,17,23,'Naquele mesmo dia Abraão tomou seu filho Ismael, todos os nascidos em sua casa e os que foram comprados, todos os do sexo masculino de sua casa, e os circuncidou, como Deus lhe ordenara.'),(155944,6,1,17,24,'Abraão tinha noventa e nove anos quando foi circuncidado,'),(155945,6,1,17,25,'e seu filho Ismael tinha treze;'),(155946,6,1,17,26,'Abraão e seu filho Ismael foram circuncidados naquele mesmo dia.'),(155947,6,1,17,27,'E com ele foram circuncidados todos os de sua casa, tanto os nascidos em casa como os comprados de estrangeiros.'),(155948,6,1,18,1,'O Senhor apareceu a Abraão perto dos carvalhos de Manre, quando ele estava sentado à entrada de sua tenda, na hora mais quente do dia.'),(155949,6,1,18,2,'Abraão ergueu os olhos e viu três homens em pé, a pouca distância. Quando os viu, saiu da entrada de sua tenda, correu ao encontro deles e curvou-se até ao chão.'),(155950,6,1,18,3,'Disse ele: \"Meu senhor, se mereço o seu favor, não passe pelo seu servo sem fazer uma parada.'),(155951,6,1,18,4,'Mandarei buscar um pouco d`água para que lavem os pés e descansem debaixo desta árvore.'),(155952,6,1,18,5,'Vou trazer-lhes também o que comer, para que recobrem forças e prossigam pelo caminho, agora que já chegaram até este seu servo\". \"Está bem; faça como está dizendo\", responderam.'),(155953,6,1,18,6,'Abraão foi apressadamente à tenda e disse a Sara: \"Depressa, pegue três medidas da melhor farinha, amasse-a e faça uns pães\".'),(155954,6,1,18,7,'Depois correu ao rebanho e escolheu o melhor novilho, e o deu a um servo, que se apressou em prepará-lo.'),(155955,6,1,18,8,'Trouxe então coalhada, leite e o novilho que havia sido preparado, e os serviu. Enquanto comiam, ele ficou perto deles em pé, debaixo da árvore.'),(155956,6,1,18,9,'\"Onde está Sara, sua mulher? \", perguntaram. \"Ali na tenda\", respondeu ele.'),(155957,6,1,18,10,'Então disse o Senhor: \"Voltarei a você na primavera, e Sara, sua mulher, terá um filho\". Sara escutava à entrada da tenda, atrás dele.'),(155958,6,1,18,11,'Abraão e Sara já eram velhos, de idade bem avançada, e Sara já tinha passado da idade de ter filhos.'),(155959,6,1,18,12,'Por isso riu consigo mesma, quando pensou: \"Depois de já estar velha e meu senhor já idoso, ainda terei esse prazer? \"'),(155960,6,1,18,13,'Mas o Senhor disse a Abraão: \"Por que Sara riu e disse: ´Poderei realmente dar à luz, agora que sou idosa? `'),(155961,6,1,18,14,'Existe alguma coisa impossível para o Senhor? Na primavera voltarei a você, e Sara terá um filho\".'),(155962,6,1,18,15,'Sara teve medo, e por isso mentiu: \"Eu não ri\". Mas ele disse: \"Não negue, você riu\".'),(155963,6,1,18,16,'Quando os homens se levantaram para partir, avistaram lá embaixo Sodoma; e Abraão os acompanhou para despedir-se.'),(155964,6,1,18,17,'Então o Senhor disse: \"Esconderei de Abraão o que estou para fazer?'),(155965,6,1,18,18,'Abraão será o pai de uma nação grande e poderosa, e por meio dele todas as nações da terra serão abençoadas.'),(155966,6,1,18,19,'Pois eu o escolhi, para que ordene aos seus filhos e aos seus descendentes que se conservem no caminho do Senhor, fazendo o que é justo e direito, para que o Senhor faça vir a Abraão o que lhe havia prometido\".'),(155967,6,1,18,20,'Disse-lhe, pois, o Senhor: \"As acusações contra Sodoma e Gomorra são tantas e o seu pecado é tão grave'),(155968,6,1,18,21,'que descerei para ver se o que eles têm feito corresponde ao que tenho ouvido. Se não, eu saberei\".'),(155969,6,1,18,22,'Os homens partiram dali e foram para Sodoma, mas Abraão permaneceu diante do Senhor.'),(155970,6,1,18,23,'Abraão aproximou-se dele e disse: \"Exterminarás o justo com o ímpio?'),(155971,6,1,18,24,'E se houver cinqüenta justos na cidade? Ainda a destruirás e não pouparás o lugar por amor aos cinqüenta justos que nele estão?'),(155972,6,1,18,25,'Longe de ti fazer tal coisa: matar o justo com o ímpio, tratando o justo e o ímpio da mesma maneira. Longe de ti! Não agirá com justiça o Juiz de toda a terra? \"'),(155973,6,1,18,26,'Respondeu o Senhor: \"Se eu encontrar cinqüenta justos em Sodoma, pouparei a cidade toda por amor a eles\".'),(155974,6,1,18,27,'Mas Abraão tornou a falar: \"Sei que já fui muito ousado a ponto de falar ao Senhor, eu que não passo de pó e cinza.'),(155975,6,1,18,28,'Ainda assim pergunto: E se faltarem cinco para completar os cinqüenta justos? Destruirás a cidade por causa dos cinco? \" Disse ele: \"Se encontrar ali quarenta e cinco, não a destruirei\".'),(155976,6,1,18,29,'\"E se encontrares apenas quarenta? \", insistiu Abraão. Ele respondeu: \"Por amor aos quarenta não a destruirei\".'),(155977,6,1,18,30,'Então continuou ele: \"Não te ires, Senhor, mas permite-me falar. E se apenas trinta forem encontrados ali? \" Ele respondeu: \"Se encontrar trinta, não a destruirei\".'),(155978,6,1,18,31,'Prosseguiu Abraão: \"Agora que já fui tão ousado falando ao Senhor, pergunto: E se apenas vinte forem encontrados ali? \" Ele respondeu: \"Por amor aos vinte não a destruirei\".'),(155979,6,1,18,32,'Então Abraão disse ainda: \"Não te ires, Senhor, mas permite-me falar só mais uma vez. E se apenas dez forem encontrados? \" Ele respondeu: \"Por amor aos dez não a destruirei\".'),(155980,6,1,18,33,'Tendo acabado de falar com Abraão, o Senhor partiu, e Abraão voltou para casa.'),(155981,6,1,19,1,'Os dois anjos chegaram a Sodoma ao anoitecer, e Ló estava sentado à porta da cidade. Quando os avistou, levantou-se e foi recebê-los. Prostrou-se, rosto em terra,'),(155982,6,1,19,2,'e disse: \"Meus senhores, por favor, acompanhem-me à casa do seu servo. Lá poderão lavar os pés, passar a noite e, pela manhã, seguir caminho. Não, passaremos a noite na praça\", responderam.'),(155983,6,1,19,3,'Mas ele insistiu tanto com eles que, finalmente, o acompanharam e entraram em sua casa. Ló mandou preparar-lhes uma refeição e assar pão sem fermento, e eles comeram.'),(155984,6,1,19,4,'Ainda não tinham ido deitar-se, quando todos os homens de toda parte da cidade de Sodoma, dos mais jovens aos mais velhos, cercaram a casa.'),(155985,6,1,19,5,'Chamaram Ló e lhe disseram: \"Onde estão os homens que vieram à sua casa esta noite? Traga-os para nós aqui fora para que tenhamos relações com eles\".'),(155986,6,1,19,6,'Ló saiu da casa, fechou a porta atrás de si'),(155987,6,1,19,7,'e lhes disse: \"Não, meus amigos! Não façam essa perversidade!'),(155988,6,1,19,8,'Olhem, tenho duas filhas que ainda são virgens. Vou trazê-las para que vocês façam com elas o que bem entenderem. Mas não façam nada a estes homens, porque se acham debaixo da proteção do meu teto\".'),(155989,6,1,19,9,'\"Saia da frente! \", gritaram. E disseram: \"Este homem chegou aqui como estrangeiro, e agora quer ser o juiz! Faremos a você pior do que a eles\". Então empurraram Ló com violência e avançaram para arrombar a porta.'),(155990,6,1,19,10,'Nisso, os dois visitantes agarraram Ló, puxaram-no para dentro e fecharam a porta.'),(155991,6,1,19,11,'Depois feriram de cegueira os homens que estavam à porta da casa, dos mais jovens aos mais velhos, de maneira que não conseguiam encontrar a porta.'),(155992,6,1,19,12,'Os dois homens perguntaram a Ló: \"Você tem mais alguém na cidade  -  genros, filhos ou filhas, ou qualquer outro parente? Tire-os daqui,'),(155993,6,1,19,13,'porque estamos para destruir este lugar. As acusações feitas ao Senhor contra este povo são tantas que ele nos enviou para destruir a cidade\".'),(155994,6,1,19,14,'Então Ló foi falar com seus genros, os quais iam casar-se com suas filhas, e lhes disse: \"Saiam imediatamente deste lugar, porque o Senhor está para destruir a cidade! \" Mas eles pensaram que ele estava brincando.'),(155995,6,1,19,15,'Ao raiar do dia, os anjos insistiam com Ló, dizendo: \"Depressa! Leve daqui sua mulher e suas duas filhas, ou vocês também serão mortos quando a cidade for castigada\".'),(155996,6,1,19,16,'Tendo ele hesitado, os homens o agarraram pela mão, como também a mulher e as duas filhas, e os tiraram dali à força e os deixaram fora da cidade, porque o Senhor teve misericórdia deles.'),(155997,6,1,19,17,'Assim que os tiraram da cidade, um deles disse a Ló: \"Fuja por amor à vida! Não olhe para trás e não pare em lugar nenhum da planície! Fuja para as montanhas, ou você será morto! \"'),(155998,6,1,19,18,'Ló, porém, lhes disse: \"Não, meu senhor!'),(155999,6,1,19,19,'Seu servo foi favorecido por sua benevolência, pois o senhor foi bondoso comigo, poupando-me a vida. Não posso fugir para as montanhas, se não esta calamidade cairá sobre mim, e morrerei.'),(156000,6,1,19,20,'Aqui perto há uma cidade pequena. Está tão próxima que dá para correr até lá. Deixe-me ir para lá! Mesmo sendo tão pequena, lá estarei a salvo\".'),(156001,6,1,19,21,'\"Está bem\", respondeu ele. \"Também lhe atenderei esse pedido; não destruirei a cidade da qual você fala.'),(156002,6,1,19,22,'Fuja depressa, porque nada poderei fazer enquanto você não chegar lá\". Por isso a cidade foi chamada Zoar.'),(156003,6,1,19,23,'Quando Ló chegou a Zoar, o sol já havia nascido sobre a terra.'),(156004,6,1,19,24,'Então o Senhor, o próprio Senhor, fez chover do céu fogo e enxofre sobre Sodoma e Gomorra.'),(156005,6,1,19,25,'Assim ele destruiu aquelas cidades e toda a planície, com todos os habitantes das cidades e a vegetação.'),(156006,6,1,19,26,'Mas a mulher de Ló olhou para trás e se transformou numa coluna de sal.'),(156007,6,1,19,27,'Na manhã seguinte, Abraão se levantou e voltou ao lugar onde tinha estado diante do Senhor.'),(156008,6,1,19,28,'E olhou para Sodoma e Gomorra, para toda a planície, e viu uma densa fumaça subindo da terra, como fumaça de uma fornalha.'),(156009,6,1,19,29,'Quando Deus arrasou as cidades da planície, lembrou-se de Abraão e tirou Ló do meio da catástrofe que destruiu as cidades onde Ló vivia.'),(156010,6,1,19,30,'Ló partiu de Zoar com suas duas filhas e passou a viver nas montanhas, porque tinha medo de permanecer em Zoar. Ele e suas duas filhas ficaram morando numa caverna.'),(156011,6,1,19,31,'Um dia, a filha mais velha disse à mais jovem: \"Nosso pai já está velho, e não há homens nas redondezas que nos possuam, segundo o costume de toda a terra.'),(156012,6,1,19,32,'Vamos dar vinho a nosso pai e então nos deitaremos com ele para preservar a linhagem de nosso pai\".'),(156013,6,1,19,33,'Naquela noite deram vinho ao pai, e a filha mais velha entrou e se deitou com ele. E ele não percebeu quando ela se deitou nem quando se levantou.'),(156014,6,1,19,34,'No dia seguinte a filha mais velha disse à mais nova: \"Ontem à noite deitei-me com meu pai. Vamos dar-lhe vinho também esta noite, e você se deitará com ele, para que preservemos a linhagem de nosso pai\".'),(156015,6,1,19,35,'Então, outra vez deram vinho ao pai naquela noite, e a mais nova foi e se deitou com ele. E ele não percebeu quando ela se deitou nem quando se levantou.'),(156016,6,1,19,36,'Assim, as duas filhas de Ló engravidaram do próprio pai.'),(156017,6,1,19,37,'A mais velha teve um filho, e deu-lhe o nome de Moabe; este é o pai dos moabitas de hoje.'),(156018,6,1,19,38,'A mais nova também teve um filho, e deu-lhe o nome de Ben-Ami; este é o pai dos amonitas de hoje.'),(156019,6,1,20,1,'Abraão partiu dali para a região do Neguebe e foi viver entre Cades e Sur. Depois morou algum tempo em Gerar.'),(156020,6,1,20,2,'Ele dizia que Sara, sua mulher, era sua irmã. Então Abimeleque, rei de Gerar, mandou buscar Sara e tomou-a para si.'),(156021,6,1,20,3,'Certa noite Deus veio a Abimeleque num sonho e lhe disse: \"Você morrerá! A mulher que você tomou é casada\".'),(156022,6,1,20,4,'Mas Abimeleque, que ainda não havia tocado nela, disse: \"Senhor, destruirias um povo inocente?'),(156023,6,1,20,5,'Não foi ele que me disse: ´Ela é minha irmã`? E ela também não disse: ´Ele é meu irmão`? O que fiz foi de coração puro e de mãos limpas\".'),(156024,6,1,20,6,'Então Deus lhe respondeu no sonho: \"Sim, eu sei que você fez isso de coração puro. Eu mesmo impedi que você pecasse contra mim e por isso não lhe permiti tocá-la.'),(156025,6,1,20,7,'Agora devolva a mulher ao marido dela. Ele é profeta, e orará em seu favor, para que você não morra. Mas se não a devolver, esteja certo de que você e todos os seus morrerão\".'),(156026,6,1,20,8,'Na manhã seguinte, Abimeleque convocou todos os seus conselheiros e, quando lhes contou tudo o que acontecera, tiveram muito medo.'),(156027,6,1,20,9,'Depois Abimeleque chamou Abraão e disse: \"O que fizeste conosco? Em que foi que pequei contra ti para que trouxesses tamanha culpa sobre mim e sobre o meu reino? O que me fizeste não se faz a ninguém! \"'),(156028,6,1,20,10,'E perguntou Abimeleque a Abraão: \"O que te levou a fazer isso? \"'),(156029,6,1,20,11,'Abraão respondeu: \"Eu disse a mim mesmo: Certamente ninguém teme a Deus neste lugar, e irão matar-me por causa da minha mulher.'),(156030,6,1,20,12,'Além disso, na verdade ela é minha irmã por parte de pai, mas não por parte de mãe; e veio a ser minha mulher.'),(156031,6,1,20,13,'E quando Deus me fez sair errante da casa de meu pai, eu disse a ela: Assim você me provará sua lealdade: em qualquer lugar aonde formos, diga que sou seu irmão\".'),(156032,6,1,20,14,'Então Abimeleque trouxe ovelhas e bois, servos e servas, deu-os a Abraão e devolveu-lhe Sara, sua mulher.'),(156033,6,1,20,15,'E disse Abimeleque: \"Minha terra está diante de ti; podes ficar onde quiseres\".'),(156034,6,1,20,16,'A Sara ele disse: \"Estou dando a seu irmão mil peças de prata, para reparar a ofensa feita a você diante de todos os seus; assim todos saberão que você é inocente\".'),(156035,6,1,20,17,'A seguir Abraão orou a Deus, e Deus curou Abimeleque, sua mulher e suas servas, de forma que puderam novamente ter filhos,'),(156036,6,1,20,18,'porque o Senhor havia tornado estéreis todas as mulheres da casa de Abimeleque por causa de Sara, mulher de Abraão.'),(156037,6,1,21,1,'O Senhor foi bondoso com Sara, como lhe dissera, e fez por ela o que prometera.'),(156038,6,1,21,2,'Sara engravidou e deu um filho a Abraão em sua velhice, na época fixada por Deus em sua promessa.'),(156039,6,1,21,3,'Abraão deu o nome de Isaque ao filho que Sara lhe dera.'),(156040,6,1,21,4,'Quando seu filho Isaque tinha oito dias de vida, Abraão o circuncidou, conforme Deus lhe havia ordenado.'),(156041,6,1,21,5,'Estava ele com cem anos de idade quando lhe nasceu Isaque, seu filho.'),(156042,6,1,21,6,'E Sara disse: \"Deus me encheu de riso, e todos os que souberem disso rirão comigo\".'),(156043,6,1,21,7,'E acrescentou: \"Quem diria a Abraão que Sara amamentaria filhos? Contudo eu lhe dei um filho em sua velhice! \"'),(156044,6,1,21,8,'O menino cresceu e foi desmamado. No dia em que Isaque foi desmamado, Abraão deu uma grande festa.'),(156045,6,1,21,9,'Sara, porém, viu que o filho que Hagar, a egípcia, dera a Abraão estava rindo de Isaque,'),(156046,6,1,21,10,'e disse a Abraão: \"Livre-se daquela escrava e do seu filho, porque ele jamais será herdeiro com o meu filho Isaque\".'),(156047,6,1,21,11,'Isso perturbou demais Abraão, pois envolvia um filho seu.'),(156048,6,1,21,12,'Mas Deus lhe disse: \"Não se perturbe por causa do menino e da escrava. Atenda a tudo o que Sara lhe pedir, porque será por meio de Isaque que a sua descendência há de ser considerada.'),(156049,6,1,21,13,'Mas também do filho da escrava farei um povo; afinal ele é seu descendente\".'),(156050,6,1,21,14,'Na manhã seguinte, Abraão pegou alguns pães e uma vasilha de couro cheia d`água, entregou-os a Hagar e, tendo-os colocado nos ombros dela, despediu-a com o menino. Ela se pôs a caminho e ficou vagando pelo deserto de Berseba.'),(156051,6,1,21,15,'Quando acabou a água da vasilha, ela deixou o menino debaixo de um arbusto'),(156052,6,1,21,16,'e foi sentar-se perto dali, à distância de um tiro de flecha, porque pensou: \"Não posso ver o menino morrer\". Sentada ali perto, começou a chorar.'),(156053,6,1,21,17,'Deus ouviu o choro do menino, e o anjo de Deus, do céu, chamou Hagar e lhe disse: \"O que a aflige, Hagar? Não tenha medo; Deus ouviu o menino chorar, lá onde você o deixou.'),(156054,6,1,21,18,'Levante o menino e tome-o pela mão, porque dele farei um grande povo\".'),(156055,6,1,21,19,'Então Deus lhe abriu os olhos, e ela viu uma fonte. Foi até lá, encheu de água a vasilha e deu de beber ao menino.'),(156056,6,1,21,20,'Deus estava com o menino. Ele cresceu, viveu no deserto e tornou-se flecheiro.'),(156057,6,1,21,21,'Vivia no deserto de Parã, e sua mãe conseguiu-lhe uma mulher da terra do Egito.'),(156058,6,1,21,22,'Naquela ocasião, Abimeleque, acompanhado de Ficol, comandante do seu exército, disse a Abraão: \"Deus está contigo em tudo o que fazes.'),(156059,6,1,21,23,'Agora, jura-me, diante de Deus, que não vais enganar-me, nem a mim nem a meus filhos e descendentes. Trata a nação que te acolheu como estrangeiro com a mesma bondade com que te tratei\".'),(156060,6,1,21,24,'Respondeu Abraão: \"Eu juro! \"'),(156061,6,1,21,25,'Todavia Abraão reclamou com Abimeleque a respeito de um poço que os servos de Abimeleque lhe tinham tomado à força.'),(156062,6,1,21,26,'Mas Abimeleque lhe respondeu: \"Não sei quem fez isso. Nunca me disseste nada, e só fiquei sabendo disso hoje\".'),(156063,6,1,21,27,'Então Abraão trouxe ovelhas e bois, deu-os a Abimeleque, e os dois firmaram um acordo.'),(156064,6,1,21,28,'Abraão separou sete ovelhas do rebanho,'),(156065,6,1,21,29,'pelo que Abimeleque lhe perguntou: \"Que significam estas sete ovelhas que separaste das demais? \"'),(156066,6,1,21,30,'Ele respondeu: \"Aceita estas sete ovelhas de minhas mãos como testemunho de que eu cavei este poço\".'),(156067,6,1,21,31,'Por isso aquele lugar foi chamado Berseba, porque ali os dois fizeram um juramento.'),(156068,6,1,21,32,'Firmado esse acordo em Berseba, Abimeleque e Ficol, comandante das suas tropas, voltaram para a terra dos filisteus.'),(156069,6,1,21,33,'Abraão, por sua vez, plantou uma tamargueira em Berseba e ali invocou o nome do Senhor, o Deus Eterno.'),(156070,6,1,21,34,'E morou Abraão na terra dos filisteus por longo tempo.'),(156071,6,1,22,1,'Passado algum tempo, Deus pôs Abraão à prova, dizendo-lhe: \"Abraão! \" Ele respondeu: \"Eis-me aqui\".'),(156072,6,1,22,2,'Então disse Deus: \"Tome seu filho, seu único filho, Isaque, a quem você ama, e vá para a região de Moriá. Sacrifique-o ali como holocausto num dos montes que lhe indicarei\".'),(156073,6,1,22,3,'Na manhã seguinte, Abraão levantou-se e preparou o seu jumento. Levou consigo dois de seus servos e Isaque seu filho. Depois de cortar lenha para o holocausto, partiu em direção ao lugar que Deus lhe havia indicado.'),(156074,6,1,22,4,'No terceiro dia de viagem, Abraão olhou e viu o lugar ao longe.'),(156075,6,1,22,5,'Disse ele a seus servos: \"Fiquem aqui com o jumento enquanto eu e o rapaz vamos até lá. Depois de adorarmos, voltaremos\".'),(156076,6,1,22,6,'Abraão pegou a lenha para o holocausto e a colocou nos ombros de seu filho Isaque, e ele mesmo levou as brasas para o fogo, e a faca. E caminhando os dois juntos,'),(156077,6,1,22,7,'Isaque disse a seu pai Abraão: \"Meu pai! \" \"Sim, meu filho\", respondeu Abraão. Isaque perguntou: \"As brasas e a lenha estão aqui, mas onde está o cordeiro para o holocausto? \"'),(156078,6,1,22,8,'Respondeu Abraão: \"Deus mesmo há de prover o cordeiro para o holocausto, meu filho\". E os dois continuaram a caminhar juntos.'),(156079,6,1,22,9,'Quando chegaram ao lugar que Deus lhe havia indicado, Abraão construiu um altar e sobre ele arrumou a lenha. Amarrou seu filho Isaque e o colocou sobre o altar, em cima da lenha.'),(156080,6,1,22,10,'Então estendeu a mão e pegou a faca para sacrificar seu filho.'),(156081,6,1,22,11,'Mas o Anjo do Senhor o chamou do céu: \"Abraão! Abraão! \" \"Eis-me aqui\", respondeu ele.'),(156082,6,1,22,12,'\"Não toque no rapaz\", disse o Anjo. \"Não lhe faça nada. Agora sei que você teme a Deus, porque não me negou seu filho, o seu único filho. \"'),(156083,6,1,22,13,'Abraão ergueu os olhos e viu um carneiro preso pelos chifres num arbusto. Foi lá, pegou-o e sacrificou-o como holocausto em lugar de seu filho.'),(156084,6,1,22,14,'Abraão deu àquele lugar o nome de \"O Senhor proverá\". Por isso até hoje se diz: \"No monte do Senhor se proverá\".'),(156085,6,1,22,15,'Pela segunda vez o Anjo do Senhor chamou do céu a Abraão'),(156086,6,1,22,16,'e disse: \"Juro por mim mesmo\", declara o Senhor, \"que por ter feito o que fez, não me negando seu filho, o seu único filho,'),(156087,6,1,22,17,'esteja certo de que o abençoarei e farei seus descendentes tão numerosos como as estrelas do céu e como a areia das praias do mar. Sua descendência conquistará as cidades dos que lhe forem inimigos'),(156088,6,1,22,18,'e, por meio dela, todos povos da terra serão abençoados, porque você me obedeceu\".'),(156089,6,1,22,19,'Então voltou Abraão a seus servos, e juntos partiram para Berseba, onde passou a viver.'),(156090,6,1,22,20,'Passado algum tempo, disseram a Abraão que Milca dera filhos a seu irmão Naor:'),(156091,6,1,22,21,'Uz, o mais velho, Buz, seu irmão, Quemuel, pai de Arã,'),(156092,6,1,22,22,'Quésede, Hazo, Pildas, Jidlafe e Betuel,'),(156093,6,1,22,23,'pai de Rebeca. Estes foram os oito filhos que Milca deu a Naor, irmão de Abraão.'),(156094,6,1,22,24,'E sua concubina, chamada Reumá, teve os seguintes filhos: Tebá, Gaã, Taás e Maaca.'),(156095,6,1,23,1,'Sara viveu cento e vinte e sete anos'),(156096,6,1,23,2,'e morreu em Quiriate-Arba, que é Hebrom, em Canaã; e Abraão foi lamentar e chorar por ela.'),(156097,6,1,23,3,'Depois Abraão deixou ali o corpo de sua mulher e foi falar com os hititas:'),(156098,6,1,23,4,'\"Sou apenas um estrangeiro entre vocês. Cedam-me alguma propriedade para sepultura, para que eu tenha onde enterrar a minha mulher\".'),(156099,6,1,23,5,'Responderam os hititas a Abraão:'),(156100,6,1,23,6,'\"Ouça-nos, senhor; o senhor é um príncipe de Deus em nosso meio. Enterre a sua mulher numa de nossas sepulturas, na que lhe parecer melhor. Nenhum de nós recusará ceder-lhe sua sepultura para que enterre a sua mulher\".'),(156101,6,1,23,7,'Abraão levantou-se, curvou-se perante o povo daquela terra, os hititas,'),(156102,6,1,23,8,'e disse-lhes: \"Já que vocês me dão permissão para sepultar minha mulher, peço que intercedam por mim junto a Efrom, filho de Zoar,'),(156103,6,1,23,9,'a fim de que ele me ceda a caverna de Macpela, que lhe pertence e se encontra na divisa do seu campo. Peçam-lhe que a ceda a mim pelo preço justo, para que eu tenha uma propriedade para sepultura entre vocês\".'),(156104,6,1,23,10,'Efrom, o hitita, estava sentado no meio do seu povo e respondeu a Abraão, sendo ouvido por todos os hititas que tinham vindo à porta da cidade:'),(156105,6,1,23,11,'\"Não, meu senhor. Ouça-me, eu lhe cedo o campo e também a caverna que nele está. Cedo-os na presença do meu povo. Sepulte a sua mulher\".'),(156106,6,1,23,12,'Novamente Abraão curvou-se perante o povo daquela terra'),(156107,6,1,23,13,'e disse a Efrom, sendo ouvido por todos: \"Ouça-me, por favor. Pagarei o preço do campo. Aceite-o, para que eu possa sepultar a minha mulher\".'),(156108,6,1,23,14,'Efrom respondeu a Abraão:'),(156109,6,1,23,15,'\"Ouça-me, meu senhor: aquele pedaço de terra vale quatrocentas peças de prata, mas o que significa isso entre mim e você? Sepulte a sua mulher\".'),(156110,6,1,23,16,'Abraão concordou com Efrom e pesou-lhe o valor por ele estipulado diante dos hititas: quatrocentas peças de prata, de acordo com o peso corrente entre os mercadores.'),(156111,6,1,23,17,'Assim o campo de Efrom em Macpela, perto de Manre, o próprio campo com a caverna que nele há e todas as árvores dentro das divisas do campo, foi transferido'),(156112,6,1,23,18,'a Abraão como sua propriedade diante de todos os hititas que tinham vindo à porta da cidade.'),(156113,6,1,23,19,'Depois disso, Abraão sepultou sua mulher Sara na caverna do campo de Macpela, perto de Manre, que se encontra em Hebrom, na terra de Canaã.'),(156114,6,1,23,20,'Assim o campo e a caverna que nele há foram transferidos a Abraão pelos hititas como propriedade para sepultura.'),(156115,6,1,24,1,'Abraão já era velho, de idade bem avançada, e o Senhor em tudo o abençoara.'),(156116,6,1,24,2,'Disse ele ao servo mais velho de sua casa, que era o responsável por tudo quanto tinha: \"Ponha a mão debaixo da minha coxa'),(156117,6,1,24,3,'e jure pelo Senhor, o Deus dos céus e o Deus da terra, que não buscará mulher para meu filho entre as filhas dos cananeus, no meio dos quais estou vivendo,'),(156118,6,1,24,4,'mas irá à minha terra e buscará entre os meus parentes uma mulher para meu filho Isaque\".'),(156119,6,1,24,5,'O servo lhe perguntou: \"E se a mulher não quiser vir comigo a esta terra? Devo então levar teu filho de volta à terra de onde vieste? \"'),(156120,6,1,24,6,'\"Cuidado! \", disse Abraão, \"Não deixe o meu filho voltar para lá.'),(156121,6,1,24,7,'\"O Senhor, o Deus dos céus, que me tirou da casa de meu pai e de minha terra natal e que me prometeu sob juramento que à minha descendência daria esta terra, enviará o seu anjo adiante de você para que de lá traga uma mulher para meu filho.'),(156122,6,1,24,8,'Se a mulher não quiser vir, você estará livre do juramento. Mas não leve o meu filho de volta para lá\".'),(156123,6,1,24,9,'Então o servo pôs a mão debaixo da coxa de Abraão, seu senhor, e jurou cumprir aquela palavra.'),(156124,6,1,24,10,'O servo partiu, com dez camelos do seu senhor, levando também do que o seu senhor tinha de melhor. Partiu para a Mesopotâmia, em direção à cidade onde Naor tinha morado.'),(156125,6,1,24,11,'Ao cair da tarde, quando as mulheres costumam sair para buscar água, ele fez os camelos se ajoelharem junto ao poço que ficava fora da cidade.'),(156126,6,1,24,12,'Então orou: \"SENHOR, Deus do meu senhor Abraão, dá-me neste dia bom êxito e seja bondoso com o meu senhor Abraão.'),(156127,6,1,24,13,'Como vês, estou aqui ao lado desta fonte, e as jovens do povo desta cidade estão vindo para tirar água.'),(156128,6,1,24,14,'Concede que a jovem a quem eu disser: ´Por favor, incline o seu cântaro e dê-me de beber`, e ela me responder: ´Bebe; também darei água aos teus camelos`, seja essa a que escolheste para teu servo Isaque. Saberei assim que foste bondoso com o meu senhor\".'),(156129,6,1,24,15,'Antes que ele terminasse de orar, surgiu Rebeca, filha de Betuel, filho de Milca, mulher de Naor, irmão de Abraão, trazendo no ombro o seu cântaro.'),(156130,6,1,24,16,'A jovem era muito bonita e virgem; nenhum homem tivera relações com ela. Rebeca desceu à fonte, encheu seu cântaro e voltou.'),(156131,6,1,24,17,'O servo apressou-se ao encontro dela e disse: \"Por favor, dê-me um pouco de água do seu cântaro\".'),(156132,6,1,24,18,'\"Beba, meu senhor\", disse ela, e tirou rapidamente dos ombros o cântaro e o serviu.'),(156133,6,1,24,19,'Depois que lhe deu de beber, disse: \"Tirarei água também para os seus camelos até saciá-los\".'),(156134,6,1,24,20,'Assim ela esvaziou depressa seu cântaro no bebedouro e correu de volta ao poço para tirar mais água para todos os camelos.'),(156135,6,1,24,21,'Sem dizer nada, o homem a observava atentamente para saber se o Senhor tinha ou não coroado de êxito a sua missão.'),(156136,6,1,24,22,'Quando os camelos acabaram de beber, o homem deu à jovem um pendente de ouro de seis gramas e duas pulseiras de ouro de cento e vinte gramas,'),(156137,6,1,24,23,'e perguntou: \"De quem você é filha? Diga-me, por favor, se há lugar na casa de seu pai para eu e meus companheiros passarmos a noite\".'),(156138,6,1,24,24,'\"Sou filha de Betuel, o filho que Milca deu a Naor\", respondeu ela;'),(156139,6,1,24,25,'e acrescentou: \"Temos bastante palha e forragem, e também temos lugar para vocês passarem a noite\".'),(156140,6,1,24,26,'Então o homem curvou-se em adoração ao Senhor,'),(156141,6,1,24,27,'dizendo: \"Bendito seja o Senhor, o Deus do meu senhor Abraão, que não retirou sua bondade e sua fidelidade do meu senhor. Quanto a mim, o Senhor me conduziu na jornada até a casa dos parentes do meu senhor\".'),(156142,6,1,24,28,'A jovem correu para casa e contou tudo à família de sua mãe.'),(156143,6,1,24,29,'Rebeca tinha um irmão chamado Labão. Ele saiu apressado à fonte para conhecer o homem,'),(156144,6,1,24,30,'pois tinha visto o pendente, e as pulseiras no braço de sua irmã, e ouvira Rebeca contar o que o homem lhe dissera. Saiu, pois, e foi encontrá-lo parado junto à fonte, ao lado dos camelos.'),(156145,6,1,24,31,'E disse: \"Venha, bendito do Senhor! Por que ficar aí fora? Já arrumei a casa e um lugar para os camelos\".'),(156146,6,1,24,32,'Assim o homem dirigiu-se à casa, e os camelos foram descarregados. Deram palha e forragem aos camelos, e água ao homem e aos que estavam com ele para lavarem os pés.'),(156147,6,1,24,33,'Depois lhe trouxeram comida, mas ele disse: \"Não comerei enquanto não disser o que tenho para dizer\". Disse Labão: \"Então fale\".'),(156148,6,1,24,34,'E ele disse: \"Sou servo de Abraão.'),(156149,6,1,24,35,'O Senhor o abençoou muito, e ele se tornou muito rico. Deu-lhe ovelhas e bois, prata e ouro, servos e servas, camelos e jumentos.'),(156150,6,1,24,36,'Sara, mulher do meu senhor, na velhice lhe deu um filho, que é o herdeiro de tudo o que Abraão possui.'),(156151,6,1,24,37,'E meu senhor fez-me jurar, dizendo: ´Você não buscará mulher para meu filho entre as filhas dos cananeus, em cuja terra estou vivendo,'),(156152,6,1,24,38,'mas irá à família de meu pai, ao meu próprio clã, buscar uma mulher para meu filho`.'),(156153,6,1,24,39,'\"Então perguntei a meu senhor: ´E se a mulher não quiser me acompanhar? `'),(156154,6,1,24,40,'\"Ele respondeu: ´O Senhor, a quem tenho servido, enviará seu anjo com você e coroará de êxito a sua missão, para que você traga para meu filho uma mulher do meu próprio clã, da família de meu pai.'),(156155,6,1,24,41,'Quando chegar aos meus parentes, você estará livre do juramento se eles se recusarem a entregá-la a você. Só então você estará livre do juramento`.'),(156156,6,1,24,42,'\"Hoje, quando cheguei à fonte, eu disse: Ó Senhor, Deus do meu senhor Abraão, se assim desejares, dá êxito à missão de que fui incumbido.'),(156157,6,1,24,43,'Aqui estou em pé diante desta fonte; se uma moça vier tirar água e eu lhe disser: ´Por favor, dê-me de beber um pouco de seu cântaro`,'),(156158,6,1,24,44,'e ela me responder: ´Bebe. Também darei água aos teus camelos`, seja essa a que o Senhor escolheu para o filho do meu senhor.'),(156159,6,1,24,45,'\"Antes de terminar de orar em meu coração, surgiu Rebeca, com o cântaro ao ombro. Dirigiu-se à fonte e tirou água, e eu lhe disse: Por favor, dê-me de beber.'),(156160,6,1,24,46,'\"Ela se apressou a tirar o cântaro do ombro e disse: ´Bebe; também darei água aos teus camelos`. Eu bebi, e ela deu de beber também aos camelos.'),(156161,6,1,24,47,'\"Depois lhe perguntei: ´De quem você é filha? ` \"Ela me respondeu: ´De Betuel, filho de Naor e Milca`. \"Então coloquei o pendente em seu nariz e as pulseiras em seus braços,'),(156162,6,1,24,48,'e curvei-me em adoração ao Senhor. Bendisse ao Senhor, o Deus do meu senhor Abraão, que me guiou pelo caminho certo para buscar para o filho dele a neta do irmão do meu senhor.'),(156163,6,1,24,49,'Agora, se quiserem mostrar fidelidade e bondade a meu senhor, digam-me; e, se não quiserem, digam-me também, para que eu decida o que fazer\".'),(156164,6,1,24,50,'Labão e Betuel responderam: \"Isso vem do Senhor; nada lhe podemos dizer, nem a favor, nem contra.'),(156165,6,1,24,51,'Aqui está Rebeca; leve-a com você e que ela se torne a mulher do filho do seu senhor, como disse o Senhor\".'),(156166,6,1,24,52,'Quando o servo de Abraão ouviu o que disseram, curvou-se até ao chão diante do Senhor.'),(156167,6,1,24,53,'Então o servo deu jóias de ouro e de prata e vestidos a Rebeca; deu também presentes valiosos ao irmão dela e à sua mãe.'),(156168,6,1,24,54,'Depois ele e os homens que o acompanhavam comeram, beberam e ali passaram a noite. Ao se levantarem na manhã seguinte, ele disse: \"Deixem-me voltar ao meu senhor\".'),(156169,6,1,24,55,'Mas o irmão e a mãe dela responderam: \"Deixe a jovem ficar mais uns dez dias conosco; então você poderá partir\".'),(156170,6,1,24,56,'Mas ele disse: \"Não me detenham, agora que o Senhor coroou de êxito a minha missão. Vamos despedir-nos, e voltarei ao meu senhor\".'),(156171,6,1,24,57,'Então lhe disseram: \"Vamos chamar a jovem e ver o que ela diz\".'),(156172,6,1,24,58,'Chamaram Rebeca e lhe perguntaram: \"Você quer ir com este homem? \" \"Sim, quero\", respondeu ela.'),(156173,6,1,24,59,'Despediram-se, pois, de sua irmã Rebeca, de sua ama, do servo de Abraão e dos que o acompanhavam.'),(156174,6,1,24,60,'E abençoaram Rebeca, dizendo-lhe: \"Que você cresça, nossa irmã, até ser milhares de milhares; e que a sua descendência conquiste as cidades dos seus inimigos\".'),(156175,6,1,24,61,'Então Rebeca e suas servas se aprontaram, montaram seus camelos e partiram com o homem. E assim o servo partiu levando Rebeca.'),(156176,6,1,24,62,'Isaque tinha voltado de Beer-Laai-Roi, pois habitava no Neguebe.'),(156177,6,1,24,63,'Certa tarde, saiu ao campo para meditar. Ao erguer os olhos, viu que se aproximavam camelos.'),(156178,6,1,24,64,'Rebeca também ergueu os olhos e viu Isaque. Ela desceu do camelo'),(156179,6,1,24,65,'e perguntou ao servo: \"Quem é aquele homem que vem pelo campo ao nosso encontro? \" \"É meu senhor\", respondeu o servo. Então ela se cobriu com o véu.'),(156180,6,1,24,66,'Depois o servo contou a Isaque tudo o que havia feito.'),(156181,6,1,24,67,'Isaque levou Rebeca para a tenda de sua mãe Sara; fez dela sua mulher, e a amou; assim Isaque foi consolado após a morte de sua mãe.'),(156182,6,1,25,1,'Abraão casou-se com outra mulher, chamada Quetura.'),(156183,6,1,25,2,'Ela lhe deu os seguintes filhos: Zinrã, Jocsã, Medã, Midiã, Isbaque e Suá.'),(156184,6,1,25,3,'Jocsã gerou Sabá e Dedã; os descendentes de Dedã foram os assuritas, os letusitas e os leumitas.'),(156185,6,1,25,4,'Os filhos de Midiã foram Efá, Éfer, Enoque, Abida e Elda. Todos esses foram descendentes de Quetura.'),(156186,6,1,25,5,'Abraão deixou tudo o que tinha para Isaque.'),(156187,6,1,25,6,'Mas para os filhos de suas concubinas deu presentes; e, ainda em vida, enviou-os para longe de Isaque, para a terra do Oriente.'),(156188,6,1,25,7,'Abraão viveu cento e setenta e cinco anos.'),(156189,6,1,25,8,'Morreu em boa velhice, em idade bem avançada, e foi reunido aos seus antepassados.'),(156190,6,1,25,9,'Seus filhos, Isaque e Ismael, o sepultaram na caverna de Macpela, perto de Manre, no campo de Efrom, filho de Zoar, o hitita,'),(156191,6,1,25,10,'campo que Abraão comprara dos hititas. Foi ali que Abraão e Sara, sua mulher, foram sepultados.'),(156192,6,1,25,11,'Depois da morte de Abraão, Deus abençoou seu filho Isaque. Isaque morava próximo a Beer-Laai-Roi.'),(156193,6,1,25,12,'Este é o registro da descendência de Ismael, o filho de Abraão que Hagar, a serva egípcia de Sara, deu a ele.'),(156194,6,1,25,13,'São estes os nomes dos filhos de Ismael, alistados por ordem de nascimento: Nebaiote, o filho mais velho de Ismael, Quedar, Adbeel, Mibsão,'),(156195,6,1,25,14,'Misma, Dumá, Massá,'),(156196,6,1,25,15,'Hadade, Temá, Jetur, Nafis e Quedemá.'),(156197,6,1,25,16,'Foram esses os doze filhos de Ismael, que se tornaram os líderes de suas tribos; os seus povoados e acampamentos receberam os seus nomes.'),(156198,6,1,25,17,'Ismael viveu cento e trinta e sete anos. Morreu e foi reunido aos seus antepassados.'),(156199,6,1,25,18,'Seus descendentes se estabeleceram na região que vai de Havilá a Sur, próximo à fronteira com o Egito, na direção de quem vai para Assur. E viveram em hostilidade contra todos os seus irmãos.'),(156200,6,1,25,19,'Esta é a história da família de Isaque, filho de Abraão: Abraão gerou Isaque,'),(156201,6,1,25,20,'o qual aos quarenta anos se casou com Rebeca, filha de Betuel, o arameu de Padã-Arã, e irmã de Labão, também arameu.'),(156202,6,1,25,21,'Isaque orou ao Senhor em favor de sua mulher, porque era estéril. O SENHOR respondeu à sua oração, e Rebeca, sua mulher, engravidou.'),(156203,6,1,25,22,'Os meninos se empurravam dentro dela, pelo que disse: \"Por que está me acontecendo isso? \" Foi então consultar o Senhor.'),(156204,6,1,25,23,'Disse-lhe o Senhor: \"Duas nações estão em seu ventre, já desde as suas entranhas dois povos se separarão; um deles será mais forte que o outro, mas o mais velho servirá ao mais novo\".'),(156205,6,1,25,24,'Ao chegar a época de dar à luz, confirmou-se que havia gêmeos em seu ventre.'),(156206,6,1,25,25,'O primeiro a sair era ruivo, e todo o seu corpo era como um manto de pêlos; por isso lhe deram o nome de Esaú.'),(156207,6,1,25,26,'Depois saiu seu irmão, com a mão agarrada no calcanhar de Esaú; pelo que lhe deram o nome de Jacó. Tinha Isaque sessenta anos de idade quando Rebeca os deu à luz.'),(156208,6,1,25,27,'Os meninos cresceram. Esaú tornou-se caçador habilidoso e vivia percorrendo os campos, ao passo que Jacó cuidava do rebanho e vivia nas tendas.'),(156209,6,1,25,28,'Isaque preferia Esaú, porque gostava de comer de suas caças; Rebeca preferia Jacó.'),(156210,6,1,25,29,'Certa vez, quando Jacó preparava um ensopado, Esaú chegou faminto, voltando do campo,'),(156211,6,1,25,30,'e pediu-lhe: \"Dê-me um pouco desse ensopado vermelho aí. Estou faminto! \" Por isso também foi chamado Edom.'),(156212,6,1,25,31,'Respondeu-lhe Jacó: \"Venda-me primeiro o seu direito de filho mais velho\".'),(156213,6,1,25,32,'Disse Esaú: \"Estou quase morrendo. De que me vale esse direito? \"'),(156214,6,1,25,33,'Jacó, porém, insistiu: \"Jure primeiro\". Então ele fez um juramento, vendendo o seu direito de filho mais velho a Jacó.'),(156215,6,1,25,34,'Então Jacó serviu a Esaú pão com ensopado de lentilhas. Ele comeu e bebeu, levantou-se e se foi. Assim Esaú desprezou o seu direito de filho mais velho.'),(156216,6,1,26,1,'Houve fome naquela terra, como tinha acontecido no tempo de Abraão. Por isso Isaque foi para Gerar, onde Abimeleque era o rei dos filisteus.'),(156217,6,1,26,2,'O Senhor apareceu a Isaque e disse: \"Não desça ao Egito; procure estabelecer-se na terra que eu lhe indicar.'),(156218,6,1,26,3,'Permaneça nesta terra mais um pouco, e eu estarei com você e o abençoarei. Porque a você e a seus descendentes darei todas estas terras e confirmarei o juramento que fiz a seu pai Abraão.'),(156219,6,1,26,4,'Tornarei seus descendentes tão numerosos como as estrelas do céu e lhes darei todas estas terras; e por meio da sua descendência todos os povos da terra serão abençoados,'),(156220,6,1,26,5,'porque Abraão me obedeceu e guardou meus preceitos, meus mandamentos, meus decretos e minhas leis\".'),(156221,6,1,26,6,'Assim Isaque ficou em Gerar.'),(156222,6,1,26,7,'Quando os homens do lugar lhe perguntaram sobre a sua mulher, ele disse: \"Ela é minha irmã\". Teve medo de dizer que era sua mulher, pois pensou: \"Os homens deste lugar podem matar-me por causa de Rebeca, por ser ela tão bonita\".'),(156223,6,1,26,8,'Isaque estava em Gerar já fazia muito tempo. Certo dia, Abimeleque, rei dos filisteus, estava olhando do alto de uma janela quando viu Isaque acariciando Rebeca, sua mulher.'),(156224,6,1,26,9,'Então Abimeleque chamou Isaque e lhe disse: \"Na verdade ela é tua mulher! Por que me disseste que ela era tua irmã? \" Isaque respondeu: \"Porque pensei que eu poderia ser morto por causa dela\".'),(156225,6,1,26,10,'Então disse Abimeleque: \"Tens idéia do que nos fizeste? Qualquer homem bem poderia ter-se deitado com tua mulher, e terias trazido culpa sobre nós\".'),(156226,6,1,26,11,'E Abimeleque ordenou a todo o povo: \"Quem tocar neste homem ou em sua mulher certamente morrerá! \"'),(156227,6,1,26,12,'Isaque formou lavoura naquela terra e no mesmo ano colheu a cem por um, porque o Senhor o abençoou.'),(156228,6,1,26,13,'O homem enriqueceu, e a sua riqueza continuou a aumentar, até que ficou riquíssimo.'),(156229,6,1,26,14,'Possuía tantos rebanhos e servos que os filisteus o invejavam.'),(156230,6,1,26,15,'Estes taparam todos os poços que os servos de Abraão, pai de Isaque, tinham cavado na sua época, enchendo-os de terra.'),(156231,6,1,26,16,'Então Abimeleque pediu a Isaque: \"Sai de nossa terra, pois já és poderoso demais para nós\".'),(156232,6,1,26,17,'Então Isaque mudou-se de lá, acampou no vale de Gerar e ali se estabeleceu.'),(156233,6,1,26,18,'Isaque reabriu os poços cavados no tempo de seu pai Abraão, os quais os filisteus fecharam depois que Abraão morreu, e deu-lhes os mesmos nomes que seu pai lhes tinha dado.'),(156234,6,1,26,19,'Os servos de Isaque cavaram no vale e descobriram um veio d`água.'),(156235,6,1,26,20,'Mas os pastores de Gerar discutiram com os pastores de Isaque, dizendo: \"A água é nossa! \" Por isso Isaque deu ao poço o nome de Eseque, porque discutiram por causa dele.'),(156236,6,1,26,21,'Então os seus servos cavaram outro poço, mas eles também discutiram por causa dele; por isso o chamou Sitna.'),(156237,6,1,26,22,'Isaque mudou-se dali e cavou outro poço, e ninguém discutiu por causa dele. Deu-lhe o nome de Reobote, dizendo: \"Agora o Senhor nos abriu espaço e prosperaremos na terra\".'),(156238,6,1,26,23,'Dali Isaque foi para Berseba.'),(156239,6,1,26,24,'Naquela noite, o Senhor lhe apareceu e disse: \"Eu sou o Deus de seu pai Abraão. Não tema, porque estou com você; eu o abençoarei e multiplicarei os seus descendentes por amor ao meu servo Abraão\".'),(156240,6,1,26,25,'Isaque construiu nesse lugar um altar e invocou o nome do Senhor. Ali armou acampamento, e os seus servos cavaram outro poço.'),(156241,6,1,26,26,'Por aquele tempo, veio a ele Abimeleque, de Gerar, com Auzate, seu conselheiro pessoal, e Ficol, o comandante dos seus exércitos.'),(156242,6,1,26,27,'Isaque lhes perguntou: \"Por que me vieram ver, uma vez que foram hostis e me mandaram embora? \"'),(156243,6,1,26,28,'Eles responderam: \"Vimos claramente que o Senhor está contigo; por isso dissemos: Façamos um juramento entre nós. Queremos firmar um acordo contigo:'),(156244,6,1,26,29,'Tu não nos farás mal, assim como nada te fizemos, mas sempre te tratamos bem e te despedimos em paz. Agora sabemos que o SENHOR te tem abençoado\".'),(156245,6,1,26,30,'Então Isaque ofereceu-lhes um banquete, e eles comeram e beberam.'),(156246,6,1,26,31,'Na manhã seguinte os dois fizeram juramento. Depois Isaque os despediu e partiram em paz.'),(156247,6,1,26,32,'Naquele mesmo dia os servos de Isaque vieram falar-lhe sobre o poço que tinham cavado, e disseram: \"Achamos água! \"'),(156248,6,1,26,33,'Isaque deu-lhe o nome de Seba e, por isso, até o dia de hoje aquela cidade é conhecida como Berseba.'),(156249,6,1,26,34,'Tinha Esaú quarenta anos de idade quando escolheu por mulher a Judite, filha de Beeri, o hitita, e também a Basemate, filha de Elom, o hitita.'),(156250,6,1,26,35,'Elas amarguraram a vida de Isaque e de Rebeca.'),(156251,6,1,27,1,'Tendo Isaque envelhecido, seus olhos ficaram tão fracos que ele já não podia enxergar. Certo dia chamou Esaú, seu filho mais velho, e lhe disse: \"Meu filho! \" Ele respondeu: \"Estou aqui\".'),(156252,6,1,27,2,'Disse-lhe Isaque: \"Já estou velho e não sei o dia da minha morte.'),(156253,6,1,27,3,'Pegue agora suas armas, o arco e a aljava, e vá ao campo caçar alguma coisa para mim.'),(156254,6,1,27,4,'Prepare-me aquela comida saborosa que tanto aprecio e traga-me, para que eu a coma e o abençoe antes de morrer\".'),(156255,6,1,27,5,'Ora, Rebeca estava ouvindo o que Isaque dizia a seu filho Esaú. Quando Esaú saiu ao campo para caçar,'),(156256,6,1,27,6,'Rebeca disse a seu filho Jacó: \"Ouvi seu pai dizer a seu irmão Esaú:'),(156257,6,1,27,7,'´Traga-me alguma caça e prepare-me aquela comida saborosa, para que eu a coma e o abençoe na presença do Senhor antes de morrer`.'),(156258,6,1,27,8,'Agora, meu filho, ouça bem e faça o que lhe ordeno:'),(156259,6,1,27,9,'Vá ao rebanho e traga-me dois cabritos escolhidos, para que eu prepare uma comida saborosa para seu pai, como ele aprecia.'),(156260,6,1,27,10,'Leve-a então a seu pai, para que ele a coma e o abençoe antes de morrer\".'),(156261,6,1,27,11,'Disse Jacó a Rebeca, sua mãe: \"Mas o meu irmão Esaú é homem peludo, e eu tenho a pele lisa.'),(156262,6,1,27,12,'E se meu pai me apalpar? Vai parecer que estou tentando enganá-lo, fazendo-o de tolo e, em vez de bênção, trarei sobre mim maldição\".'),(156263,6,1,27,13,'Disse-lhe sua mãe: \"Caia sobre mim a maldição, meu filho. Faça apenas o que eu digo: Vá e traga-os para mim\".'),(156264,6,1,27,14,'Então ele foi, apanhou-os e os trouxe à sua mãe, que preparou uma comida saborosa, como seu pai apreciava.'),(156265,6,1,27,15,'Rebeca pegou as melhores roupas de Esaú, seu filho mais velho, roupas que tinha em casa, e colocou-as em Jacó, seu filho mais novo.'),(156266,6,1,27,16,'Depois cobriu-lhe as mãos e a parte lisa do pescoço com as peles dos cabritos,'),(156267,6,1,27,17,'e por fim entregou a Jacó a refeição saborosa e o pão que tinha feito.'),(156268,6,1,27,18,'Ele se dirigiu ao pai e disse: \"Meu pai\". Respondeu ele: \"Sim, meu filho. Quem é você? \"'),(156269,6,1,27,19,'Jacó disse a seu pai: \"Sou Esaú, seu filho mais velho. Fiz como o senhor me disse. Agora, assente-se e coma do que cacei para que me abençoe\".'),(156270,6,1,27,20,'Isaque perguntou ao filho: \"Como encontrou a caça tão depressa, meu filho? \" Ele respondeu: \"O Senhor, o seu Deus, a colocou no meu caminho\".'),(156271,6,1,27,21,'Então Isaque disse a Jacó: \"Chegue mais perto, meu filho, para que eu possa apalpá-lo e saber se você é realmente meu filho Esaú\".'),(156272,6,1,27,22,'Jacó aproximou-se do seu pai Isaque, que o apalpou e disse: \"A voz é de Jacó, mas os braços são de Esaú\".'),(156273,6,1,27,23,'Não o reconheceu, pois seus braços estavam peludos como os de Esaú, seu irmão; e o abençoou.'),(156274,6,1,27,24,'Isaque perguntou-lhe outra vez: \"Você é mesmo meu filho Esaú? \" E ele respondeu: \"Sou\".'),(156275,6,1,27,25,'Então lhe disse: \"Meu filho, traga-me da sua caça para que eu coma e o abençoe\". Jacó a trouxe, e o pai comeu; também trouxe vinho, e ele bebeu.'),(156276,6,1,27,26,'Então seu pai Isaque lhe disse: \"Venha cá, meu filho, dê-me um beijo\".'),(156277,6,1,27,27,'Ele se aproximou e o beijou. Quando sentiu o cheiro de suas roupas, Isaque o abençoou, dizendo: \"Ah, o cheiro de meu filho é como o cheiro de um campo que o Senhor abençoou.'),(156278,6,1,27,28,'Que Deus lhe conceda do céu o orvalho e da terra a riqueza, com muito cereal e muito vinho.'),(156279,6,1,27,29,'Que as nações o sirvam e os povos se curvem diante de você. Seja senhor dos seus irmãos, e curvem-se diante de você os filhos de sua mãe. Malditos sejam os que o amaldiçoarem e benditos sejam os que o abençoarem\".'),(156280,6,1,27,30,'Quando Isaque acabou de abençoar Jacó, mal tendo ele saído da presença do pai, seu irmão Esaú chegou da caçada.'),(156281,6,1,27,31,'Ele também preparou uma comida saborosa e a trouxe a seu pai. E lhe disse: \"Meu pai, levante-se e coma da minha caça, para que o senhor me dê sua bênção\".'),(156282,6,1,27,32,'Perguntou-lhe seu pai Isaque: \"Quem é você? \" Ele respondeu: \"Sou Esaú, seu filho mais velho\".'),(156283,6,1,27,33,'Profundamente abalado, Isaque começou a tremer muito e disse: \"Quem então apanhou a caça e a trouxe para mim? Acabei de comê-la antes de você entrar e a ele abençoei; e abençoado ele será! \"'),(156284,6,1,27,34,'Quando Esaú ouviu as palavras de seu pai, deu um forte grito e, cheio de amargura, implorou ao pai: \"Abençoe também a mim, meu pai! \"'),(156285,6,1,27,35,'Mas ele respondeu: \"Seu irmão chegou astutamente e recebeu a bênção que pertencia a você\".'),(156286,6,1,27,36,'E disse Esaú: \"Não é com razão que o seu nome é Jacó? Já é a segunda vez que ele me engana! Primeiro, tomou o meu direito de filho mais velho e agora recebeu a minha bênção! \" Então perguntou ao pai: \"O senhor não reservou nenhuma bênção para mim? \"'),(156287,6,1,27,37,'Isaque respondeu a Esaú: \"Eu o constituí senhor sobre você, e a todos os seus parentes tornei servos dele; a ele supri de cereal e de vinho. Que é que eu poderia fazer por você, meu filho? \"'),(156288,6,1,27,38,'Esaú pediu ao pai: \"Meu pai, o senhor tem apenas uma bênção? Abençoe-me também, meu pai! \" Então chorou Esaú em alta voz.'),(156289,6,1,27,39,'Seu pai Isaque respondeu-lhe: \"Sua habitação será longe das terras férteis, distante do orvalho que desce do alto céu.'),(156290,6,1,27,40,'Você viverá por sua espada e servirá a seu irmão. Mas quando você não suportar mais, arrancará do pescoço o jugo\".'),(156291,6,1,27,41,'Esaú guardou rancor contra Jacó por causa da bênção que seu pai lhe dera. E disse a si mesmo: \"Os dias de luto pela morte de meu pai estão próximos; então matarei meu irmão Jacó\".'),(156292,6,1,27,42,'Quando contaram a Rebeca o que seu filho Esaú dissera, ela mandou chamar Jacó, seu filho mais novo, e lhe disse: \"Esaú está se consolando com a idéia de matá-lo.'),(156293,6,1,27,43,'Ouça, pois, o que lhe digo, meu filho: Fuja imediatamente para a casa de meu irmão Labão, em Harã.'),(156294,6,1,27,44,'Fique com ele algum tempo, até que passe o furor de seu irmão.'),(156295,6,1,27,45,'Quando seu irmão não estiver mais irado contra você e esquecer o que você lhe fez, mandarei buscá-lo. Por que perderia eu vocês dois num só dia? \"'),(156296,6,1,27,46,'Então Rebeca disse a Isaque: \"Estou desgostosa da vida, por causa destas mulheres hititas. Se Jacó escolher esposa entre as mulheres desta terra, entre mulheres hititas como estas, perderei a razão de viver\".'),(156297,6,1,28,1,'Então Isaque chamou Jacó, deu-lhe sua bênção e lhe ordenou: \"Não se case com mulher cananéia.'),(156298,6,1,28,2,'Vá a Padã-Arã, à casa de Betuel, seu avô materno, e case-se com uma das filhas de Labão, irmão de sua mãe.'),(156299,6,1,28,3,'Que o Deus Todo-poderoso o abençoe, faça-o prolífero e multiplique os seus descendentes, para que você se torne uma comunidade de povos.'),(156300,6,1,28,4,'Que ele dê a você e a seus descendentes a bênção de Abraão, para que você tome posse da terra na qual vive como estrangeiro, a terra dada por Deus a Abraão\".'),(156301,6,1,28,5,'Então Isaque despediu Jacó e este foi a Padã-Arã, a Labão, filho de Betuel, o arameu, e irmão de Rebeca, mãe de Jacó e Esaú.'),(156302,6,1,28,6,'Esaú viu que Isaque havia abençoado a Jacó e o havia mandado a Padã-Arã para escolher ali uma mulher e que, ao abençoá-lo, dera-lhe a ordem de não se casar com mulher cananéia.'),(156303,6,1,28,7,'Também soube que Jacó obedecera a seu pai e a sua mãe e fora para Padã-Arã.'),(156304,6,1,28,8,'Percebendo então Esaú que seu pai Isaque não aprovava as mulheres cananéias,'),(156305,6,1,28,9,'foi à casa de Ismael e tomou a Maalate, irmã de Nebaiote, filha de Ismael, filho de Abraão, além das outras mulheres que já tinha.'),(156306,6,1,28,10,'Jacó partiu de Berseba e foi para Harã.'),(156307,6,1,28,11,'Chegando a determinado lugar, parou para pernoitar, porque o sol já se havia posto. Tomando uma das pedras dali, usou-a como travesseiro e deitou-se.'),(156308,6,1,28,12,'E teve um sonho no qual viu uma escada apoiada na terra; o seu topo alcançava os céus, e os anjos de Deus subiam e desciam por ela.'),(156309,6,1,28,13,'Ao lado dele estava o Senhor, que lhe disse: \"Eu sou o Senhor, o Deus de seu pai Abraão e o Deus de Isaque. Darei a você e a seus descendentes a terra na qual você está deitado.'),(156310,6,1,28,14,'Seus descendentes serão como o pó da terra, e se espalharão para o Oeste e para o Leste, para o Norte e para o Sul. Todos os povos da terra serão abençoados por meio de você e da sua descendência.'),(156311,6,1,28,15,'Estou com você e cuidarei de você, aonde quer que vá; e eu o trarei de volta a esta terra. Não o deixarei enquanto não fizer o que lhe prometi\".'),(156312,6,1,28,16,'Quando Jacó acordou do sono, disse: \"Sem dúvida o Senhor está neste lugar, mas eu não sabia! \"'),(156313,6,1,28,17,'Teve medo e disse: \"Temível é este lugar! Não é outro, senão a casa de Deus; esta é a porta dos céus\".'),(156314,6,1,28,18,'Na manhã seguinte, Jacó pegou a pedra que tinha usado como travesseiro, colocou-a de pé como coluna e derramou óleo sobre o seu topo.'),(156315,6,1,28,19,'E deu o nome de Betel àquele lugar, embora a cidade anteriormente se chamasse Luz.'),(156316,6,1,28,20,'Então Jacó fez um voto, dizendo: \"Se Deus estiver comigo, cuidar de mim nesta viagem que estou fazendo, prover-me de comida e roupa,'),(156317,6,1,28,21,'e levar-me de volta em segurança à casa de meu pai, então o Senhor será o meu Deus.'),(156318,6,1,28,22,'E esta pedra que hoje coloquei como coluna servirá de santuário de Deus; e de tudo o que me deres certamente te darei o dízimo\".'),(156319,6,1,29,1,'Então Jacó seguiu viagem e chegou à Mesopotâmia.'),(156320,6,1,29,2,'Certo dia, olhando ao redor, viu um poço no campo e três rebanhos de ovelhas deitadas por perto, pois os rebanhos bebiam daquele poço, que era tapado por uma grande pedra.'),(156321,6,1,29,3,'Por isso, quando todos os rebanhos se reuniam ali, os pastores rolavam a pedra da boca do poço e davam água às ovelhas. Depois recolocavam a pedra em seu lugar, sobre o poço.'),(156322,6,1,29,4,'Jacó perguntou aos pastores: \"Meus amigos, de onde são vocês? \" \"Somos de Harã\", responderam.'),(156323,6,1,29,5,'\"Vocês conhecem Labão, neto de Naor? \", perguntou-lhes Jacó. Eles responderam: \"Sim, nós o conhecemos\".'),(156324,6,1,29,6,'Então Jacó perguntou: \"Ele vai bem? \" \"Sim, vai bem\", disseram eles, \"e ali vem sua filha Raquel com as ovelhas\".'),(156325,6,1,29,7,'Disse ele: \"Olhem, o sol ainda vai alto e não é hora de recolher os rebanhos. Dêem de beber às ovelhas e levem-nas de volta ao pasto\".'),(156326,6,1,29,8,'Mas eles responderam: \"Não podemos, enquanto os rebanhos não se agruparem e a pedra não for removida da boca do poço. Só então daremos de beber às ovelhas\".'),(156327,6,1,29,9,'Ele ainda estava conversando, quando chegou Raquel com as ovelhas de seu pai, pois ela era pastora.'),(156328,6,1,29,10,'Quando Jacó viu Raquel, filha de Labão, irmão de sua mãe, e as ovelhas de Labão, aproximou-se, removeu a pedra da boca do poço e deu de beber às ovelhas de seu tio Labão.'),(156329,6,1,29,11,'Depois Jacó beijou Raquel e começou a chorar bem alto.'),(156330,6,1,29,12,'Então contou a Raquel que era parente do pai dela e filho de Rebeca. E ela foi correndo contar tudo a seu pai.'),(156331,6,1,29,13,'Logo que Labão ouviu as notícias acerca de Jacó, seu sobrinho, correu ao seu encontro, abraçou-o e o beijou. Depois, levou-o para casa, e Jacó contou-lhe tudo o que havia ocorrido.'),(156332,6,1,29,14,'Então Labão lhe disse: \"Você é sangue do meu sangue\". Já fazia um mês que Jacó estava na casa de Labão,'),(156333,6,1,29,15,'quando este lhe disse: \"Só por ser meu parente você vai trabalhar de graça? Diga-me qual deve ser o seu salário\".'),(156334,6,1,29,16,'Ora, Labão tinha duas filhas; o nome da mais velha era Lia, e o da mais nova, Raquel.'),(156335,6,1,29,17,'Lia tinha olhos meigos, mas Raquel era bonita e atraente.'),(156336,6,1,29,18,'Como Jacó gostava muito de Raquel, disse: \"Trabalharei sete anos em troca de Raquel, sua filha mais nova\".'),(156337,6,1,29,19,'Labão respondeu: \"Será melhor dá-la a você do que a algum outro homem. Fique aqui comigo\".'),(156338,6,1,29,20,'Então Jacó trabalhou sete anos por Raquel, mas lhe pareceram poucos dias, pelo tanto que a amava.'),(156339,6,1,29,21,'Então disse Jacó a Labão: \"Entregue-me a minha mulher. Cumpri o prazo previsto e quero deitar-me com ela\".'),(156340,6,1,29,22,'Então Labão reuniu todo o povo daquele lugar e deu uma festa.'),(156341,6,1,29,23,'Mas quando a noite chegou, deu sua filha Lia a Jacó, e Jacó deitou-se com ela.'),(156342,6,1,29,24,'Labão também entregou sua serva Zilpa à sua filha, para que ficasse a serviço dela.'),(156343,6,1,29,25,'Quando chegou a manhã, lá estava Lia. Então Jacó disse a Labão: \"Que foi que você me fez? Eu não trabalhei por Raquel? Por que você me enganou? \"'),(156344,6,1,29,26,'Labão respondeu: \"Aqui não é costume entregar em casamento a filha mais nova antes da mais velha.'),(156345,6,1,29,27,'Deixe passar esta semana de núpcias e lhe daremos também a mais nova, em troca de mais sete anos de trabalho\".'),(156346,6,1,29,28,'Jacó concordou. Passou aquela semana de núpcias com Lia, e Labão lhe deu sua filha Raquel por mulher.'),(156347,6,1,29,29,'Labão deu a Raquel sua serva Bila, para que ficasse a serviço dela.'),(156348,6,1,29,30,'Jacó deitou-se também com Raquel, que era a sua preferida. E trabalhou para Labão outros sete anos.'),(156349,6,1,29,31,'Quando o Senhor viu que Lia era desprezada, concedeu-lhe filhos; Raquel, porém, era estéril.'),(156350,6,1,29,32,'Lia engravidou, deu à luz um filho, e deu-lhe o nome de Rúben, pois dizia: \"O Senhor viu a minha infelicidade. Agora, certamente o meu marido me amará\".'),(156351,6,1,29,33,'Lia engravidou de novo e, quando deu à luz outro filho, disse: \"Porque o Senhor ouviu que sou desprezada, deu-me também este\". Pelo que o chamou Simeão.'),(156352,6,1,29,34,'De novo engravidou e, quando deu à luz mais um filho, disse: \"Agora, finalmente, meu marido se apegará a mim, porque já lhe dei três filhos\". Por isso deu-lhe o nome de Levi.'),(156353,6,1,29,35,'Engravidou ainda outra vez e, quando deu à luz mais outro filho, disse: \"Desta vez louvarei ao SENHOR\". Assim deu-lhe o nome de Judá. Então parou de ter filhos.'),(156354,6,1,30,1,'Quando Raquel viu que não dava filhos a Jacó, teve inveja de sua irmã. Por isso disse a Jacó: \"Dê-me filhos ou morrerei! \"'),(156355,6,1,30,2,'Jacó ficou irritado e disse: \"Por acaso estou no lugar de Deus, que a impediu de ter filhos? \"'),(156356,6,1,30,3,'Então ela respondeu: \"Aqui está Bila, minha serva. Deite-se com ela, para que tenha filhos em meu lugar e por meio dela eu também possa formar família\".'),(156357,6,1,30,4,'Por isso ela deu a Jacó sua serva Bila por mulher. Ele deitou-se com ela,'),(156358,6,1,30,5,'Bila engravidou e deu-lhe um filho.'),(156359,6,1,30,6,'Então Raquel disse: \"Deus me fez justiça, ouviu o meu clamor e deu-me um filho\". Por isso deu-lhe o nome de Dã.'),(156360,6,1,30,7,'Bila, serva de Raquel, engravidou novamente e deu a Jacó o segundo filho.'),(156361,6,1,30,8,'Então disse Raquel: \"Tive grande luta com minha irmã e venci\". Pelo que o chamou Naftali.'),(156362,6,1,30,9,'Quando Lia viu que tinha parado de ter filhos, tomou sua serva Zilpa e a deu a Jacó por mulher.'),(156363,6,1,30,10,'Zilpa, serva de Lia, deu a Jacó um filho.'),(156364,6,1,30,11,'Então disse Lia: \"Que grande sorte! \" Por isso o chamou Gade.'),(156365,6,1,30,12,'Zilpa, serva de Lia, deu a Jacó mais um filho.'),(156366,6,1,30,13,'Então Lia exclamou: \"Como sou feliz! As mulheres dirão que sou feliz\". Por isso lhe deu o nome de Aser.'),(156367,6,1,30,14,'Durante a colheita do trigo, Rúben saiu ao campo, encontrou algumas mandrágoras e as trouxe a Lia, sua mãe. Então Raquel disse a Lia: \"Dê-me algumas mandrágoras do seu filho\".'),(156368,6,1,30,15,'Mas ela respondeu: \"Não lhe foi suficiente tomar de mim o marido? Vai tomar também as mandrágoras que o meu filho trouxe? \" Então disse Raquel: \"Jacó se deitará com você esta noite, em troca das mandrágoras trazidas pelo seu filho\".'),(156369,6,1,30,16,'Quando Jacó chegou do campo naquela tarde, Lia saiu ao seu encontro e lhe disse: \"Hoje você me possuirá, pois eu comprei esse direito com as mandrágoras do meu filho\". E naquela noite ele se deitou com ela.'),(156370,6,1,30,17,'Deus ouviu Lia, e ela engravidou e deu a Jacó o quinto filho.'),(156371,6,1,30,18,'Disse Lia: \"Deus me recompensou por ter dado a minha serva ao meu marido\". Por isso deu-lhe o nome de Issacar.'),(156372,6,1,30,19,'Lia engravidou de novo e deu a Jacó o sexto filho.'),(156373,6,1,30,20,'Disse Lia: \"Deus presenteou-me com uma dádiva preciosa. Agora meu marido me tratará melhor; afinal já lhe dei seis filhos\". Por isso deu-lhe o nome de Zebulom.'),(156374,6,1,30,21,'Algum tempo depois, ela deu à luz uma menina a quem chamou Diná.'),(156375,6,1,30,22,'Então Deus lembrou-se de Raquel. Deus ouviu o seu clamor e a tornou fértil.'),(156376,6,1,30,23,'Ela engravidou, e deu à luz um filho e disse: \"Deus tirou de mim a minha humilhação\".'),(156377,6,1,30,24,'Deu-lhe o nome de José e disse: \"Que o Senhor me acrescente ainda outro filho\".'),(156378,6,1,30,25,'Depois que Raquel deu à luz José, Jacó disse a Labão: \"Deixe-me voltar para a minha terra natal.'),(156379,6,1,30,26,'Dê-me as minhas mulheres, pelas quais o servi, e os meus filhos, e partirei. Você bem sabe quanto trabalhei para você\".'),(156380,6,1,30,27,'Mas Labão lhe disse: \"Se mereço sua consideração, peço-lhe que fique. Por meio de adivinhação descobri que o Senhor me abençoou por sua causa\".'),(156381,6,1,30,28,'E acrescentou: \"Diga o seu salário, e eu lhe pagarei\".'),(156382,6,1,30,29,'Jacó lhe respondeu: \"Você sabe quanto trabalhei para você e como os seus rebanhos cresceram sob os meus cuidados.'),(156383,6,1,30,30,'O pouco que você possuía antes da minha chegada aumentou muito, pois o Senhor o abençoou depois que vim para cá. Contudo, quando farei algo em favor da minha própria família? \"'),(156384,6,1,30,31,'Então Labão perguntou: \"Que você quer que eu lhe dê? \" \"Não me dê coisa alguma\", respondeu Jacó. \"Voltarei a cuidar dos seus rebanhos se você concordar com o seguinte:'),(156385,6,1,30,32,'Hoje passarei por todos os seus rebanhos e tirarei do meio deles todas as ovelhas salpicadas e pintadas, todos os cordeiros pretos e todas as cabras pintadas e salpicadas. Eles serão o meu salário.'),(156386,6,1,30,33,'E a minha honestidade dará testemunho de mim no futuro, toda vez que você resolver verificar o meu salário. Se estiver em meu poder alguma cabra que não seja salpicada ou pintada, e algum cordeiro que não seja preto, poderá considerá-los roubados. \"'),(156387,6,1,30,34,'E disse Labão: \"De acordo. Seja como você disse\".'),(156388,6,1,30,35,'Naquele mesmo dia Labão separou todos os bodes que tinham listras ou manchas brancas, todas as cabras que tinham pintas ou manchas brancas, e todos os cordeiros pretos e os colocou aos cuidados de seus filhos.'),(156389,6,1,30,36,'Afastou-se então de Jacó, à distância equivalente a três dias de viagem, e Jacó continuou a apascentar o resto dos rebanhos de Labão.'),(156390,6,1,30,37,'Jacó pegou galhos verdes de estoraque, amendoeira e plátano e neles fez listras brancas, descascando-os parcialmente e expondo assim a parte branca interna dos galhos.'),(156391,6,1,30,38,'Depois fixou os galhos descascados junto aos bebedouros, na frente dos rebanhos, no lugar onde costumavam beber água. Na época do cio, os rebanhos vinham beber e'),(156392,6,1,30,39,'se acasalavam diante dos galhos. E geravam filhotes listrados, salpicados e pintados.'),(156393,6,1,30,40,'Jacó separava os filhotes do rebanho dos demais, e fazia com que esses ficassem juntos dos animais listrados e pretos de Labão. Assim foi formando o seu próprio rebanho que separou do de Labão.'),(156394,6,1,30,41,'Toda vez que as fêmeas mais fortes estavam no cio, Jacó colocava os galhos nos bebedouros, em frente dos animais, para que estes se acasalassem perto dos galhos;'),(156395,6,1,30,42,'mas, se os animais eram fracos, não os colocava ali. Desse modo, os animais fracos ficavam para Labão e os mais fortes para Jacó.'),(156396,6,1,30,43,'Assim o homem ficou extremamente rico, tornando-se dono de grandes rebanhos e de servos e servas, camelos e jumentos.'),(156397,6,1,31,1,'Jacó, porém, ouviu falar que os filhos de Labão estavam dizendo: \"Jacó tomou tudo que o nosso pai tinha e juntou toda a sua riqueza à custa do nosso pai\".'),(156398,6,1,31,2,'E Jacó percebeu que a atitude de Labão para com ele já não era a mesma de antes.'),(156399,6,1,31,3,'E o Senhor disse a Jacó: \"Volte para a terra de seus pais e de seus parentes, e eu estarei com você\".'),(156400,6,1,31,4,'Então Jacó mandou chamar Raquel e Lia para virem ao campo onde estavam os seus rebanhos,'),(156401,6,1,31,5,'e lhes disse: \"Vejo que a atitude do seu pai para comigo não é mais a mesma, mas o Deus de meu pai tem estado comigo.'),(156402,6,1,31,6,'Vocês sabem que trabalhei para seu pai com todo o empenho,'),(156403,6,1,31,7,'mas ele tem me feito de tolo, mudando o meu salário dez vezes. Contudo, Deus não permitiu que ele me prejudicasse.'),(156404,6,1,31,8,'Se ele dizia: ´As crias salpicadas serão o seu salário`, todos os rebanhos geravam filhotes salpicados; e se ele dizia: ´As que têm listras serão o seu salário`, todos os rebanhos geravam filhotes com listras.'),(156405,6,1,31,9,'Foi assim que Deus tirou os rebanhos de seu pai e os deu a mim.'),(156406,6,1,31,10,'\"Na época do acasalamento, tive um sonho em que olhei e vi que os machos que fecundavam o rebanho tinham listras, eram salpicados e malhados.'),(156407,6,1,31,11,'O anjo de Deus me disse no sonho: ´Jacó! ` Eu respondi: ´Eis-me aqui! `'),(156408,6,1,31,12,'Então ele disse: ´Olhe e veja que todos os machos que fecundam o rebanho têm listras, são salpicados e malhados, porque tenho visto tudo o que Labão lhe fez.'),(156409,6,1,31,13,'Sou o Deus de Betel, onde você ungiu uma coluna e me fez um voto. Saia agora desta terra e volte para a sua terra natal` \".'),(156410,6,1,31,14,'Raquel e Lia disseram a Jacó: \"Temos ainda parte na herança dos bens de nosso pai?'),(156411,6,1,31,15,'Não nos trata ele como estrangeiras? Não apenas nos vendeu como também gastou tudo o que foi pago por nós!'),(156412,6,1,31,16,'Toda a riqueza que Deus tirou de nosso pai é nossa e de nossos filhos. Portanto, faça tudo quanto Deus lhe ordenou\".'),(156413,6,1,31,17,'Então Jacó ajudou seus filhos e suas mulheres a montar nos camelos,'),(156414,6,1,31,18,'e conduziu todo o seu rebanho, junto com todos os bens que havia acumulado em Padã-Arã, para ir à terra de Canaã, à casa de seu pai Isaque.'),(156415,6,1,31,19,'Enquanto Labão tinha saído para tosquiar suas ovelhas, Raquel roubou de seu pai os ídolos do clã.'),(156416,6,1,31,20,'Foi assim que Jacó enganou a Labão, o arameu, fugindo sem lhe dizer nada.'),(156417,6,1,31,21,'Ele fugiu com tudo o que tinha e, atravessando o Eufrates, foi para os montes de Gileade.'),(156418,6,1,31,22,'Três dias depois, Labão foi informado de que Jacó tinha fugido.'),(156419,6,1,31,23,'Tomando consigo os homens de sua família, perseguiu Jacó por sete dias e o alcançou nos montes de Gileade.'),(156420,6,1,31,24,'Então, de noite, Deus veio em sonho a Labão, o arameu, e o advertiu: \"Cuidado! Não diga nada a Jacó, não lhe faça promessas nem ameaças\".'),(156421,6,1,31,25,'Labão alcançou Jacó, que estava acampado nos montes de Gileade. Então Labão e os homens se acamparam ali também.'),(156422,6,1,31,26,'Ele perguntou a Jacó: \"Que foi que você fez? Não só me enganou como também raptou minhas filhas como se fossem prisioneiras de guerra.'),(156423,6,1,31,27,'Por que você me enganou, fugindo em segredo, sem avisar-me? Eu teria celebrado a sua partida com alegria e cantos, ao som dos tamborins e das harpas.'),(156424,6,1,31,28,'Você sequer me deixou beijar meus netos e minhas filhas para despedir-me deles. Você foi insensato.'),(156425,6,1,31,29,'Tenho poder para prejudicá-los; mas, na noite passada, o Deus do pai de vocês me advertiu: ´Cuidado! Não diga nada a Jacó, não lhe faça promessas nem ameaças`.'),(156426,6,1,31,30,'Agora, se você partiu porque tinha saudade da casa de seu pai, por que roubou meus deuses? \"'),(156427,6,1,31,31,'Jacó respondeu a Labão: \"Tive medo, pois pensei que você tiraria suas filhas de mim à força.'),(156428,6,1,31,32,'Quanto aos seus deuses, quem for encontrado com eles não ficará vivo. Na presença dos nossos parentes, veja você mesmo se está aqui comigo qualquer coisa que lhe pertença, e, se estiver, leve-a de volta\". Ora, Jacó não sabia que Raquel os havia roubado.'),(156429,6,1,31,33,'Então Labão entrou na tenda de Jacó, e nas tendas de Lia e de suas duas servas, mas nada encontrou. Depois de sair da tenda de Lia, entrou na tenda de Raquel.'),(156430,6,1,31,34,'Raquel tinha colocado os ídolos dentro da sela do seu camelo e estava sentada em cima. Labão vasculhou toda a tenda, mas nada encontrou.'),(156431,6,1,31,35,'Raquel disse ao pai: \"Não se irrite, meu senhor, por não poder me levantar em sua presença, pois estou com o fluxo das mulheres\". Ele procurou os ídolos, mas não os encontrou.'),(156432,6,1,31,36,'Jacó ficou irado e queixou-se a Labão: \"Qual foi meu crime? Que pecado cometi para que você me persiga furiosamente?'),(156433,6,1,31,37,'Você já vasculhou tudo o que me pertence. Encontrou algo que lhe pertença? Então coloque tudo aqui na frente dos meus parentes e dos seus, e que eles julguem entre nós dois.'),(156434,6,1,31,38,'\"Vinte anos estive com você. Suas ovelhas e cabras nunca abortaram, e jamais comi um só carneiro do seu rebanho.'),(156435,6,1,31,39,'Eu nunca levava a você os animais despedaçados por feras; eu mesmo assumia o prejuízo. E você pedia contas de todo animal roubado de dia ou de noite.'),(156436,6,1,31,40,'O calor me consumia de dia, e o frio, de noite, e o sono fugia dos meus olhos.'),(156437,6,1,31,41,'Foi assim nos vinte anos em que fiquei em sua casa. Trabalhei para você catorze anos em troca de suas duas filhas e seis anos por seus rebanhos, e dez vezes você alterou o meu salário.'),(156438,6,1,31,42,'Se o Deus de meu pai, o Deus de Abraão, o Temor de Isaque, não estivesse comigo, certamente você me despediria de mãos vazias. Mas Deus viu o meu sofrimento e o trabalho das minhas mãos e, na noite passada, ele manifestou a sua decisão\".'),(156439,6,1,31,43,'Labão respondeu a Jacó: \"As mulheres são minhas filhas, os filhos são meus, os rebanhos são meus. Tudo o que você vê é meu. Que posso fazer por essas minhas filhas ou pelos filhos que delas nasceram?'),(156440,6,1,31,44,'Façamos agora, eu e você, um acordo que sirva de testemunho entre nós dois\".'),(156441,6,1,31,45,'Então Jacó tomou uma pedra e a colocou de pé como coluna.'),(156442,6,1,31,46,'E disse aos seus parentes: \"Juntem algumas pedras\". Eles apanharam pedras e as amontoaram. Depois comeram ali, ao lado do monte de pedras.'),(156443,6,1,31,47,'Labão o chamou Jegar-Saaduta, e Jacó o chamou Galeede.'),(156444,6,1,31,48,'Labão disse: \"Este monte de pedras é uma testemunha entre mim e você, no dia de hoje\". Por isso foi chamado Galeede.'),(156445,6,1,31,49,'Foi também chamado Mispá, porque ele declarou: \"Que o Senhor nos vigie, a mim e a você, quando estivermos separados um do outro.'),(156446,6,1,31,50,'Se você maltratar minhas filhas ou menosprezá-las, tomando outras mulheres além delas, ainda que ninguém saiba, lembre-se de que Deus é testemunha entre mim e você\".'),(156447,6,1,31,51,'Disse ainda Labão a Jacó: \"Aqui estão este monte de pedras e esta coluna que coloquei entre mim e você.'),(156448,6,1,31,52,'São testemunhas de que não passarei para o lado de lá para prejudicá-lo, nem você passará para o lado de cá para prejudicar-me.'),(156449,6,1,31,53,'Que o Deus de Abraão, o Deus de Naor, o Deus do pai deles, julgue entre nós\". Então Jacó fez um juramento em nome do Temor de seu pai Isaque.'),(156450,6,1,31,54,'Ofereceu um sacrifício no monte e chamou os parentes que lá estavam para uma refeição. Depois de comerem, passaram a noite ali.'),(156451,6,1,31,55,'Na manhã seguinte, Labão beijou seus netos e suas filhas e os abençoou, e depois voltou para a sua terra.'),(156452,6,1,32,1,'Jacó também seguiu o seu caminho, e anjos de Deus vieram ao encontro dele.'),(156453,6,1,32,2,'Quando Jacó os avistou, disse: \"Este é o exército de Deus! \" Por isso deu àquele lugar o nome de Maanaim.'),(156454,6,1,32,3,'Jacó mandou mensageiros adiante dele a seu irmão Esaú, na região de Seir, território de Edom.'),(156455,6,1,32,4,'E lhes ordenou: \"Vocês dirão o seguinte ao meu senhor Esaú: assim diz teu servo Jacó: Morei na casa de Labão e com ele permaneci até agora.'),(156456,6,1,32,5,'Tenho bois e jumentos, ovelhas e cabras, servos e servas. Envio agora esta mensagem ao meu senhor, para que me recebas bem\".'),(156457,6,1,32,6,'Quando os mensageiros voltaram a Jacó, disseram-lhe: \"Fomos até seu irmão Esaú, e ele está vindo ao seu encontro, com quatrocentos homens\".'),(156458,6,1,32,7,'Jacó encheu-se de medo e foi tomado de angústia. Então dividiu em dois grupos todos os que estavam com ele, bem como as ovelhas, as cabras, os bois, e os camelos,'),(156459,6,1,32,8,'pois assim pensou: \"Se Esaú vier e atacar um dos grupos, o outro poderá escapar\".'),(156460,6,1,32,9,'Então Jacó orou: \"Ó Deus de meu pai Abraão, Deus de meu pai Isaque, ó Senhor que me disseste: ´Volte para a sua terra e para os seus parentes e eu o farei prosperar`;'),(156461,6,1,32,10,'não sou digno de toda a bondade e lealdade com que trataste o teu servo. Quando atravessei o Jordão eu tinha apenas o meu cajado, mas agora possuo duas caravanas.'),(156462,6,1,32,11,'Livra-me, rogo-te, das mãos de meu irmão Esaú, porque tenho medo que ele venha nos atacar, tanto a mim como às mães e às crianças.'),(156463,6,1,32,12,'Pois tu prometeste: ´Esteja certo de que eu o farei prosperar e farei os seus descendentes tão numerosos como a areia do mar, que não se pode contar` \".'),(156464,6,1,32,13,'Depois de passar ali a noite, escolheu entre os seus rebanhos um presente para o seu irmão Esaú:'),(156465,6,1,32,14,'duzentas cabras e vinte bodes, duzentas ovelhas e vinte carneiros,'),(156466,6,1,32,15,'trinta fêmeas de camelo com seus filhotes, quarenta vacas e dez touros, vinte jumentas e dez jumentos.'),(156467,6,1,32,16,'Colocou cada rebanho sob o cuidado de um servo, e disse-lhes: \"Vão à minha frente e mantenham certa distância entre um rebanho e outro\".'),(156468,6,1,32,17,'Ao que ia à frente deu a seguinte instrução: \"Quando meu irmão Esaú encontrar-se com você e lhe perguntar: ´A quem você pertence, para onde vai e de quem é todo este rebanho à sua frente? `,'),(156469,6,1,32,18,'você responderá: É do teu servo Jacó. É um presente para o meu senhor Esaú; e ele mesmo está vindo atrás de nós\".'),(156470,6,1,32,19,'Também instruiu o segundo, o terceiro e todos os outros que acompanhavam os rebanhos: \"Digam também a mesma coisa a Esaú quando o encontrarem.'),(156471,6,1,32,20,'E acrescentem: Teu servo Jacó está vindo atrás de nós\". Porque pensava: \"Eu o apaziguarei com esses presentes que estou enviando antes de mim; mais tarde, quando eu o vir, talvez me receba\".'),(156472,6,1,32,21,'Assim os presentes de Jacó seguiram à sua frente; ele, porém, passou a noite no acampamento.'),(156473,6,1,32,22,'Naquela noite Jacó levantou-se, tomou suas duas mulheres, suas duas servas e seus onze filhos para atravessar o lugar de passagem do Jaboque.'),(156474,6,1,32,23,'Depois de havê-los feito atravessar o ribeiro, fez passar também tudo o que possuía.'),(156475,6,1,32,24,'E Jacó ficou sozinho. Então veio um homem que se pôs a lutar com ele até o amanhecer.'),(156476,6,1,32,25,'Quando o homem viu que não poderia dominá-lo, tocou na articulação da coxa de Jacó, de forma que lhe deslocou a coxa, enquanto lutavam.'),(156477,6,1,32,26,'Então o homem disse: \"Deixe-me ir, pois o dia já desponta\". Mas Jacó lhe respondeu: \"Não te deixarei ir, a não ser que me abençoes\".'),(156478,6,1,32,27,'O homem lhe perguntou: \"Qual é o seu nome? \" \"Jacó\", respondeu ele.'),(156479,6,1,32,28,'Então disse o homem: \"Seu nome não será mais Jacó, mas sim Israel, porque você lutou com Deus e com homens e venceu\".'),(156480,6,1,32,29,'Prosseguiu Jacó: \"Peço-te que digas o teu nome\". Mas ele respondeu: \"Por que pergunta o meu nome? \" E o abençoou ali.'),(156481,6,1,32,30,'Jacó chamou àquele lugar Peniel, pois disse: \"Vi a Deus face a face e, todavia, minha vida foi poupada\".'),(156482,6,1,32,31,'Ao nascer do sol atravessou Peniel, mancando por causa da coxa.'),(156483,6,1,32,32,'Por isso, até o dia de hoje, os israelitas não comem o músculo ligado à articulação do quadril, porque nesse músculo Jacó foi ferido.'),(156484,6,1,33,1,'Quando Jacó olhou e viu que Esaú estava se aproximando, com quatrocentos homens, dividiu as crianças entre Lia, Raquel e as duas servas.'),(156485,6,1,33,2,'Colocou as servas e os seus filhos à frente, Lia e seus filhos depois, e Raquel com José por último.'),(156486,6,1,33,3,'Ele mesmo passou à frente e, ao aproximar-se do seu irmão, curvou-se até o chão sete vezes.'),(156487,6,1,33,4,'Mas Esaú correu ao encontro de Jacó e abraçou-se ao seu pescoço, e o beijou. E eles choraram.'),(156488,6,1,33,5,'Então Esaú ergueu o olhar e viu as mulheres e as crianças. E perguntou: \"Quem são estes? \" Jacó respondeu: \"São os filhos que Deus concedeu ao teu servo\".'),(156489,6,1,33,6,'Então as servas e os seus filhos se aproximaram e se curvaram.'),(156490,6,1,33,7,'Depois, Lia e os seus filhos vieram e se curvaram. Por último, chegaram José e Raquel, e também se curvaram.'),(156491,6,1,33,8,'Esaú perguntou: \"O que você pretende com todos os rebanhos que encontrei pelo caminho? \" \"Ser bem recebido por ti, meu senhor\", respondeu Jacó.'),(156492,6,1,33,9,'Disse, porém, Esaú: \"Eu já tenho muito, meu irmão. Guarde para você o que é seu\".'),(156493,6,1,33,10,'Mas Jacó insistiu: \"Não! Se te agradaste de mim, aceita este presente de minha parte, porque ver a tua face é como contemplar a face de Deus; além disso, tu me recebeste tão bem!'),(156494,6,1,33,11,'Aceita, pois, o presente que te foi trazido, pois Deus tem sido favorável para comigo, e eu já tenho tudo o que necessito\". Jacó tanto insistiu que Esaú acabou aceitando.'),(156495,6,1,33,12,'Então disse Esaú: \"Vamos seguir em frente. Eu o acompanharei\".'),(156496,6,1,33,13,'Jacó, porém, lhe disse: \"Meu senhor sabe que as crianças são frágeis e que estão sob os meus cuidados ovelhas e vacas que amamentam suas crias. Se forçá-las demais na caminhada, um só dia que seja, todo o rebanho morrerá.'),(156497,6,1,33,14,'Por isso, meu senhor, vai à frente do teu servo, e eu sigo atrás, devagar, no passo dos rebanhos e das crianças, até que eu chegue ao meu senhor em Seir\".'),(156498,6,1,33,15,'Esaú sugeriu: \"Permita-me, então, deixar alguns homens com você\". Jacó perguntou: \"Mas para quê, meu senhor? Ter sido bem recebido já me foi suficiente! \"'),(156499,6,1,33,16,'Naquele dia Esaú voltou para Seir.'),(156500,6,1,33,17,'Jacó, todavia, foi para Sucote, onde construiu uma casa para si e abrigos para o seu gado. Foi por isso que o lugar recebeu o nome de Sucote.'),(156501,6,1,33,18,'Tendo voltado de Padã-Arã, Jacó chegou a salvo à cidade de Siquém, em Canaã, e acampou próximo da cidade.'),(156502,6,1,33,19,'Por cem peças de prata comprou dos filhos de Hamor, pai de Siquém, a parte do campo onde tinha armado acampamento.'),(156503,6,1,33,20,'Ali edificou um altar e lhe chamou El Elohe Israel.'),(156504,6,1,34,1,'Certa vez, Diná, a filha que Lia dera a Jacó, saiu para conhecer as mulheres daquela terra.'),(156505,6,1,34,2,'Siquém, filho de Hamor, o heveu, governador daquela região, viu-a, agarrou-a e violentou-a.'),(156506,6,1,34,3,'Mas o seu coração foi atraído por Diná, filha de Jacó, e ele amou a moça e falou-lhe com ternura.'),(156507,6,1,34,4,'Por isso Siquém foi dizer a seu pai Hamor: \"Consiga-me aquela moça para que seja minha mulher\".'),(156508,6,1,34,5,'Quando Jacó soube que sua filha Diná tinha sido desonrada, seus filhos estavam no campo, com os rebanhos; por isso esperou calado, até que regressassem.'),(156509,6,1,34,6,'Então Hamor, pai de Siquém, foi conversar com Jacó.'),(156510,6,1,34,7,'Quando os filhos de Jacó voltaram do campo e souberam de tudo, ficaram profundamente entristecidos e irados, porque Siquém tinha cometido um ato vergonhoso em Israel, ao deitar-se com a filha de Jacó  -  coisa que não se faz.'),(156511,6,1,34,8,'Mas Hamor lhes disse: \"Meu filho Siquém apaixonou-se pela filha de vocês. Por favor, entreguem-na a ele para que seja sua mulher.'),(156512,6,1,34,9,'Casem-se entre nós; dêem-nos suas filhas e tomem para si as nossas.'),(156513,6,1,34,10,'Estabeleçam-se entre nós. A terra está aberta para vocês: Habitem-na, façam comércio nela e adquiram propriedades\".'),(156514,6,1,34,11,'Então Siquém disse ao pai e aos irmãos de Diná: \"Concedam-me este favor, e eu lhes darei o que me pedirem.'),(156515,6,1,34,12,'Aumentem quanto quiserem o preço e o presente pela noiva, e pagarei o que me pedirem. Tão-somente me dêem a moça por mulher\".'),(156516,6,1,34,13,'Os filhos de Jacó, porém, responderam com falsidade a Siquém e a seu pai Hamor, por ter Siquém desonrado Diná, a irmã deles.'),(156517,6,1,34,14,'Disseram: \"Não podemos fazer isso; jamais entregaremos nossa irmã a um homem que não seja circuncidado. Seria uma vergonha para nós.'),(156518,6,1,34,15,'Daremos nosso consentimento a vocês com uma condição: que vocês se tornem como nós, circuncidando todos os do sexo masculino.'),(156519,6,1,34,16,'Só então lhes daremos as nossas filhas e poderemos casar-nos com as suas. Nós nos estabeleceremos entre vocês e seremos um só povo.'),(156520,6,1,34,17,'Mas se não aceitarem circuncidar-se, tomaremos nossa irmã e partiremos\".'),(156521,6,1,34,18,'A proposta deles pareceu boa a Hamor e a seu filho Siquém.'),(156522,6,1,34,19,'O jovem, que era o mais respeitado de todos os da casa de seu pai, não demorou em cumprir o que pediram, porque realmente gostava da filha de Jacó.'),(156523,6,1,34,20,'Assim Hamor e seu filho Siquém dirigiram-se à porta da cidade para conversar com os seus concidadãos. E disseram:'),(156524,6,1,34,21,'\"Esses homens são de paz. Permitam que eles habitem em nossa terra e façam comércio entre nós; a terra tem bastante lugar para eles. Poderemos casar com as suas filhas, e eles com as nossas.'),(156525,6,1,34,22,'Mas eles só consentirão em viver conosco como um só povo sob a condição de que todos os nossos homens sejam circuncidados, como eles.'),(156526,6,1,34,23,'Lembrem-se de que os seus rebanhos, os seus bens e todos os seus outros animais passarão a ser nossos. Aceitemos então a condição para que se estabeleçam em nosso meio\".'),(156527,6,1,34,24,'Todos os que saíram para reunir-se à porta da cidade concordaram com Hamor e com seu filho Siquém, e todos os homens e meninos da cidade foram circuncidados.'),(156528,6,1,34,25,'Três dias depois, quando ainda sofriam dores, dois filhos de Jacó, Simeão e Levi, irmãos de Diná, pegaram suas espadas e atacaram a cidade desprevenida, matando todos os homens.'),(156529,6,1,34,26,'Mataram ao fio da espada Hamor e seu filho Siquém, tiraram Diná da casa de Siquém e partiram.'),(156530,6,1,34,27,'Vieram então os outros filhos de Jacó e, passando pelos corpos, saquearam a cidade onde sua irmã tinha sido desonrada.'),(156531,6,1,34,28,'Apoderaram-se das ovelhas, dos bois e dos jumentos, e de tudo o que havia na cidade e no campo.'),(156532,6,1,34,29,'Levaram as mulheres e as crianças, e saquearam todos os bens e tudo o que havia nas casas.'),(156533,6,1,34,30,'Então Jacó disse a Simeão e a Levi: \"Vocês me puseram em grandes apuros, atraindo sobre mim o ódio dos cananeus e dos ferezeus, habitantes desta terra. Somos poucos, e se eles juntarem suas forças e nos atacarem, eu e a minha família seremos destruídos\".'),(156534,6,1,34,31,'Mas eles responderam: \"Está certo ele tratar nossa irmã como uma prostituta? \"'),(156535,6,1,35,1,'Deus disse a Jacó: \"Suba a Betel e se estabeleça lá, e faça um altar ao Deus que lhe apareceu quando você fugia do seu irmão Esaú\".'),(156536,6,1,35,2,'Disse, pois, Jacó aos de sua casa e a todos os que estavam com ele: \"Livrem-se dos deuses estrangeiros que estão entre vocês, purifiquem-se e troquem de roupa.'),(156537,6,1,35,3,'Venham! Vamos subir a Betel, onde farei um altar ao Deus que me ouviu no dia da minha angústia e que tem estado comigo por onde tenho andado\".'),(156538,6,1,35,4,'Então entregaram a Jacó todos os deuses estrangeiros que possuíam e os brincos que usavam nas orelhas, e Jacó os enterrou ao pé da grande árvore, próximo a Siquém.'),(156539,6,1,35,5,'Quando eles partiram, o terror de Deus caiu de tal maneira sobre as cidades ao redor que ninguém ousou perseguir os filhos de Jacó.'),(156540,6,1,35,6,'Jacó e todos os que com ele estavam chegaram a Luz, que é Betel, na terra de Canaã.'),(156541,6,1,35,7,'Nesse lugar construiu um altar e lhe deu o nome de El-Betel, porque ali Deus havia se revelado a ele, quando fugia do seu irmão.'),(156542,6,1,35,8,'Débora, ama de Rebeca, morreu e foi sepultada perto de Betel, ao pé do Carvalho, que por isso foi chamado Alom-Bacute.'),(156543,6,1,35,9,'Depois que Jacó retornou de Padã-Arã, Deus lhe apareceu de novo e o abençoou,'),(156544,6,1,35,10,'dizendo: \"Seu nome é Jacó, mas você não será mais chamado Jacó; seu nome será Israel\". Assim lhe deu o nome de Israel.'),(156545,6,1,35,11,'E Deus ainda lhe disse: \"Eu sou o Deus Todo-poderoso; seja prolífero e multiplique-se. De você procederão uma nação e uma comunidade de nações, e reis estarão entre os seus descendentes.'),(156546,6,1,35,12,'A terra que dei a Abraão e a Isaque, dou a você; e também aos seus futuros descendentes darei esta terra\".'),(156547,6,1,35,13,'A seguir, Deus elevou-se do lugar onde estivera falando com Jacó.'),(156548,6,1,35,14,'Jacó levantou uma coluna de pedra no lugar em que Deus lhe falara, e derramou sobre ela uma oferta de bebidas e a ungiu com óleo.'),(156549,6,1,35,15,'Jacó deu o nome de Betel ao lugar onde Deus tinha falado com ele.'),(156550,6,1,35,16,'Eles partiram de Betel, e quando ainda estavam a certa distância de Efrata, Raquel começou a dar à luz com grande dificuldade.'),(156551,6,1,35,17,'E, enquanto padecia muito, tentando dar à luz, a parteira lhe disse: \"Não tenha medo, pois você ainda terá outro menino\".'),(156552,6,1,35,18,'Já ao ponto de sair-lhe a vida, quando estava morrendo, deu ao filho o nome de Benoni. Mas o pai deu-lhe o nome de Benjamim.'),(156553,6,1,35,19,'Assim morreu Raquel e foi sepultada junto do caminho de Efrata, que é Belém.'),(156554,6,1,35,20,'Sobre a sua sepultura Jacó levantou uma coluna, e até o dia de hoje aquela coluna marca o túmulo de Raquel.'),(156555,6,1,35,21,'Israel partiu novamente e armou acampamento adiante de Migdal-Éder.'),(156556,6,1,35,22,'Na época em que Israel vivia naquela região, Rúben deitou-se com Bila, concubina de seu pai. E Israel ficou sabendo disso. Jacó teve doze filhos:'),(156557,6,1,35,23,'Estes foram seus filhos com Lia: Rúben, o filho mais velho de Jacó, Simeão, Levi, Judá, Issacar e Zebulom.'),(156558,6,1,35,24,'Estes foram seus filhos com Raquel: José e Benjamim.'),(156559,6,1,35,25,'Estes foram seus filhos com Bila, serva de Raquel: Dã e Naftali.'),(156560,6,1,35,26,'Estes foram seus filhos com Zilpa, serva de Lia: Gade e Aser. Foram esses os filhos de Jacó, nascidos em Padã-Arã.'),(156561,6,1,35,27,'Depois Jacó foi visitar seu pai Isaque em Manre, perto de Quiriate-Arba, que é Hebrom, onde Abraão e Isaque tinham morado.'),(156562,6,1,35,28,'Isaque viveu cento e oitenta anos.'),(156563,6,1,35,29,'Morreu em idade bem avançada e foi reunido aos seus antepassados. E seus filhos Esaú e Jacó o sepultaram.'),(156564,6,1,36,1,'Esta é a história da família de Esaú, que é Edom.'),(156565,6,1,36,2,'Esaú casou-se com mulheres de Canaã: Ada, filha de Elom, o hitita, e Oolibama, filha de Aná e neta de Zibeão, o heveu;'),(156566,6,1,36,3,'e Basemate, filha de Ismael e irmã de Nebaiote.'),(156567,6,1,36,4,'Ada deu a Esaú um filho chamado Elifaz; Basemate deu-lhe Reuel;'),(156568,6,1,36,5,'e Oolibama deu-lhe Jeús, Jalão e Corá. Esses foram os filhos de Esaú que lhe nasceram em Canaã.'),(156569,6,1,36,6,'Esaú tomou suas mulheres, seus filhos e filhas e todos os de sua casa, assim como os seus rebanhos, todos os outros animais e todos os bens que havia adquirido em Canaã, e foi para outra região, para longe do seu irmão Jacó.'),(156570,6,1,36,7,'Os seus bens eram tantos que eles já não podiam morar juntos; a terra onde estavam vivendo não podia sustentá-los, por causa dos seus rebanhos.'),(156571,6,1,36,8,'Por isso Esaú, que é Edom, fixou-se nos montes de Seir.'),(156572,6,1,36,9,'Este é o registro da descendência de Esaú, pai dos edomitas, nos montes de Seir.'),(156573,6,1,36,10,'Estes são os nomes dos filhos de Esaú: Elifaz, filho de Ada, mulher de Esaú; e Reuel, filho de Basemate, mulher de Esaú.'),(156574,6,1,36,11,'Estes foram os filhos de Elifaz: Temã, Omar, Zefô, Gaetã e Quenaz.'),(156575,6,1,36,12,'Elifaz, filho de Esaú, tinha uma concubina chamada Timna, que lhe deu um filho chamado Amaleque. Foram esses os netos de Ada, mulher de Esaú.'),(156576,6,1,36,13,'Estes foram os filhos de Reuel: Naate, Zerá, Samá e Mizá. Foram esses os netos de Basemate, mulher de Esaú.'),(156577,6,1,36,14,'Estes foram os filhos de Oolibama, mulher de Esaú, filha de Aná e neta de Zibeão, os quais ela deu a Esaú: Jeús, Jalão e Corá.'),(156578,6,1,36,15,'Foram estes os chefes dentre os descendentes de Esaú: Os filhos de Elifaz, filho mais velho de Esaú: Temã, Omar, Zefô, Quenaz,'),(156579,6,1,36,16,'Corá, Gaetã e Amaleque. Foram esses os chefes descendentes de Elifaz em Edom; eram netos de Ada.'),(156580,6,1,36,17,'Foram estes os filhos de Reuel, filho de Esaú: Os chefes Naate, Zerá, Samá e Mizá. Foram esses os chefes descendentes de Reuel em Edom; netos de Basemate, mulher de Esaú.'),(156581,6,1,36,18,'Foram estes os filhos de Oolibama, mulher de Esaú: Os chefes Jeús, Jalão e Corá. Foram esses os chefes descendentes de Oolibama, mulher de Esaú, filha de Aná.'),(156582,6,1,36,19,'Foram esses os filhos de Esaú, que é Edom, e esses foram os seus chefes.'),(156583,6,1,36,20,'Estes foram os filhos de Seir, o horeu, que estavam habitando aquela região: Lotã, Sobal, Zibeão e Aná,'),(156584,6,1,36,21,'Disom, Eser e Disã. Esses filhos de Seir foram chefes dos horeus no território de Edom.'),(156585,6,1,36,22,'Estes foram os filhos de Lotã: Hori e Hemã. Timna era irmã de Lotã.'),(156586,6,1,36,23,'Estes foram os filhos de Sobal: Alvã, Manaate, Ebal, Sefô e Onã.'),(156587,6,1,36,24,'Estes foram os filhos de Zibeão: Aiá e Aná. Foi este Aná que descobriu as fontes de águas quentes no deserto, quando levava para pastar os jumentos de Zibeão, seu pai.'),(156588,6,1,36,25,'Estes foram os filhos de Aná: Disom e Oolibama, a filha de Aná.'),(156589,6,1,36,26,'Estes foram os filhos de Disom: Hendã, Esbã, Itrã e Querã.'),(156590,6,1,36,27,'Estes foram os filhos de Eser: Bilã, Zaavã e Acã.'),(156591,6,1,36,28,'Estes foram os filhos de Disã: Uz e Arã.'),(156592,6,1,36,29,'Estes foram os chefes dos horeus: Lotã, Sobal, Zibeão, Aná,'),(156593,6,1,36,30,'Disom, Eser e Disã. Esses foram os chefes dos horeus, de acordo com as suas divisões tribais na região de Seir.'),(156594,6,1,36,31,'Estes foram os reis que reinaram no território de Edom antes de haver rei entre os israelitas:'),(156595,6,1,36,32,'Belá, filho de Beor, reinou em Edom. Sua cidade chamava-se Dinabá.'),(156596,6,1,36,33,'Quando Belá morreu, foi sucedido por Jobabe, filho de Zerá, de Bozra.'),(156597,6,1,36,34,'Jobabe morreu, e Husã, da terra dos temanitas, foi o seu sucessor.'),(156598,6,1,36,35,'Husã morreu, e Hadade, filho de Bedade, que tinha derrotado os midianitas na terra de Moabe, foi o seu sucessor. Sua cidade chamava-se Avite.'),(156599,6,1,36,36,'Hadade morreu, e Samlá de Masreca foi o seu sucessor.'),(156600,6,1,36,37,'Samlá morreu, e Saul, de Reobote, próxima ao Eufrates, foi o seu sucessor.'),(156601,6,1,36,38,'Saul morreu, e Baal-Hanã, filho de Acbor, foi o seu sucessor.'),(156602,6,1,36,39,'Baal-Hanã, filho de Acbor, morreu, e Hadade foi o seu sucessor. Sua cidade chamava-se Paú, e o nome de sua mulher era Meetabel, filha de Matrede, neta de Mezaabe.'),(156603,6,1,36,40,'Estes foram os chefes descendentes de Esaú, conforme os seus nomes, clãs e regiões: Timna, Alva, Jetete,'),(156604,6,1,36,41,'Oolibama, Elá, Pinom,'),(156605,6,1,36,42,'Quenaz, Temã, Mibzar,'),(156606,6,1,36,43,'Magdiel e Irã. Foram esses os chefes de Edom; cada um deles fixou-se numa região da terra que ocuparam. Os edomitas eram descendentes de Esaú.'),(156607,6,1,37,1,'Jacó habitou na terra de Canaã, onde seu pai tinha vivido como estrangeiro.'),(156608,6,1,37,2,'Esta é a história da família de Jacó: Quando José tinha dezessete anos, pastoreava os rebanhos com os seus irmãos. Ajudava os filhos de Bila e os filhos de Zilpa, mulheres de seu pai; e contava ao pai a má fama deles.'),(156609,6,1,37,3,'Ora, Israel gostava mais de José do que de qualquer outro filho, porque lhe havia nascido em sua velhice; por isso mandou fazer para ele uma túnica longa.'),(156610,6,1,37,4,'Quando os seus irmãos viram que o pai gostava mais dele do que de qualquer outro filho, odiaram-no e não conseguiam falar com ele amigavelmente.'),(156611,6,1,37,5,'Certa vez, José teve um sonho e, quando o contou a seus irmãos, eles passaram a odiá-lo ainda mais.'),(156612,6,1,37,6,'\"Ouçam o sonho que tive\", disse-lhes.'),(156613,6,1,37,7,'\"Estávamos amarrando os feixes de trigo no campo, quando o meu feixe se levantou e ficou em pé, e os seus feixes se ajuntaram ao redor do meu e se curvaram diante dele\".'),(156614,6,1,37,8,'Seus irmãos lhe disseram: \"Então você vai reinar sobre nós? Quer dizer que você vai governar sobre nós? \" E o odiaram ainda mais, por causa do sonho e do que tinha dito.'),(156615,6,1,37,9,'Depois teve outro sonho e o contou aos seus irmãos: \"Tive outro sonho, e desta vez o sol, a lua e onze estrelas se curvavam diante de mim\".'),(156616,6,1,37,10,'Quando o contou ao pai e aos irmãos, o pai o repreendeu e lhe disse: \"Que sonho foi esse que você teve? Será que eu, sua mãe, e seus irmãos viremos a nos curvar até o chão diante de você? \"'),(156617,6,1,37,11,'Assim seus irmãos tiveram ciúmes dele; o pai, no entanto, refletia naquilo.'),(156618,6,1,37,12,'Os irmãos de José tinham ido cuidar dos rebanhos do pai, perto de Siquém,'),(156619,6,1,37,13,'e Israel disse a José: \"Como você sabe, seus irmãos estão apascentando os rebanhos perto de Siquém. Quero que você vá até lá\". \"Sim, senhor\", respondeu ele.'),(156620,6,1,37,14,'Disse-lhe o pai: \"Vá ver se está tudo bem com os seus irmãos e com os rebanhos, e traga-me notícias\". Jacó o enviou quando estava no vale de Hebrom. Mas José se perdeu quando se aproximava de Siquém;'),(156621,6,1,37,15,'um homem o encontrou vagueando pelos campos e lhe perguntou: \"Que é que você está procurando? \"'),(156622,6,1,37,16,'Ele respondeu: \"Procuro meus irmãos. Pode me dizer onde eles estão apascentando os rebanhos? \"'),(156623,6,1,37,17,'Respondeu o homem: \"Eles já partiram daqui. Eu os ouvi dizer: ´Vamos para Dotã` \". Assim José foi em busca dos seus irmãos e os encontrou perto de Dotã.'),(156624,6,1,37,18,'Mas eles o viram de longe e, antes que chegasse, planejaram matá-lo.'),(156625,6,1,37,19,'\"Lá vem aquele sonhador! \", diziam uns aos outros.'),(156626,6,1,37,20,'\"É agora! Vamos matá-lo e jogá-lo num destes poços, e diremos que um animal selvagem o devorou. Veremos então o que será dos seus sonhos. \"'),(156627,6,1,37,21,'Quando Rúben ouviu isso, tentou livrá-lo das mãos deles, dizendo: \"Não lhe tiremos a vida! \"'),(156628,6,1,37,22,'E acrescentou: \"Não derramem sangue. Joguem-no naquele poço no deserto, mas não toquem nele\". Rúben propôs isso com a intenção de livrá-lo e levá-lo de volta ao pai.'),(156629,6,1,37,23,'Chegando José, seus irmãos lhe arrancaram a túnica longa,'),(156630,6,1,37,24,'agarraram-no e o jogaram no poço, que estava vazio e sem água.'),(156631,6,1,37,25,'Ao se assentarem para comer, viram ao longe uma caravana de ismaelitas que vinha de Gileade. Seus camelos estavam carregados de especiarias, bálsamo e mirra, que eles levavam para o Egito.'),(156632,6,1,37,26,'Judá disse então a seus irmãos: \"Que ganharemos se matarmos o nosso irmão e escondermos o seu sangue?'),(156633,6,1,37,27,'Vamos vendê-lo aos ismaelitas. Não tocaremos nele, afinal é nosso irmão, é nosso próprio sangue\". E seus irmãos concordaram.'),(156634,6,1,37,28,'Quando os mercadores ismaelitas de Midiã se aproximaram, seus irmãos tiraram José do poço e o venderam por vinte peças de prata aos ismaelitas, que o levaram para o Egito.'),(156635,6,1,37,29,'Quando Rúben voltou ao poço e viu que José não estava lá, rasgou suas vestes'),(156636,6,1,37,30,'e, voltando a seus irmãos, disse: \"O jovem não está lá! Para onde irei agora? \"'),(156637,6,1,37,31,'Então eles mataram um bode, mergulharam no sangue a túnica de José'),(156638,6,1,37,32,'e a mandaram ao pai com este recado: \"Achamos isto. Veja se é a túnica de teu filho\".'),(156639,6,1,37,33,'Ele a reconheceu e disse: \"É a túnica de meu filho! Um animal selvagem o devorou! José foi despedaçado! \"'),(156640,6,1,37,34,'Então Jacó rasgou suas vestes, vestiu-se de pano de saco e chorou muitos dias por seu filho.'),(156641,6,1,37,35,'Todos os seus filhos e filhas vieram consolá-lo, mas ele recusou ser consolado, dizendo: \"Não! Chorando descerei à sepultura para junto de meu filho\". E continuou a chorar por ele.'),(156642,6,1,37,36,'Nesse meio tempo, no Egito, os midianitas venderam José a Potifar, oficial do faraó e capitão da guarda.'),(156643,6,1,38,1,'Por essa época, Judá deixou seus irmãos e passou a viver na casa de um homem de Adulão, chamado Hira.'),(156644,6,1,38,2,'Ali Judá encontrou a filha de um cananeu chamado Suá, e casou-se com ela. Ele a possuiu,'),(156645,6,1,38,3,'ela engravidou e deu à luz um filho, ao qual ele deu o nome de Er.'),(156646,6,1,38,4,'Tornou a engravidar, teve um filho e deu-lhe o nome de Onã.'),(156647,6,1,38,5,'Quando estava em Quezibe, ela teve ainda outro filho e chamou-o Selá.'),(156648,6,1,38,6,'Judá escolheu uma mulher chamada Tamar, para Er, seu filho mais velho.'),(156649,6,1,38,7,'Mas o Senhor reprovou a conduta perversa de Er, filho mais velho de Judá, e por isso o matou.'),(156650,6,1,38,8,'Então Judá disse a Onã: \"Case-se com a mulher do seu irmão, cumpra as suas obrigações de cunhado para com ela e dê uma descendência a seu irmão\".'),(156651,6,1,38,9,'Mas Onã sabia que a descendência não seria sua; assim, toda vez que possuía a mulher do seu irmão, derramava o sêmen no chão para evitar que seu irmão tivesse descendência.'),(156652,6,1,38,10,'O Senhor reprovou o que ele fazia, e por isso o matou também.'),(156653,6,1,38,11,'Disse então Judá à sua nora Tamar: \"More como viúva na casa de seu pai até que o meu filho Selá cresça\", porque pensou: \"Ele também poderá morrer, como os seus irmãos\". Assim Tamar foi morar na casa do pai.'),(156654,6,1,38,12,'Tempos depois morreu a mulher de Judá, filha de Suá. Passado o luto, Judá foi ver os tosquiadores do seu rebanho em Timna com o seu amigo Hira, o adulamita.'),(156655,6,1,38,13,'Quando foi dito a Tamar: \"Seu sogro está a caminho de Timna para tosquiar suas ovelhas\",'),(156656,6,1,38,14,'ela trocou suas roupas de viúva, cobriu-se com um véu para se disfarçar e foi sentar-se à entrada de Enaim, que fica no caminho de Timna. Ela fez isso porque viu que, embora Selá já fosse crescido, ela não lhe tinha sido dada em casamento.'),(156657,6,1,38,15,'Quando a viu, Judá pensou que fosse uma prostituta, porque ela havia encoberto o rosto.'),(156658,6,1,38,16,'Não sabendo que era a sua nora, dirigiu-se a ela, à beira da estrada, e disse: \"Venha cá, quero deitar-me com você\". Ela lhe perguntou: \"O que você me dará para deitar-se comigo? \"'),(156659,6,1,38,17,'Disse ele: \"Eu lhe mandarei um cabritinho do meu rebanho\". E ela perguntou: \"Você me deixará alguma coisa como garantia até que o mande? \"'),(156660,6,1,38,18,'Disse Judá: \"Que garantia devo dar-lhe? \" Respondeu ela: \"O seu selo com o cordão, e o cajado que você tem na mão\". Ele os entregou e a possuiu, e Tamar engravidou dele.'),(156661,6,1,38,19,'Ela se foi, tirou o véu e tornou a vestir as roupas de viúva.'),(156662,6,1,38,20,'Judá mandou o cabritinho por meio de seu amigo adulamita, a fim de reaver da mulher sua garantia, mas ele não a encontrou,'),(156663,6,1,38,21,'e perguntou aos homens do lugar: \"Onde está a prostituta cultual que costuma ficar à beira do caminho de Enaim? \" Eles responderam: \"Aqui não há nenhuma prostituta cultual\".'),(156664,6,1,38,22,'Assim ele voltou a Judá e disse: \"Não a encontrei. Além disso, os homens do lugar disseram que lá não há nenhuma prostituta cultual\".'),(156665,6,1,38,23,'Disse Judá: \"Fique ela com o que lhe dei. Não quero que nos tornemos motivo de zombaria. Afinal de contas, mandei a ela este cabritinho, mas você não a encontrou\".'),(156666,6,1,38,24,'Cerca de três meses mais tarde, disseram a Judá: \"Sua nora Tamar prostituiu-se, e na sua prostituição ficou grávida\". Disse Judá: \"Tragam-na para fora e queimem-na viva! \"'),(156667,6,1,38,25,'Quando ela estava sendo levada para fora, mandou o seguinte recado ao sogro: \"Estou grávida do homem que é dono destas coisas\". E acrescentou: \"Veja se o senhor reconhece a quem pertencem este selo, este cordão e este cajado\".'),(156668,6,1,38,26,'Judá os reconheceu e disse: \"Ela é mais justa do que eu, pois eu devia tê-la entregue a meu filho Selá\". E não voltou a ter relações com ela.'),(156669,6,1,38,27,'Quando lhe chegou a época de dar à luz, havia gêmeos em seu ventre.'),(156670,6,1,38,28,'Enquanto ela dava à luz, um deles pôs a mão para fora; então a parteira pegou um fio vermelho e amarrou o pulso do menino, dizendo: \"Este saiu primeiro\".'),(156671,6,1,38,29,'Mas quando ele recolheu a mão, seu irmão saiu e ela disse: \"Então você conseguiu uma brecha para sair! \" E deu-lhe o nome de Perez.'),(156672,6,1,38,30,'Depois saiu seu irmão que estava com o fio vermelho no pulso, e foi-lhe dado o nome de Zerá.'),(156673,6,1,39,1,'José havia sido levado para o Egito, onde o egípcio Potifar, oficial do faraó e capitão da guarda, comprou-o dos ismaelitas que o tinham levado para lá.'),(156674,6,1,39,2,'O Senhor estava com José, de modo que este prosperou e passou a morar na casa do seu senhor egípcio.'),(156675,6,1,39,3,'Quando este percebeu que o Senhor estava com ele e que o fazia prosperar em tudo o que realizava,'),(156676,6,1,39,4,'agradou-se de José e tornou-o administrador de seus bens. Potifar deixou a seu cuidado a sua casa e lhe confiou tudo o que possuía.'),(156677,6,1,39,5,'Desde que o deixou cuidando de sua casa e de todos os seus bens, o Senhor abençoou a casa do egípcio por causa de José. A bênção do Senhor estava sobre tudo o que Potifar possuía, tanto em casa como no campo.'),(156678,6,1,39,6,'Assim, deixou ele aos cuidados de José tudo o que tinha, e não se preocupava com coisa alguma, exceto com sua própria comida. José era atraente e de boa aparência,'),(156679,6,1,39,7,'e, depois de certo tempo, a mulher do seu senhor começou a cobiçá-lo e o convidou: \"Venha, deite-se comigo! \"'),(156680,6,1,39,8,'Mas ele se recusou e lhe disse: \"Meu senhor não se preocupa com coisa alguma de sua casa, e tudo o que tem deixou aos meus cuidados.'),(156681,6,1,39,9,'Ninguém desta casa está acima de mim. Ele nada me negou, a não ser a senhora, porque é a mulher dele. Como poderia eu, então, cometer algo tão perverso e pecar contra Deus? \"'),(156682,6,1,39,10,'Assim, embora ela insistisse com José dia após dia, ele se recusava a deitar-se com ela e evitava ficar perto dela.'),(156683,6,1,39,11,'Um dia ele entrou na casa para fazer suas tarefas, e nenhum dos empregados ali se encontrava.'),(156684,6,1,39,12,'Ela o agarrou pelo manto e voltou a convidá-lo: \"Vamos, deite-se comigo! \" Mas ele fugiu da casa, deixando o manto na mão dela.'),(156685,6,1,39,13,'Quando ela viu que, ao fugir, ele tinha deixado o manto em sua mão,'),(156686,6,1,39,14,'chamou os empregados e lhes disse: \"Vejam, este hebreu nos foi trazido para nos insultar! Ele entrou aqui e tentou abusar de mim, mas eu gritei.'),(156687,6,1,39,15,'Quando me ouviu gritar por socorro, largou seu manto ao meu lado e fugiu da casa\".'),(156688,6,1,39,16,'Ela conservou o manto consigo até que o senhor de José chegasse em casa.'),(156689,6,1,39,17,'Então repetiu-lhe a história: \"Aquele escravo hebreu que você nos trouxe aproximou-se de mim para me insultar.'),(156690,6,1,39,18,'Mas, quando gritei por socorro, ele largou seu manto ao meu lado e fugiu\".'),(156691,6,1,39,19,'Quando o seu senhor ouviu o que a sua mulher lhe disse: \"Foi assim que o seu escravo me tratou\", ficou indignado.'),(156692,6,1,39,20,'Mandou buscar José e lançou-o na prisão em que eram postos os prisioneiros do rei. José ficou na prisão,'),(156693,6,1,39,21,'mas o Senhor estava com ele e o tratou com bondade, concedendo-lhe a simpatia do carcereiro.'),(156694,6,1,39,22,'Por isso o carcereiro encarregou José de todos os que estavam na prisão, e ele se tornou responsável por tudo o que lá sucedia.'),(156695,6,1,39,23,'O carcereiro não se preocupava com nada do que estava a cargo de José, porque o Senhor estava com José e lhe concedia bom êxito em tudo o que realizava.'),(156696,6,1,40,1,'Algum tempo depois, o copeiro e o padeiro do rei do Egito fizeram uma ofensa ao seu senhor, o rei do Egito.'),(156697,6,1,40,2,'O faraó irou-se com os dois oficiais, o chefe dos copeiros e o chefe dos padeiros,'),(156698,6,1,40,3,'e mandou prendê-los na casa do capitão da guarda, na prisão em que José estava.'),(156699,6,1,40,4,'O capitão da guarda os deixou aos cuidados de José, que os servia. Depois de certo tempo,'),(156700,6,1,40,5,'o copeiro e o padeiro do rei do Egito, que estavam na prisão, sonharam. Cada um teve um sonho, ambos na mesma noite, e cada sonho tinha a sua própria interpretação.'),(156701,6,1,40,6,'Quando José foi vê-los na manhã seguinte, notou que estavam abatidos.'),(156702,6,1,40,7,'Por isso perguntou aos oficiais do faraó que também estavam presos na casa do seu senhor: \"Por que hoje vocês estão com o semblante triste? \"'),(156703,6,1,40,8,'Eles responderam: \"Tivemos sonhos, mas não há quem os interprete\". Disse-lhes José: \"Não são de Deus as interpretações? Contem-me os sonhos\".'),(156704,6,1,40,9,'Então o chefe dos copeiros contou o seu sonho a José: \"Em meu sonho vi diante de mim uma videira,'),(156705,6,1,40,10,'com três ramos. Ela brotou, floresceu e deu uvas que amadureciam em cachos.'),(156706,6,1,40,11,'A taça do faraó estava em minha mão. Peguei as uvas, e as espremi na taça do faraó, e a entreguei em sua mão\".'),(156707,6,1,40,12,'Disse-lhe José: \"Esta é a interpretação: Os três ramos são três dias.'),(156708,6,1,40,13,'Dentro de três dias o faraó vai exaltá-lo e restaurá-lo à sua posição; e você servirá a taça na mão dele, como costumava fazer quando era seu copeiro.'),(156709,6,1,40,14,'Quando tudo estiver indo bem com você, lembre-se de mim e seja bondoso comigo; fale de mim ao faraó e tire-me desta prisão,'),(156710,6,1,40,15,'pois fui trazido à força da terra dos hebreus, e também aqui nada fiz para ser jogado neste calabouço\".'),(156711,6,1,40,16,'Ouvindo o chefe dos padeiros essa interpretação favorável, disse a José: \"Eu também tive um sonho: Sobre a minha cabeça havia três cestas de pão branco.'),(156712,6,1,40,17,'Na cesta de cima havia todo tipo de pães e doces que o faraó aprecia, mas as aves vinham comer da cesta que eu trazia na cabeça\".'),(156713,6,1,40,18,'E disse José: \"Esta é a interpretação: As três cestas são três dias.'),(156714,6,1,40,19,'Dentro de três dias o faraó vai decapitá-lo e pendurá-lo numa árvore. E as aves comerão a sua carne\".'),(156715,6,1,40,20,'Três dias depois era o aniversário do faraó, e ele ofereceu um banquete a todos os seus conselheiros. Na presença deles reapresentou o chefe dos copeiros e o chefe dos padeiros:'),(156716,6,1,40,21,'Restaurou à sua posição o chefe dos copeiros, de modo que ele voltou a ser aquele que servia a taça do faraó,'),(156717,6,1,40,22,'mas ao chefe dos padeiros mandou enforcar, como José lhes dissera em sua interpretação.'),(156718,6,1,40,23,'O chefe dos copeiros, porém, não se lembrou de José; ao contrário, esqueceu-se dele.'),(156719,6,1,41,1,'Ao final de dois anos, o faraó teve um sonho: Ele estava em pé junto ao rio Nilo,'),(156720,6,1,41,2,'quando saíram do rio sete vacas belas e gordas, que começaram a pastar entre os juncos.'),(156721,6,1,41,3,'Depois saíram do rio mais sete vacas, feias e magras, que foram para junto das outras, à beira do Nilo.'),(156722,6,1,41,4,'Então as vacas feias e magras comeram as sete vacas belas e gordas. Nisso o faraó acordou.'),(156723,6,1,41,5,'Tornou a adormecer e teve outro sonho: Sete espigas de trigo, graúdas e boas, cresciam no mesmo pé.'),(156724,6,1,41,6,'Depois brotaram outras sete espigas, mirradas e ressequidas pelo vento leste.'),(156725,6,1,41,7,'As espigas mirradas engoliram as sete espigas graúdas e cheias. Então o faraó acordou; era um sonho.'),(156726,6,1,41,8,'Pela manhã, perturbado, mandou chamar todos os magos e sábios do Egito e lhes contou os sonhos, mas ninguém foi capaz de interpretá-los.'),(156727,6,1,41,9,'Então o chefe dos copeiros disse ao faraó: \"Hoje me lembro de minhas faltas.'),(156728,6,1,41,10,'Certa vez o faraó ficou irado com os seus dois servos e mandou prender-me junto com o chefe dos padeiros, na casa do capitão da guarda.'),(156729,6,1,41,11,'Certa noite cada um de nós teve um sonho, e cada sonho tinha uma interpretação.'),(156730,6,1,41,12,'Pois bem, havia lá conosco um jovem hebreu, servo do capitão da guarda. Contamos a ele os nossos sonhos, e ele os interpretou, dando a cada um de nós a interpretação do seu próprio sonho.'),(156731,6,1,41,13,'E tudo aconteceu conforme ele nos dissera: eu fui restaurado à minha posição e o outro foi enforcado\".'),(156732,6,1,41,14,'O faraó mandou chamar José, que foi trazido depressa do calabouço. Depois de se barbear e trocar de roupa, apresentou-se ao faraó.'),(156733,6,1,41,15,'O faraó disse a José: \"Tive um sonho que ninguém consegue interpretar. Mas ouvi falar que você, ao ouvir um sonho, é capaz de interpretá-lo\".'),(156734,6,1,41,16,'Respondeu-lhe José: \"Isso não depende de mim, mas Deus dará ao faraó uma resposta favorável\".'),(156735,6,1,41,17,'Então o faraó contou o sonho a José: \"Sonhei que estava de pé, à beira do Nilo,'),(156736,6,1,41,18,'quando saíram do rio sete vacas, belas e gordas, que começaram a pastar entre os juncos.'),(156737,6,1,41,19,'Depois saíram outras sete, raquíticas, muito feias e magras. Nunca vi vacas tão feias em toda a terra do Egito.'),(156738,6,1,41,20,'As vacas magras e feias comeram as sete vacas gordas que tinham aparecido primeiro.'),(156739,6,1,41,21,'Mesmo depois de havê-las comido, não parecia que o tivessem feito, pois continuavam tão magras como antes. Então acordei.'),(156740,6,1,41,22,'\"Depois tive outro sonho: Vi sete espigas de cereal, cheias e boas, que cresciam num mesmo pé.'),(156741,6,1,41,23,'Depois delas, brotaram outras sete, murchas e mirradas, ressequidas pelo vento leste.'),(156742,6,1,41,24,'As espigas magras engoliram as sete espigas boas. Contei isso aos magos, mas ninguém foi capaz de explicá-lo\".'),(156743,6,1,41,25,'\"O faraó teve um único sonho\", disse-lhe José. \"Deus revelou ao faraó o que ele está para fazer.'),(156744,6,1,41,26,'As sete vacas boas são sete anos, e as sete espigas boas são também sete anos; trata-se de um único sonho.'),(156745,6,1,41,27,'As sete vacas magras e feias que surgiram depois das outras, e as sete espigas mirradas, queimadas pelo vento leste, são sete anos. Serão sete anos de fome.'),(156746,6,1,41,28,'\"É exatamente como eu disse ao faraó: Deus mostrou ao faraó aquilo que ele vai fazer.'),(156747,6,1,41,29,'Sete anos de muita fartura estão para vir sobre toda a terra do Egito,'),(156748,6,1,41,30,'mas depois virão sete anos de fome. Então todo o tempo de fartura será esquecido, pois a fome arruinará a terra.'),(156749,6,1,41,31,'A fome que virá depois será tão rigorosa que o tempo de fartura não será mais lembrado na terra.'),(156750,6,1,41,32,'O sonho veio ao faraó duas vezes porque a questão já foi decidida por Deus, que se apressa em realizá-la.'),(156751,6,1,41,33,'\"Procure agora o faraó um homem criterioso e sábio e coloque-o no comando da terra do Egito.'),(156752,6,1,41,34,'O faraó também deve estabelecer supervisores para recolher um quinto da colheita do Egito durante os sete anos de fartura.'),(156753,6,1,41,35,'Eles deverão recolher o que puderem nos anos bons que virão e fazer estoques de trigo que, sob o controle do faraó, serão armazenados nas cidades.'),(156754,6,1,41,36,'Esse estoque servirá de reserva para os sete anos de fome que virão sobre o Egito, para que a terra não seja arrasada pela fome. \"'),(156755,6,1,41,37,'O plano pareceu bom ao faraó e a todos os seus conselheiros.'),(156756,6,1,41,38,'Por isso o faraó lhes perguntou: \"Será que vamos achar alguém como este homem, em quem está o espírito divino? \"'),(156757,6,1,41,39,'Disse, pois, o faraó a José: \"Uma vez que Deus lhe revelou todas essas coisas, não há ninguém tão criterioso e sábio como você.'),(156758,6,1,41,40,'Você terá o comando de meu palácio, e todo o meu povo se sujeitará às suas ordens. Somente em relação ao trono serei maior que você\".'),(156759,6,1,41,41,'E o faraó prosseguiu: \"Entrego a você agora o comando de toda a terra do Egito\".'),(156760,6,1,41,42,'Em seguida o faraó tirou do dedo o seu anel de selar e o colocou no dedo de José. Mandou-o vestir linho fino e colocou uma corrente de ouro em seu pescoço.'),(156761,6,1,41,43,'Também o fez subir em sua segunda carruagem real, e à frente os arautos iam gritando: \"Abram caminho! \" Assim José foi colocado no comando de toda a terra do Egito.'),(156762,6,1,41,44,'Disse ainda o faraó a José: \"Eu sou o faraó, mas sem a sua palavra ninguém poderá levantar a mão nem o pé em todo o Egito\".'),(156763,6,1,41,45,'O faraó deu a José o nome de Zafenate-Panéia e lhe deu por mulher Azenate, filha de Potífera, sacerdote de Om. Depois José foi inspecionar toda a terra do Egito.'),(156764,6,1,41,46,'José tinha trinta anos de idade quando começou a servir ao faraó, rei do Egito. Ele se ausentou da presença do faraó e foi percorrer todo o Egito.'),(156765,6,1,41,47,'Durante os sete anos de fartura a terra teve grande produção.'),(156766,6,1,41,48,'José recolheu todo o excedente dos sete anos de fartura no Egito e o armazenou nas cidades. Em cada cidade ele armazenava o trigo colhido nas lavouras das redondezas.'),(156767,6,1,41,49,'Assim José estocou muito trigo, como a areia do mar. Tal era a quantidade que ele parou de anotar, porque ia além de toda medida.'),(156768,6,1,41,50,'Antes dos anos de fome, Azenate, filha de Potífera, sacerdote de Om, deu a José dois filhos.'),(156769,6,1,41,51,'Ao primeiro, José deu o nome de Manassés, dizendo: \"Deus me fez esquecer todo o meu sofrimento e toda a casa de meu pai\".'),(156770,6,1,41,52,'Ao segundo filho chamou Efraim, dizendo: \"Deus me fez prosperar na terra onde tenho sofrido\".'),(156771,6,1,41,53,'Assim chegaram ao fim os sete anos de fartura no Egito,'),(156772,6,1,41,54,'e começaram os sete anos de fome, como José tinha predito. Houve fome em todas as terras, mas em todo o Egito havia alimento.'),(156773,6,1,41,55,'Quando todo o Egito começou a sofrer com a fome, o povo clamou ao faraó por comida, e este respondeu a todos os egípcios: \"Dirijam-se a José e façam o que ele disser\".'),(156774,6,1,41,56,'Quando a fome já se havia espalhado por toda a terra, José mandou abrir os locais de armazenamento e começou a vender trigo aos egípcios, pois a fome se agravava em todo o Egito.'),(156775,6,1,41,57,'E de toda a terra vinha gente ao Egito para comprar trigo de José, porquanto a fome se agravava em toda parte.'),(156776,6,1,42,1,'Quando Jacó soube que no Egito havia trigo, disse a seus filhos: \"Por que estão aí olhando uns para os outros? \"'),(156777,6,1,42,2,'Disse ainda: \"Ouvi dizer que há trigo no Egito. Desçam até lá e comprem trigo para nós, para que possamos continuar vivos e não morramos de fome\".'),(156778,6,1,42,3,'Assim dez dos irmãos de José desceram ao Egito para comprar trigo.'),(156779,6,1,42,4,'Jacó não deixou que Benjamim, irmão de José, fosse com eles, temendo que algum mal lhe acontecesse.'),(156780,6,1,42,5,'Os filhos de Israel estavam entre outros que também foram comprar trigo, por causa da fome na terra de Canaã.'),(156781,6,1,42,6,'José era o governador do Egito e era ele que vendia trigo a todo o povo da terra. Por isso, quando os irmãos de José chegaram, curvaram-se diante dele, rosto em terra.'),(156782,6,1,42,7,'José reconheceu os seus irmãos logo que os viu, mas agiu como se não os conhecesse, e lhes falou asperamente: \"De onde vocês vêm? \" Responderam eles: \"Da terra de Canaã, para comprar comida\".'),(156783,6,1,42,8,'José reconheceu os seus irmãos, mas eles não o reconheceram.'),(156784,6,1,42,9,'Lembrou-se então dos sonhos que tivera a respeito deles e lhes disse: \"Vocês são espiões! Vieram para ver onde a nossa terra está desprotegida\".'),(156785,6,1,42,10,'Eles responderam: \"Não, meu senhor. Teus servos vieram comprar comida.'),(156786,6,1,42,11,'Todos nós somos filhos do mesmo pai. Teus servos são homens honestos, e não espiões\".'),(156787,6,1,42,12,'Mas José insistiu: \"Não! Vocês vieram ver onde a nossa terra está desprotegida\".'),(156788,6,1,42,13,'E eles disseram: \"Teus servos eram doze irmãos, todos filhos do mesmo pai, na terra de Canaã. O caçula está agora em casa com o pai, e o outro já morreu\".'),(156789,6,1,42,14,'José tornou a afirmar: \"É como lhes falei: Vocês são espiões!'),(156790,6,1,42,15,'Vocês serão postos à prova: Juro pela vida do faraó que vocês não sairão daqui, enquanto o seu irmão caçula não vier para cá.'),(156791,6,1,42,16,'Mandem algum de vocês buscar o seu irmão enquanto os demais aguardam presos. Assim ficará provado se as suas palavras são verdadeiras ou não. Se não forem, juro pela vida do faraó que ficará confirmado que vocês são espiões! \"'),(156792,6,1,42,17,'E os deixou presos três dias.'),(156793,6,1,42,18,'No terceiro dia, José lhes disse: \"Eu tenho temor de Deus. Se querem salvar suas vidas, façam o seguinte:'),(156794,6,1,42,19,'Se vocês são homens honestos, deixem um dos seus irmãos aqui na prisão, enquanto os demais voltam, levando trigo para matar a fome das suas famílias.'),(156795,6,1,42,20,'Tragam-me, porém, o seu irmão caçula, para que se comprovem as suas palavras e vocês não tenham que morrer\".'),(156796,6,1,42,21,'Eles se prontificaram a fazer isso e disseram uns aos outros: \"Certamente estamos sendo punidos pelo que fizemos a nosso irmão. Vimos como ele estava angustiado, quando nos implorava por sua vida, mas não lhe demos ouvidos; por isso nos sobreveio esta angústia\".'),(156797,6,1,42,22,'Rúben respondeu: \"Eu não lhes disse que não maltratassem o menino? Mas vocês não quiseram me ouvir! Agora teremos que prestar contas do seu sangue\".'),(156798,6,1,42,23,'Eles, porém, não sabiam que José podia compreendê-los, pois ele lhes falava por meio de um intérprete.'),(156799,6,1,42,24,'Nisso José retirou-se e começou a chorar, mas logo depois voltou e conversou de novo com eles. Então escolheu Simeão e mandou acorrentá-lo diante deles.'),(156800,6,1,42,25,'Em seguida, José deu ordem para que enchessem de trigo suas bagagens, devolvessem a prata de cada um deles, colocando-a nas bagagens, e lhes dessem mantimentos para a viagem. E assim foi feito.'),(156801,6,1,42,26,'Eles puseram a carga de trigo sobre os seus jumentos e partiram.'),(156802,6,1,42,27,'No lugar onde pararam para pernoitar, um deles abriu a bagagem para pegar forragem para o seu jumento e viu a prata na boca da bagagem.'),(156803,6,1,42,28,'E disse a seus irmãos: \"Devolveram a minha prata. Está aqui em minha bagagem\". Seus corações se encheram de pavor e, tremendo, disseram uns aos outros: \"Que é isto que Deus fez conosco? \"'),(156804,6,1,42,29,'Ao chegarem à casa de seu pai Jacó, na terra de Canaã, relataram-lhe tudo o que lhes acontecera, dizendo:'),(156805,6,1,42,30,'\"O homem que governa aquele país falou asperamente conosco e nos tratou como espiões da terra.'),(156806,6,1,42,31,'Mas nós lhe asseguramos que somos homens honestos e não espiões.'),(156807,6,1,42,32,'Dissemos também que éramos doze irmãos, filhos do mesmo pai, e que um já havia morrido e que o caçula estava com o nosso pai, em Canaã.'),(156808,6,1,42,33,'\"Então o homem que governa aquele país nos disse: ´Vejamos se vocês são honestos: um dos seus irmãos ficará aqui comigo, e os outros poderão voltar e levar mantimentos para matar a fome das suas famílias.'),(156809,6,1,42,34,'Tragam-me, porém, o seu irmão caçula, para que eu comprove que vocês não são espiões, mas sim, homens honestos. Então lhes devolverei o irmão e os autorizarei a fazer negócios nesta terra` \".'),(156810,6,1,42,35,'Ao esvaziarem as bagagens, dentro da bagagem de cada um estava a sua bolsa cheia de prata. Quando eles e seu pai viram as bolsas cheias de prata, ficaram com medo.'),(156811,6,1,42,36,'E disse-lhes seu pai Jacó: \"Vocês estão tirando meus filhos de mim! Já fiquei sem José, agora sem Simeão e ainda querem levar Benjamim. Tudo está contra mim! \"'),(156812,6,1,42,37,'Então Rúben disse ao pai: \"Podes matar meus dois filhos se eu não o trouxer de volta. Deixa-o aos meus cuidados, e eu o trarei\".'),(156813,6,1,42,38,'Mas o pai respondeu: \"Meu filho não descerá com vocês; seu irmão está morto, e ele é o único que resta. Se qualquer mal lhe acontecer na viagem que estão por fazer, vocês farão estes meus cabelos brancos descerem à sepultura com tristeza\".'),(156814,6,1,43,1,'A fome continuava rigorosa na terra.'),(156815,6,1,43,2,'Assim, quando acabou todo o trigo que os filhos de Jacó tinham trazido do Egito, seu pai lhes disse: \"Voltem e comprem um pouco mais de comida para nós\".'),(156816,6,1,43,3,'Mas Judá lhe disse: \"O homem nos advertiu severamente: ´Não voltem à minha presença, a não ser que tragam o seu irmão`.'),(156817,6,1,43,4,'Se enviares o nosso irmão conosco, desceremos e compraremos comida para ti.'),(156818,6,1,43,5,'Mas se não o enviares conosco, não iremos, porque foi assim que o homem falou: ´Não voltem à minha presença, a não ser que tragam o seu irmão` \".'),(156819,6,1,43,6,'Israel perguntou: \"Por que me causaram esse mal, contando àquele homem que tinham outro irmão? \"'),(156820,6,1,43,7,'E lhe responderam: \"Ele nos interrogou sobre nós e sobre nossa família. E também nos perguntou: ´O pai de vocês ainda está vivo? Vocês têm outro irmão? ` Nós simplesmente respondemos ao que ele nos perguntou. Como poderíamos saber que ele exigiria que levássemos o nosso irmão? \"'),(156821,6,1,43,8,'Então disse Judá a Israel, seu pai: \"Deixa o jovem ir comigo e partiremos imediatamente, a fim de que tu, nós e nossas crianças sobrevivamos e não venhamos a morrer.'),(156822,6,1,43,9,'Eu me comprometo pessoalmente pela segurança dele; podes me considerar responsável por ele. Se eu não o trouxer de volta e não o colocar bem aqui na tua presença, serei culpado diante de ti pelo resto da minha vida.'),(156823,6,1,43,10,'Como se vê, se não tivéssemos demorado tanto, já teríamos ido e voltado duas vezes\".'),(156824,6,1,43,11,'Então Israel, seu pai, lhes disse: \"Se tem que ser assim, que seja! Coloquem alguns dos melhores produtos da nossa terra na bagagem e levem-nos como presente ao tal homem: um pouco de bálsamo, um pouco de mel, algumas especiarias e mirra, algumas nozes de pistache e amêndoas.'),(156825,6,1,43,12,'Levem prata em dobro, e devolvam a prata que foi colocada de volta na boca da bagagem de vocês. Talvez isso tenha acontecido por engano.'),(156826,6,1,43,13,'Peguem também o seu irmão e voltem àquele homem.'),(156827,6,1,43,14,'Que o Deus Todo-poderoso lhes conceda misericórdia diante daquele homem, para que ele permita que o seu outro irmão e Benjamim voltem com vocês. Quanto a mim, se ficar sem filhos, sem filhos ficarei\".'),(156828,6,1,43,15,'Então os homens desceram ao Egito, levando o presente, prata em dobro e Benjamim, e foram à presença de José.'),(156829,6,1,43,16,'Quando José viu Benjamim junto com eles, disse ao administrador de sua casa: \"Leve estes homens à minha casa, mate um animal e prepare-o; eles almoçarão comigo ao meio-dia\".'),(156830,6,1,43,17,'Ele fez o que lhe fora ordenado e levou-os à casa de José.'),(156831,6,1,43,18,'Eles ficaram com medo quando foram levados à casa de José, e pensaram: \"Trouxeram-nos aqui por causa da prata que foi devolvida às nossas bagagens na primeira vez. Ele quer atacar-nos, subjugar-nos, tornar-nos escravos e tomar de nós os nossos jumentos\".'),(156832,6,1,43,19,'Por isso, dirigiram-se ao administrador da casa de José e lhe disseram à entrada da casa:'),(156833,6,1,43,20,'\"Ouça, senhor! A primeira vez que viemos aqui foi realmente para comprar comida.'),(156834,6,1,43,21,'Mas no lugar em que paramos para pernoitar, abrimos nossas bagagens e cada um de nós encontrou sua prata, na quantia exata. Por isso a trouxemos de volta conosco,'),(156835,6,1,43,22,'além de mais prata, para comprar comida. Não sabemos quem pôs a prata em nossa bagagem\".'),(156836,6,1,43,23,'\"Fiquem tranqüilos\", disse o administrador. \"Não tenham medo. O seu Deus, o Deus de seu pai, foi quem lhes deu um tesouro em suas bagagens, porque a prata de vocês eu recebi. \" Então soltou Simeão e o levou à presença deles.'),(156837,6,1,43,24,'Em seguida os levou à casa de José, deu-lhes água para lavarem os pés e forragem para os seus jumentos.'),(156838,6,1,43,25,'Eles então prepararam o presente para a chegada de José ao meio-dia, porque ficaram sabendo que iriam almoçar ali.'),(156839,6,1,43,26,'Quando José chegou, eles o presentearam com o que tinham trazido e curvaram-se diante dele até o chão.'),(156840,6,1,43,27,'Ele então lhes perguntou como passavam e disse em seguida: \"Como vai o pai de vocês, o homem idoso de quem me falaram? Ainda está vivo? \"'),(156841,6,1,43,28,'Eles responderam: \"Teu servo, nosso pai, ainda vive e passa bem\". E se curvaram para prestar-lhe honra.'),(156842,6,1,43,29,'Olhando ao redor e vendo seu irmão Benjamim, filho de sua mãe, José perguntou: \"É este o irmão caçula de quem me falaram? \" E acrescentou: \"Deus lhe conceda graça, meu filho\".'),(156843,6,1,43,30,'Profundamente emocionado por causa de seu irmão, José apressou-se em sair à procura de um lugar para chorar, e entrando em seu quarto, chorou.'),(156844,6,1,43,31,'Depois de lavar o rosto, saiu e, controlando-se, disse: \"Sirvam a comida\".'),(156845,6,1,43,32,'Serviram a ele em separado dos seus irmãos e também dos egípcios que comiam com ele, porque os egípcios não podiam comer com os hebreus, pois isso era sacrilégio para eles.'),(156846,6,1,43,33,'Seus irmãos foram colocados à mesa perante ele por ordem de idade, do mais velho ao mais moço, e olhavam perplexos uns para os outros.'),(156847,6,1,43,34,'Então lhes serviram da comida da mesa de José, e a porção de Benjamim era cinco vezes maior que a dos outros. E eles festejaram e beberam à vontade.'),(156848,6,1,44,1,'José deu as seguintes ordens ao administrador de sua casa: \"Encha as bagagens desses homens com todo o mantimento que puderem carregar e coloque a prata de cada um na boca de sua bagagem.'),(156849,6,1,44,2,'Depois coloque a minha taça, a taça de prata, na boca da bagagem do caçula, juntamente com a prata paga pelo trigo\". E ele fez tudo conforme as ordens de José.'),(156850,6,1,44,3,'Assim que despontou a manhã, despediram os homens com os seus jumentos.'),(156851,6,1,44,4,'Ainda não tinham se afastado da cidade, quando José disse ao administrador de sua casa: \"Vá atrás daqueles homens e, quando os alcançar, diga-lhes: Por que retribuíram o bem com o mal?'),(156852,6,1,44,5,'Não é esta a taça que o meu senhor usa para beber e para fazer adivinhações? Vocês cometeram grande maldade! \"'),(156853,6,1,44,6,'Quando ele os alcançou, repetiu-lhes essas palavras.'),(156854,6,1,44,7,'Mas eles lhe responderam: \"Por que o meu senhor diz isso? Longe dos seus servos fazer tal coisa!'),(156855,6,1,44,8,'Nós lhe trouxemos de volta, da terra de Canaã, a prata que encontramos na boca de nossa bagagem. Como roubaríamos prata ou ouro da casa do seu senhor?'),(156856,6,1,44,9,'Se algum dos seus servos for encontrado com ela, morrerá; e nós, os demais, seremos escravos do meu senhor\".'),(156857,6,1,44,10,'E disse ele: \"Concordo. Somente quem for encontrado com ela será meu escravo; os demais estarão livres\".'),(156858,6,1,44,11,'Cada um deles descarregou depressa a sua bagagem e abriu-a.'),(156859,6,1,44,12,'O administrador começou então a busca, desde a bagagem do mais velho até a do mais novo. E a taça foi encontrada na bagagem de Benjamim.'),(156860,6,1,44,13,'Diante disso, eles rasgaram as suas vestes. Em seguida, todos puseram a carga de novo em seus jumentos e retornaram à cidade.'),(156861,6,1,44,14,'Quando Judá e seus irmãos chegaram à casa de José, ele ainda estava lá. Então eles se lançaram ao chão perante ele.'),(156862,6,1,44,15,'E José lhes perguntou: \"Que foi que vocês fizeram? Vocês não sabem que um homem como eu tem poder para adivinhar? \"'),(156863,6,1,44,16,'Respondeu Judá: \"O que diremos a meu senhor? Que podemos falar? Como podemos provar nossa inocência? Deus trouxe à luz a culpa dos teus servos. Agora somos escravos do meu senhor, como também aquele que foi encontrado com a taça\".'),(156864,6,1,44,17,'Disse, porém, José: \"Longe de mim fazer tal coisa! Somente aquele que foi encontrado com a taça será meu escravo. Os demais podem voltar em paz para a casa do seu pai\".'),(156865,6,1,44,18,'Então Judá dirigiu-se a ele, dizendo: \"Por favor, meu senhor, permite-me dizer-te uma palavra. Não se acenda a tua ira contra o teu servo, embora sejas igual ao próprio faraó.'),(156866,6,1,44,19,'Meu senhor perguntou a estes seus servos se ainda tínhamos pai e algum outro irmão.'),(156867,6,1,44,20,'E nós respondemos: Temos um pai já idoso, cujo filho caçula nasceu-lhe em sua velhice. O irmão deste já morreu, e ele é o único filho da mesma mãe que restou, e seu pai o ama muito.'),(156868,6,1,44,21,'\"Então disseste a teus servos que o trouxessem a ti para que os teus olhos pudessem vê-lo.'),(156869,6,1,44,22,'E nós respondemos a meu senhor que o jovem não poderia deixar seu pai, pois, caso o fizesse, seu pai morreria.'),(156870,6,1,44,23,'Todavia disseste a teus servos que se o nosso irmão caçula não viesse conosco, nunca mais veríamos a tua face.'),(156871,6,1,44,24,'Quando voltamos a teu servo, a meu pai, contamos-lhe o que o meu senhor tinha dito.'),(156872,6,1,44,25,'\"Quando o nosso pai nos mandou voltar para comprar um pouco mais de comida,'),(156873,6,1,44,26,'nós lhe dissemos: Só poderemos voltar para lá, se o nosso irmão caçula for conosco. Pois não poderemos ver a face daquele homem, a não ser que o nosso irmão caçula esteja conosco.'),(156874,6,1,44,27,'\"Teu servo, meu pai, nos disse então: ´Vocês sabem que minha mulher me deu apenas dois filhos.'),(156875,6,1,44,28,'Um deles se foi, e eu disse: Com certeza foi despedaçado. E até hoje, nunca mais o vi.'),(156876,6,1,44,29,'Se agora vocês também levarem este de mim, e algum mal lhe acontecer, a tristeza que me causarão fará com que os meus cabelos brancos desçam à sepultura`.'),(156877,6,1,44,30,'\"Agora, pois, se eu voltar a teu servo, a meu pai, sem levar o jovem conosco, logo que meu pai, que é tão apegado a ele,'),(156878,6,1,44,31,'perceber que o jovem não está conosco, morrerá. Teus servos farão seu velho pai descer seus cabelos brancos à sepultura com tristeza.'),(156879,6,1,44,32,'\"Além disso, teu servo garantiu a segurança do jovem a seu pai, dizendo-lhe: Se eu não o trouxer de volta, suportarei essa culpa diante de ti pelo resto da minha vida!'),(156880,6,1,44,33,'\"Por isso agora te peço, por favor, deixa o teu servo ficar como escravo do meu senhor no lugar do jovem e permite que ele volte com os seus irmãos.'),(156881,6,1,44,34,'Como poderei eu voltar a meu pai sem levar o jovem comigo? Não! Não posso ver o mal que sobreviria a meu pai\".'),(156882,6,1,45,1,'A essa altura, José já não podia mais conter-se diante de todos os que ali estavam, e gritou: \"Façam sair a todos! \" Assim, ninguém mais estava presente quando José se revelou a seus irmãos.'),(156883,6,1,45,2,'E ele se pôs a chorar tão alto que os egípcios o ouviram, e a notícia chegou ao palácio do faraó.'),(156884,6,1,45,3,'Então disse José a seus irmãos: \"Eu sou José! Meu pai ainda está vivo? \" Mas os seus irmãos ficaram tão pasmados diante dele que não conseguiam responder-lhe.'),(156885,6,1,45,4,'\"Cheguem mais perto\", disse José a seus irmãos. Quando eles se aproximaram, disse-lhes: \"Eu sou José, seu irmão, aquele que vocês venderam ao Egito!'),(156886,6,1,45,5,'Agora, não se aflijam nem se recriminem por terem me vendido para cá, pois foi para salvar vidas que Deus me enviou adiante de vocês.'),(156887,6,1,45,6,'Já houve dois anos de fome na terra, e nos próximos cinco anos não haverá cultivo nem colheita.'),(156888,6,1,45,7,'Mas Deus me enviou à frente de vocês para lhes preservar um remanescente nesta terra e para salvar-lhes as vidas com grande livramento.'),(156889,6,1,45,8,'\"Assim, não foram vocês que me mandaram para cá, mas sim o próprio Deus. Ele me tornou ministro do faraó, e me fez administrador de todo o palácio e governador de todo o Egito.'),(156890,6,1,45,9,'Voltem depressa a meu pai e digam-lhe: Assim diz o seu filho José: Deus me fez senhor de todo o Egito. Vem para cá, não te demores.'),(156891,6,1,45,10,'Tu viverás na região de Gósen e ficarás perto de mim  -  tu, os teus filhos, os teus netos, as tuas ovelhas, os teus bois e todos os teus bens.'),(156892,6,1,45,11,'Eu te sustentarei ali, porque ainda haverá cinco anos de fome. Do contrário, tu, a tua família e todos os teus rebanhos acabarão na miséria.'),(156893,6,1,45,12,'\"Vocês estão vendo com os seus próprios olhos, e meu irmão Benjamim também, que realmente sou eu que estou falando com vocês.'),(156894,6,1,45,13,'Contem a meu pai quanta honra me prestam no Egito e tudo o que vocês mesmos testemunharam. E tragam meu pai para cá depressa\".'),(156895,6,1,45,14,'Então ele se lançou chorando sobre o seu irmão Benjamim e o abraçou, e Benjamim também o abraçou, chorando.'),(156896,6,1,45,15,'Em seguida beijou todos os seus irmãos e chorou com eles. E só depois os seus irmãos conseguiram conversar com ele.'),(156897,6,1,45,16,'Quando se ouviu no palácio do faraó que os irmãos de José haviam chegado, o faraó e todos os seus conselheiros se alegraram.'),(156898,6,1,45,17,'Disse então o faraó a José: \"Diga a seus irmãos que ponham as cargas nos seus animais, voltem para a terra de Canaã'),(156899,6,1,45,18,'e retornem para cá, trazendo seu pai e suas famílias. Eu lhes darei o melhor da terra do Egito e vocês poderão desfrutar a fartura desta terra.'),(156900,6,1,45,19,'\"Mande-os também levar carruagens do Egito para trazerem as suas mulheres, os seus filhos e seu pai.'),(156901,6,1,45,20,'Não se preocupem com os seus bens, pois o melhor de todo o Egito será de vocês\".'),(156902,6,1,45,21,'Assim fizeram os filhos de Israel. José lhes providenciou carruagens, como o faraó tinha ordenado, e também mantimentos para a viagem.'),(156903,6,1,45,22,'A cada um deu uma muda de roupa nova, mas a Benjamim deu trezentas peças de prata e cinco mudas de roupa nova.'),(156904,6,1,45,23,'E a seu pai enviou dez jumentos carregados com o melhor do que havia no Egito e dez jumentas carregadas de trigo, pão e outras provisões para a viagem.'),(156905,6,1,45,24,'Depois despediu-se dos seus irmãos e, ao partirem, disse-lhes: \"Não briguem pelo caminho! \"'),(156906,6,1,45,25,'Assim partiram do Egito e voltaram a seu pai Jacó, na terra de Canaã,'),(156907,6,1,45,26,'e lhe deram a notícia: \"José ainda está vivo! Na verdade ele é o governador de todo o Egito\". O coração de Jacó quase parou! Não podia acreditar neles.'),(156908,6,1,45,27,'Mas, quando lhe relataram tudo o que José lhes dissera, e vendo Jacó, seu pai, as carruagens que José enviara para buscá-lo, seu espírito reviveu.'),(156909,6,1,45,28,'E Israel disse: \"Basta! Meu filho José ainda está vivo. Irei vê-lo antes que eu morra\".'),(156910,6,1,46,1,'Israel partiu com tudo o que lhe pertencia. Ao chegar a Berseba, ofereceu sacrifícios ao Deus de Isaque, seu pai.'),(156911,6,1,46,2,'E Deus falou a Israel por meio de uma visão noturna: \"Jacó! Jacó! \" \"Eis-me aqui\", respondeu ele.'),(156912,6,1,46,3,'\"Eu sou Deus, o Deus de seu pai\", disse ele. \"Não tenha medo de descer ao Egito, porque lá farei de você uma grande nação.'),(156913,6,1,46,4,'Eu mesmo descerei ao Egito com você e certamente o trarei de volta. E a mão de José fechará os seus olhos. \"'),(156914,6,1,46,5,'Então Jacó partiu de Berseba. Os filhos de Israel levaram seu pai Jacó, seus filhos e as suas mulheres nas carruagens que o faraó tinha enviado.'),(156915,6,1,46,6,'Também levaram os seus rebanhos e os bens que tinham adquirido em Canaã. Assim Jacó foi para o Egito com toda a sua descendência.'),(156916,6,1,46,7,'Levou consigo para o Egito seus filhos, seus netos, suas filhas e suas netas, isto é, todos os seus descendentes.'),(156917,6,1,46,8,'Estes são os nomes dos israelitas, Jacó e seus descendentes, que foram para o Egito: Rúben, o filho mais velho de Jacó.'),(156918,6,1,46,9,'Estes foram os filhos de Rúben: Enoque, Palu, Hezrom e Carmi.'),(156919,6,1,46,10,'Estes foram os filhos de Simeão: Jemuel, Jamim, Oade, Jaquim, Zoar e Saul, filho de uma cananéia.'),(156920,6,1,46,11,'Estes foram os filhos de Levi: Gérson, Coate e Merari.'),(156921,6,1,46,12,'Estes foram os filhos de Judá: Er, Onã, Selá, Perez e Zerá. Er e Onã morreram na terra de Canaã. Estes foram os filhos de Perez: Hezrom e Hamul.'),(156922,6,1,46,13,'Estes foram os filhos de Issacar: Tolá, Puá, Jasube e Sinrom.'),(156923,6,1,46,14,'Estes foram os filhos de Zebulom: Serede, Elom e Jaleel.'),(156924,6,1,46,15,'Foram esses os filhos que Lia deu a Jacó em Padã-Arã, além de sua filha Diná. Seus descendentes eram ao todo trinta e três.'),(156925,6,1,46,16,'Estes foram os filhos de Gade: Zefom, Hagi, Suni, Esbom, Eri, Arodi e Areli.'),(156926,6,1,46,17,'Estes foram os filhos de Aser: Imna, Isvá, Isvi e Berias, e a irmã deles, Sera. Estes foram os filhos de Berias: Héber e Malquiel.'),(156927,6,1,46,18,'Foram esses os dezesseis descendentes que Zilpa, serva que Labão tinha dado à sua filha Lia, deu a Jacó.'),(156928,6,1,46,19,'Estes foram os filhos de Raquel, mulher de Jacó: José e Benjamim.'),(156929,6,1,46,20,'Azenate, filha de Potífera, sacerdote de Om, deu dois filhos a José no Egito: Manassés e Efraim.'),(156930,6,1,46,21,'Estes foram os filhos de Benjamim: Belá, Bequer, Asbel, Gera, Naamã, Eí, Rôs, Mupim, Hupim e Arde.'),(156931,6,1,46,22,'Foram esses os catorze descendentes que Raquel deu a Jacó.'),(156932,6,1,46,23,'O filho de Dã foi Husim.'),(156933,6,1,46,24,'Estes foram os filhos de Naftali: Jazeel, Guni, Jezer e Silém.'),(156934,6,1,46,25,'Foram esses os sete descendentes que Bila, serva que Labão tinha dado à sua filha Raquel, deu a Jacó.'),(156935,6,1,46,26,'Todos os que foram para o Egito com Jacó, todos os seus descendentes, sem contar as mulheres de seus filhos, totalizaram sessenta e seis pessoas.'),(156936,6,1,46,27,'Com mais os dois filhos que nasceram a José no Egito, os membros da família de Jacó que foram para o Egito chegaram a setenta.'),(156937,6,1,46,28,'Ora, Jacó enviou Judá à sua frente a José, para saber como ir a Gósen. Quando lá chegaram,'),(156938,6,1,46,29,'José, de carruagem pronta, partiu para Gósen para encontrar-se com seu pai Israel. Assim que o viu, correu para abraçá-lo e, abraçado a ele, chorou longamente.'),(156939,6,1,46,30,'Israel disse a José: \"Agora já posso morrer, pois vi o seu rosto e sei que você ainda está vivo\".'),(156940,6,1,46,31,'Então José disse aos seus irmãos e a toda família de seu pai: \"Vou partir e informar ao faraó que os meus irmãos e toda a família de meu pai, que viviam em Canaã, vieram para cá.'),(156941,6,1,46,32,'Direi que os homens são pastores, cuidam de rebanhos, e trouxeram consigo suas ovelhas, seus bois e tudo quanto lhes pertence.'),(156942,6,1,46,33,'Quando o faraó mandar chamá-los e perguntar: ´Em que vocês trabalham? `,'),(156943,6,1,46,34,'respondam-lhe assim: ´Teus servos criam rebanhos desde pequenos, como o fizeram nossos antepassados`. Assim lhes será permitido habitar na região de Gósen, pois todos os pastores são desprezados pelos egípcios\".'),(156944,6,1,47,1,'José foi dar as notícias ao faraó: \"Meu pai e meus irmãos chegaram de Canaã com suas ovelhas, seus bois e tudo o que lhes pertence, e estão agora em Gósen\".'),(156945,6,1,47,2,'Depois escolheu cinco de seus irmãos e os apresentou ao faraó.'),(156946,6,1,47,3,'Perguntou-lhes o faraó: \"Em que vocês trabalham? \" Eles lhe responderam: \"Teus servos são pastores, como os nossos antepassados\".'),(156947,6,1,47,4,'Disseram-lhe ainda: \"Viemos morar aqui por uns tempos, porque a fome é rigorosa em Canaã, e os rebanhos de teus servos não têm pastagem. Agora, por favor, permite que teus servos se estabeleçam em Gósen\".'),(156948,6,1,47,5,'Então o faraó disse a José: \"Seu pai e seus irmãos vieram a você,'),(156949,6,1,47,6,'e a terra do Egito está a sua disposição; faça com que seu pai e seus irmãos habitem na melhor parte da terra. Deixe-os morar em Gósen. E se você vê que alguns deles são competentes, coloque-os como responsáveis por meu rebanho\".'),(156950,6,1,47,7,'Então José levou seu pai Jacó ao faraó e o apresentou a ele. Depois Jacó abençoou o faraó,'),(156951,6,1,47,8,'e este lhe perguntou: \"Quantos anos o senhor tem? \"'),(156952,6,1,47,9,'Jacó respondeu ao faraó: \"São cento e trinta os anos da minha peregrinação. Foram poucos e difíceis e não chegam aos anos da peregrinação dos meus antepassados\".'),(156953,6,1,47,10,'Então, Jacó abençoou o faraó e retirou-se.'),(156954,6,1,47,11,'José instalou seu pai e seus irmãos e deu-lhes propriedade na melhor parte das terras do Egito, na região de Ramessés, conforme a ordem do faraó.'),(156955,6,1,47,12,'Providenciou também sustento para seu pai, para seus irmãos e para toda a sua família, de acordo com o número de filhos de cada um.'),(156956,6,1,47,13,'Não havia mantimento em toda a região, pois a fome era rigorosa; tanto o Egito como Canaã desfaleciam por causa da fome.'),(156957,6,1,47,14,'José recolheu toda a prata que circulava no Egito e em Canaã, dada como pagamento do trigo que o povo comprava, e levou-a ao palácio do faraó.'),(156958,6,1,47,15,'Quando toda a prata do Egito e de Canaã se esgotou, todos os egípcios foram suplicar a José: \"Dá-nos comida! Não nos deixes morrer só porque a nossa prata acabou\".'),(156959,6,1,47,16,'E José lhes disse: \"Tragam então os seus rebanhos, e em troca lhes darei trigo, uma vez que a prata de vocês acabou\".'),(156960,6,1,47,17,'E trouxeram a José os rebanhos, e ele deu-lhes trigo em troca de cavalos, ovelhas, bois e jumentos. Durante aquele ano inteiro ele os sustentou em troca de todos os seus rebanhos.'),(156961,6,1,47,18,'O ano passou, e no ano seguinte voltaram a José, dizendo: \"Não temos como esconder de ti, meu senhor, que uma vez que a nossa prata acabou e os nossos rebanhos lhe pertencem, nada mais nos resta para oferecer, a não ser os nossos próprios corpos e as nossas terras.'),(156962,6,1,47,19,'Não deixes que morramos e que as nossas terras pereçam diante dos teus olhos! Compra-nos, juntamente com as terras, em troca de trigo, e nós, com as nossas terras, seremos escravos do faraó. Dá-nos sementes para que sobrevivamos e não morramos de fome, a fim de que a terra não fique desolada\".'),(156963,6,1,47,20,'Assim, José comprou todas as terras do Egito para o faraó. Todos os egípcios tiveram que vender os seus campos, pois a fome os obrigou a isso. A terra tornou-se propriedade do faraó.'),(156964,6,1,47,21,'Quanto ao povo, José o reduziu à servidão, de uma à outra extremidade do Egito.'),(156965,6,1,47,22,'Somente as terras dos sacerdotes não foram compradas, porque, por lei, esses recebiam sustento regular do faraó, e disso viviam. Por isso não tiveram que vender as suas terras.'),(156966,6,1,47,23,'Então José disse ao povo: \"Ouçam! Hoje comprei vocês e suas terras para o faraó; aqui estão as sementes para que cultivem a terra.'),(156967,6,1,47,24,'Mas vocês darão a quinta parte das suas colheitas ao faraó. Os outros quatro quintos ficarão para vocês como sementes para os campos e como alimento para vocês, seus filhos e os que vivem em suas casas\".'),(156968,6,1,47,25,'Eles disseram: \"Meu senhor, tu nos salvaste a vida. Visto que nos favoreceste, seremos escravos do faraó\".'),(156969,6,1,47,26,'Assim, quanto à terra, José estabeleceu o seguinte decreto no Egito, que permanece até hoje: Um quinto da produção pertence ao faraó. Somente as terras dos sacerdotes não se tornaram propriedade do faraó.'),(156970,6,1,47,27,'Os israelitas se estabeleceram no Egito, na região de Gósen. Lá adquiriram propriedades, foram prolíferos e multiplicaram-se muito.'),(156971,6,1,47,28,'Jacó viveu dezessete anos no Egito, e os anos da sua vida chegaram a cento e quarenta e sete.'),(156972,6,1,47,29,'Aproximando-se a hora da sua morte, Israel chamou seu filho José e lhe disse: \"Se quer agradar-me, ponha a mão debaixo da minha coxa e prometa que será bondoso e fiel comigo: Não me sepulte no Egito.'),(156973,6,1,47,30,'Quando eu descansar com meus pais, leve-me daqui do Egito e sepulte-me junto a eles\". José respondeu: \"Farei como o senhor me pede\".'),(156974,6,1,47,31,'Mas Jacó insistiu: \"Jure-me\". E José lhe jurou, e Israel curvou-se apoiado em seu bordão.'),(156975,6,1,48,1,'Algum tempo depois, disseram a José: \"Seu pai está doente\"; e ele foi vê-lo, levando consigo seus dois filhos, Manassés e Efraim.'),(156976,6,1,48,2,'E anunciaram a Jacó: \"Seu filho José veio vê-lo\". Israel reuniu suas forças e assentou-se na cama.'),(156977,6,1,48,3,'Então disse Jacó a José: \"O Deus Todo-poderoso apareceu-me em Luz, na terra de Canaã, e ali me abençoou,'),(156978,6,1,48,4,'dizendo: ´Eu o farei prolífero e o multiplicarei. Farei de você uma comunidade de povos e darei esta terra por propriedade perpétua aos seus descendentes`.'),(156979,6,1,48,5,'\"Agora, pois, os seus dois filhos que lhe nasceram no Egito, antes da minha vinda para cá, serão reconhecidos como meus; Efraim e Manassés serão meus, como são meus Rúben e Simeão.'),(156980,6,1,48,6,'Os filhos que lhe nascerem depois deles serão seus; serão convocados sob o nome dos seus irmãos para receberem sua herança.'),(156981,6,1,48,7,'Quando eu voltava de Padã, para minha tristeza Raquel morreu em Canaã, quando ainda estávamos a caminho, a pouca distância de Efrata. Eu a sepultei ali, ao lado do caminho para Efrata, que é Belém\".'),(156982,6,1,48,8,'Quando Israel viu os filhos de José, perguntou: \"Quem são estes? \"'),(156983,6,1,48,9,'Respondeu José a seu pai: \"São os filhos que Deus me deu aqui\". Então Israel disse: \"Traga-os aqui para que eu os abençoe\".'),(156984,6,1,48,10,'Os olhos de Israel já estavam enfraquecidos por causa da idade avançada, e ele mal podia enxergar. Por isso José levou seus filhos para perto dele, e seu pai os beijou e os abraçou.'),(156985,6,1,48,11,'E Israel disse a José: \"Nunca pensei que veria a sua face novamente, e agora Deus me concede ver também os seus filhos! \"'),(156986,6,1,48,12,'Em seguida, José os tirou do colo de Israel e curvou-se, rosto em terra.'),(156987,6,1,48,13,'E José tomou os dois, Efraim à sua direita, perto da mão esquerda de Israel, e Manassés à sua esquerda, perto da mão direita de Israel, e os aproximou dele.'),(156988,6,1,48,14,'Israel, porém, estendeu a mão direita e a pôs sobre a cabeça de Efraim, embora este fosse o mais novo e, cruzando os braços, pôs a mão esquerda sobre a cabeça de Manassés, embora Manassés fosse o filho mais velho.'),(156989,6,1,48,15,'E abençoou a José, dizendo: \"Que o Deus, a quem serviram meus pais Abraão e Isaque, o Deus que tem sido o meu pastor em toda a minha vida até o dia de hoje,'),(156990,6,1,48,16,'o Anjo que me redimiu de todo o mal, abençoe estes meninos. Sejam eles chamados pelo meu nome e pelos nomes de meus pais Abraão e Isaque, e cresçam muito na terra\".'),(156991,6,1,48,17,'Quando José viu seu pai colocar a mão direita sobre a cabeça de Efraim, não gostou; por isso pegou a mão do pai, a fim de mudá-la da cabeça de Efraim para a de Manassés,'),(156992,6,1,48,18,'e lhe disse: \"Não, meu pai, este aqui é o mais velho; ponha a mão direita sobre a cabeça dele\".'),(156993,6,1,48,19,'Mas seu pai recusou-se e respondeu: \"Eu sei, meu filho, eu sei. Ele também se tornará um povo, também será grande. Apesar disso, seu irmão mais novo será maior do que ele, e seus descendentes se tornarão muitos povos\".'),(156994,6,1,48,20,'Assim, Jacó os abençoou naquele dia, dizendo: \"O povo de Israel usará os seus nomes para abençoar uns aos outros: Que Deus faça a você como fez a Efraim e a Manassés! \" E colocou Efraim à frente de Manassés.'),(156995,6,1,48,21,'A seguir, Israel disse a José: \"Estou para morrer, mas Deus estará com vocês e os levará de volta à terra de seus antepassados.'),(156996,6,1,48,22,'E a você, como alguém que está acima de seus irmãos, dou a região montanhosa que tomei dos amorreus com a minha espada e com o meu arco\".'),(156997,6,1,49,1,'Então Jacó chamou seus filhos e disse: \"Ajuntem-se a meu lado para que eu lhes diga o que lhes acontecerá nos dias que virão.'),(156998,6,1,49,2,'\"Reúnam-se para ouvir, filhos de Jacó; ouçam o que diz seu pai Israel.'),(156999,6,1,49,3,'\"Rúben, você é meu primogênito, minha força, o primeiro sinal do meu vigor, superior em honra, superior em poder.'),(157000,6,1,49,4,'Turbulento como as águas, já não será superior, porque você subiu à cama de seu pai, ao meu leito, e o desonrou.'),(157001,6,1,49,5,'\"Simeão e Levi são irmãos; suas espadas são armas de violência.'),(157002,6,1,49,6,'Que eu não entre no conselho deles, nem participe da sua assembléia, porque em sua ira mataram homens e a bel-prazer aleijaram bois, cortando-lhes o tendão.'),(157003,6,1,49,7,'Maldita seja a sua ira, tão tremenda, e a sua fúria, tão cruel! Eu os dividirei pelas terras de Jacó e os dispersarei em Israel.'),(157004,6,1,49,8,'\"Judá, seus irmãos o louvarão, sua mão estará sobre o pescoço dos seus inimigos; os filhos de seu pai se curvarão diante de você.'),(157005,6,1,49,9,'Judá é um leão novo. Você vem subindo, filho meu, depois de matar a presa. Como um leão, ele se assenta; e deita-se como uma leoa; quem tem coragem de acordá-lo?'),(157006,6,1,49,10,'O cetro não se apartará de Judá, nem o bastão de comando de seus descendentes, até que venha aquele a quem ele pertence, e a ele as nações obedecerão.'),(157007,6,1,49,11,'Ele amarrará seu jumento a uma videira e o seu jumentinho, ao ramo mais seleto; lavará no vinho as suas roupas, no sangue das uvas, as suas vestimentas.'),(157008,6,1,49,12,'Seus olhos serão mais escuros que o vinho; seus dentes, mais brancos que o leite.'),(157009,6,1,49,13,'\"Zebulom morará à beira-mar e se tornará um porto para os navios; suas fronteiras se estenderão até Sidom.'),(157010,6,1,49,14,'\"Issacar é um jumento forte, deitado entre as suas cargas.'),(157011,6,1,49,15,'Quando ele perceber como é bom o seu lugar de repouso e como é aprazível a sua terra, curvará seus ombros ao fardo e se submeterá a trabalhos forçados.'),(157012,6,1,49,16,'\"Dã defenderá o direito do seu povo como qualquer das tribos de Israel.'),(157013,6,1,49,17,'Dã será uma serpente à beira da estrada, uma víbora à margem do caminho, que morde o calcanhar do cavalo e faz cair de costas o seu cavaleiro.'),(157014,6,1,49,18,'\"Ó Senhor, eu espero a tua libertação!'),(157015,6,1,49,19,'\"Gade será atacado por um bando, mas é ele que o atacará e o perseguirá.'),(157016,6,1,49,20,'\"A mesa de Aser será farta; ele oferecerá manjares de rei.'),(157017,6,1,49,21,'\"Naftali é uma gazela solta, que por isso faz festa.'),(157018,6,1,49,22,'\"José é uma árvore frutífera, árvore frutífera à beira de uma fonte, cujos galhos passam por cima do muro.'),(157019,6,1,49,23,'Com rancor arqueiros o atacaram, atirando-lhe flechas com hostilidade.'),(157020,6,1,49,24,'Mas o seu arco permaneceu firme, os seus braços fortes, ágeis para atirar, pela mão do Poderoso de Jacó, pelo nome do Pastor, a Rocha de Israel,'),(157021,6,1,49,25,'pelo Deus de seu pai, que ajuda você, o Todo-poderoso, que o abençoa com bênçãos dos altos céus, bênçãos das profundezas, bênçãos da fertilidade e da fartura.'),(157022,6,1,49,26,'As bênçãos de seu pai são superiores às bênçãos dos montes antigos, às delícias das colinas eternas. Que todas essas bênçãos repousem sobre a cabeça de José, sobre a fronte daquele que foi separado de entre os seus irmãos.'),(157023,6,1,49,27,'\"Benjamim é um lobo predador; pela manhã devora a presa e à tarde divide o despojo\".'),(157024,6,1,49,28,'São esses os que formaram as doze tribos de Israel, e foi isso que seu pai lhes disse, ao abençoá-los, dando a cada um a bênção que lhe pertencia.'),(157025,6,1,49,29,'A seguir, Jacó deu-lhes estas instruções: \"Estou para ser reunido aos meus antepassados. Sepultem-me junto aos meus pais na caverna do campo de Efrom, o hitita,'),(157026,6,1,49,30,'na caverna do campo de Macpela, perto de Manre, em Canaã, campo que Abraão comprou de Efrom, o hitita, como propriedade para sepultura.'),(157027,6,1,49,31,'Ali foram sepultados Abraão e Sara, sua mulher, e Isaque e Rebeca, sua mulher; ali também sepultei Lia.'),(157028,6,1,49,32,'\"Tanto o campo como a caverna que nele está foram comprados dos hititas. \"'),(157029,6,1,49,33,'Ao acabar de dar essas instruções a seus filhos, Jacó deitou-se, expirou e foi reunido aos seus antepassados.'),(157030,6,1,50,1,'José atirou-se sobre seu pai, chorou sobre ele e o beijou.'),(157031,6,1,50,2,'Em seguida deu ordens aos médicos, que estavam ao seu serviço, que embalsamassem seu pai Israel. E eles o embalsamaram.'),(157032,6,1,50,3,'Levaram quarenta dias completos, pois esse era o tempo para o embalsamamento. E os egípcios choraram sua morte setenta dias.'),(157033,6,1,50,4,'Passados os dias de luto, José disse à corte do faraó: \"Se posso contar com a bondade de vocês, falem com o faraó em meu favor. Digam-lhe que'),(157034,6,1,50,5,'meu pai fez-me prestar-lhe o seguinte juramento: ´Estou à beira da morte; sepulte-me no túmulo que preparei para mim na terra de Canaã`. Agora, pois, peçam-lhe que me permita partir e sepultar meu pai; logo depois voltarei\".'),(157035,6,1,50,6,'Respondeu o faraó: \"Vá e faça o sepultamento de seu pai como este o fez jurar\".'),(157036,6,1,50,7,'Então José partiu para sepultar seu pai. Com ele foram todos os conselheiros do faraó, as autoridades da sua corte e todas as autoridades do Egito,'),(157037,6,1,50,8,'e, além deles, todos os da família de José, os seus irmãos e todos os da casa de seu pai. Somente as crianças, as ovelhas e os bois foram deixados em Gósen.'),(157038,6,1,50,9,'Carruagens e cavaleiros também o acompanharam. A comitiva era imensa.'),(157039,6,1,50,10,'Chegando à eira de Atade, perto do Jordão, lamentaram em alta voz, com grande amargura; e ali José guardou sete dias de pranto pela morte do seu pai.'),(157040,6,1,50,11,'Quando os cananeus que lá habitavam viram aquele pranto na eira de Atade, disseram: \"Os egípcios estão celebrando uma cerimônia de luto solene\". Por essa razão, aquele lugar, próximo ao Jordão, foi chamado Abel Mizraim.'),(157041,6,1,50,12,'Assim fizeram os filhos de Jacó o que este lhes havia ordenado:'),(157042,6,1,50,13,'Levaram-no à terra de Canaã e o sepultaram na caverna do campo de Macpela, perto de Manre, que Abraão havia comprado de Efrom, o hitita, para que lhe servisse de propriedade para sepultura, juntamente com o campo.'),(157043,6,1,50,14,'Depois de sepultar seu pai, José voltou ao Egito, com os seus irmãos e com todos os demais que o tinham acompanhado.'),(157044,6,1,50,15,'Vendo os irmãos de José que seu pai havia morrido, disseram: \"E se José guardar rancor contra nós e resolver retribuir todo o mal que lhe causamos? \"'),(157045,6,1,50,16,'Então mandaram um recado a José, dizendo: \"Antes de morrer, teu pai nos ordenou'),(157046,6,1,50,17,'que te disséssemos o seguinte: ´Peço-lhe que perdoe os erros e pecados de seus irmãos que o trataram com tanta maldade! ` Agora, pois, perdoa os pecados dos servos do Deus do teu pai\". Quando recebeu o recado, José chorou.'),(157047,6,1,50,18,'Depois vieram seus irmãos, prostraram-se diante dele e disseram: \"Aqui estamos. Somos teus escravos! \"'),(157048,6,1,50,19,'José, porém, lhes disse: \"Não tenham medo. Estaria eu no lugar de Deus?'),(157049,6,1,50,20,'Vocês planejaram o mal contra mim, mas Deus o tornou em bem, para que hoje fosse preservada a vida de muitos.'),(157050,6,1,50,21,'Por isso, não tenham medo. Eu sustentarei vocês e seus filhos\". E assim os tranqüilizou e lhes falou amavelmente.'),(157051,6,1,50,22,'José permaneceu no Egito, com toda a família de seu pai. Viveu cento e dez anos'),(157052,6,1,50,23,'e viu a terceira geração dos filhos de Efraim. Além disso, recebeu como seus os filhos de Maquir, filho de Manassés.'),(157053,6,1,50,24,'Antes de morrer José disse a seus irmãos: \"Estou à beira da morte. Mas Deus certamente virá em auxílio de vocês e os tirará desta terra, levando-os para a terra que prometeu com juramento a Abraão, a Isaque e a Jacó\".'),(157054,6,1,50,25,'E José fez que os filhos de Israel lhe prestassem um juramento, dizendo-lhes: \"Quando Deus intervier em favor de vocês, levem os meus ossos daqui\".'),(157055,6,1,50,26,'Morreu José com a idade de cento e dez anos. E, depois de embalsamado, foi colocado num sarcófago no Egito.'),(157056,6,2,1,1,'São estes, pois, os nomes dos filhos de Israel que entraram com Jacó no Egito, cada um com a sua respectiva família:'),(157057,6,2,1,2,'Rúben, Simeão, Levi e Judá;'),(157058,6,2,1,3,'Issacar, Zebulom e Benjamim;'),(157059,6,2,1,4,'Dã, Naftali, Gade e Aser.'),(157060,6,2,1,5,'Ao todo, os descendentes de Jacó eram setenta; José, porém, já se encontrava no Egito.'),(157061,6,2,1,6,'Ora, morreram José, todos os seus irmãos e toda aquela geração.'),(157062,6,2,1,7,'Os israelitas, porém, eram férteis, proliferaram, tornaram-se numerosos e fortaleceram-se muito, tanto que encheram o país.'),(157063,6,2,1,8,'Então subiu ao trono do Egito um novo rei, que nada sabia sobre José.'),(157064,6,2,1,9,'Disse ele ao seu povo: \"Vejam! O povo israelita é agora numeroso e mais forte que nós.'),(157065,6,2,1,10,'Temos de agir com astúcia, para que não se tornem ainda mais numerosos e, no caso de guerra, aliem-se aos nossos inimigos, lutem contra nós e fujam do país\".'),(157066,6,2,1,11,'Estabeleceram, pois, sobre eles chefes de trabalhos forçados, para os oprimir com tarefas pesadas. E assim os israelitas construíram para o faraó as cidades-celeiros de Pitom e Ramessés.'),(157067,6,2,1,12,'Todavia, quanto mais eram oprimidos, mais numerosos se tornavam e mais se espalhavam. Por isso os egípcios passaram a temer os israelitas,'),(157068,6,2,1,13,'e os sujeitaram a cruel escravidão.'),(157069,6,2,1,14,'Tornaram-lhes a vida amarga, impondo-lhes a árdua tarefa de preparar o barro e fazer tijolos, e executar todo tipo de trabalho agrícola; em tudo os egípcios os sujeitavam a cruel escravidão.'),(157070,6,2,1,15,'O rei do Egito ordenou às parteiras dos hebreus, que se chamavam Sifrá e Puá:'),(157071,6,2,1,16,'\"Quando vocês ajudarem as hebréias a dar à luz, verifiquem se é menino. Se for, matem-no; se for menina, deixem-na viver\".'),(157072,6,2,1,17,'Todavia, as parteiras temeram a Deus e não obedeceram às ordens do rei do Egito; deixaram viver os meninos.'),(157073,6,2,1,18,'Então o rei do Egito convocou as parteiras e lhes perguntou: \"Por que vocês fizeram isso? Por que deixaram viver os meninos? \"'),(157074,6,2,1,19,'Responderam as parteiras do faraó: \"As mulheres hebréias não são como as egípcias. São cheias de vigor e dão à luz antes de chegarem as parteiras\".'),(157075,6,2,1,20,'Deus foi bondoso com as parteiras; e o povo ia se tornando ainda mais numeroso, cada vez mais forte.'),(157076,6,2,1,21,'Visto que as parteiras temeram a Deus, ele concedeu-lhes que tivessem suas próprias famílias.'),(157077,6,2,1,22,'Por isso o faraó ordenou a todo o seu povo: \"Lancem ao Nilo todo menino recém-nascido, mas deixem viver as meninas\".'),(157078,6,2,2,1,'Um homem da tribo de Levi casou-se com uma mulher da mesma tribo,'),(157079,6,2,2,2,'e ela engravidou e deu à luz um filho. Vendo que era bonito, ela o escondeu por três meses.'),(157080,6,2,2,3,'Quando já não podia mais escondê-lo, pegou um cesto feito de junco e o vedou com piche e betume. Colocou nele o menino e deixou o cesto entre os juncos, à margem do Nilo.'),(157081,6,2,2,4,'A irmã do menino ficou observando de longe para ver o que lhe aconteceria.'),(157082,6,2,2,5,'A filha do faraó descera ao Nilo para tomar banho. Enquanto isso as suas servas andavam pela margem do rio. Nisso viu o cesto entre os juncos e mandou sua criada apanhá-lo.'),(157083,6,2,2,6,'Ao abri-lo viu um bebê chorando. Ficou com pena dele e disse: \"Este menino é dos hebreus\".'),(157084,6,2,2,7,'Então a irmã do menino aproximou-se e perguntou à filha do faraó: \"A senhora quer que eu vá chamar uma mulher dos hebreus para amamentar e criar o menino? \"'),(157085,6,2,2,8,'\"Quero\", respondeu ela. E a moça foi chamar a mãe do menino.'),(157086,6,2,2,9,'Então a filha do faraó disse à mulher: \"Leve este menino e amamente-o para mim, e eu lhe pagarei por isso\". A mulher levou o menino e o amamentou.'),(157087,6,2,2,10,'Tendo o menino crescido, ela o levou à filha do faraó, que o adotou e lhe deu o nome de Moisés, dizendo: \"Porque eu o tirei das águas\".'),(157088,6,2,2,11,'Certo dia, sendo Moisés já adulto, foi ao lugar onde estavam os seus irmãos hebreus e descobriu como era pesado o trabalho que realizavam. Viu também um egípcio espancar um dos hebreus.'),(157089,6,2,2,12,'Correu o olhar por todos os lados e, não vendo ninguém, matou o egípcio e o escondeu na areia.'),(157090,6,2,2,13,'No dia seguinte saiu e viu dois hebreus brigando. Então perguntou ao agressor: \"Por que você está espancando o seu companheiro? \"'),(157091,6,2,2,14,'O homem respondeu: \"Quem o nomeou líder e juiz sobre nós? Quer matar-me como matou o egípcio? \" Moisés teve medo e pensou: \"Com certeza tudo já foi descoberto! \"'),(157092,6,2,2,15,'Quando o faraó soube disso, procurou matar Moisés, mas este fugiu e foi morar na terra de Midiã. Ali assentou-se à beira de um poço.'),(157093,6,2,2,16,'Ora, o sacerdote de Midiã tinha sete filhas. Elas foram buscar água para encher os bebedouros e dar de beber ao rebanho de seu pai.'),(157094,6,2,2,17,'Alguns pastores se aproximaram e começaram a expulsá-las dali; Moisés, porém, veio em auxílio delas e deu água ao rebanho.'),(157095,6,2,2,18,'Quando as moças voltaram a seu pai Reuel, este lhes perguntou: \"Por que voltaram tão cedo hoje? \"'),(157096,6,2,2,19,'Elas responderam: \"Um egípcio defendeu-nos dos pastores e ainda tirou água do poço para nós e deu de beber ao rebanho\".'),(157097,6,2,2,20,'\"Onde está ele? \", perguntou o pai a elas. \"Por que o deixaram lá? Convidem-no para comer conosco. \"'),(157098,6,2,2,21,'Moisés aceitou e concordou também em morar na casa daquele homem; este lhe deu por mulher sua filha Zípora.'),(157099,6,2,2,22,'Ela deu à luz um menino, a quem Moisés deu o nome de Gérson, dizendo: \"Sou imigrante em terra estrangeira\".'),(157100,6,2,2,23,'Muito tempo depois, morreu o rei do Egito. Os israelitas gemiam e clamavam debaixo da escravidão; e o seu clamor subiu até Deus.'),(157101,6,2,2,24,'Ouviu Deus o lamento deles e lembrou-se da aliança que fizera com Abraão, Isaque e Jacó.'),(157102,6,2,2,25,'Deus olhou para os israelitas e viu qual era a situação deles.'),(157103,6,2,3,1,'Moisés pastoreava o rebanho de seu sogro Jetro, que era sacerdote de Midiã. Um dia levou o rebanho para o outro lado do deserto e chegou a Horebe, o monte de Deus.'),(157104,6,2,3,2,'Ali o Anjo do Senhor lhe apareceu numa chama de fogo que saía do meio de uma sarça. Moisés viu que, embora a sarça estivesse em chamas, esta não era consumida pelo fogo.'),(157105,6,2,3,3,'\"Que impressionante! \", pensou. \"Por que a sarça não se queima? Vou ver isso de perto. \"'),(157106,6,2,3,4,'O Senhor viu que ele se aproximava para observar. E então, do meio da sarça Deus o chamou: \"Moisés, Moisés! \" \"Eis-me aqui\", respondeu ele.'),(157107,6,2,3,5,'Então disse Deus: \"Não se aproxime. Tire as sandálias dos pés, pois o lugar em que você está é terra santa\".'),(157108,6,2,3,6,'Disse ainda: \"Eu sou o Deus de seu pai, o Deus de Abraão, o Deus de Isaque, o Deus de Jacó\". Então Moisés cobriu o rosto, pois teve medo de olhar para Deus.'),(157109,6,2,3,7,'Disse o Senhor: \"De fato tenho visto a opressão sobre o meu povo no Egito, e também tenho escutado o seu clamor, por causa dos seus feitores, e sei quanto eles estão sofrendo.'),(157110,6,2,3,8,'Por isso desci para livrá-lo das mãos dos egípcios e tirá-los daqui para uma terra boa e vasta, onde manam leite e mel: a terra dos cananeus, dos hititas, dos amorreus, dos ferezeus, dos heveus e dos jebuseus.'),(157111,6,2,3,9,'Pois agora o clamor dos israelitas chegou a mim, e tenho visto como os egípcios os oprimem.'),(157112,6,2,3,10,'Vá, pois, agora; eu o envio ao faraó para tirar do Egito o meu povo, os israelitas\".'),(157113,6,2,3,11,'Moisés, porém, respondeu a Deus: \"Quem sou eu para apresentar-me ao faraó e tirar os israelitas do Egito? \"'),(157114,6,2,3,12,'Deus afirmou: \"Eu estarei com você. Esta é a prova de que sou eu quem o envia: quando você tirar o povo do Egito, vocês prestarão culto a Deus neste monte\".'),(157115,6,2,3,13,'Moisés perguntou: \"Quando eu chegar diante dos israelitas e lhes disser: O Deus dos seus antepassados me enviou a vocês, e eles me perguntarem: ´Qual é o nome dele? ` Que lhes direi? \"'),(157116,6,2,3,14,'Disse Deus a Moisés: \"Eu Sou o que Sou. É isto que você dirá aos israelitas: Eu Sou me enviou a vocês\".'),(157117,6,2,3,15,'Disse também Deus a Moisés: \"Diga aos israelitas: O Senhor, o Deus dos seus antepassados, o Deus de Abraão, o Deus de Isaque, o Deus de Jacó, enviou-me a vocês. Esse é o meu nome para sempre, nome pelo qual serei lembrado de geração em geração.'),(157118,6,2,3,16,'\"Vá, reúna as autoridades de Israel e diga-lhes: O Senhor, o Deus dos seus antepassados, o Deus de Abraão, de Isaque e de Jacó, apareceu a mim e disse: Eu virei em auxílio de vocês; pois vi o que lhes tem sido feito no Egito.'),(157119,6,2,3,17,'Prometi tirá-los da opressão do Egito para a terra dos cananeus, dos hititas, dos amorreus, dos ferezeus, dos heveus e dos jebuseus, terra onde manam leite e mel.'),(157120,6,2,3,18,'\"As autoridades de Israel o atenderão. Depois você irá com elas ao rei do Egito e lhe dirá: O Senhor, o Deus dos hebreus, veio ao nosso encontro. Agora, deixe-nos fazer uma caminhada de três dias, adentrando o deserto, para oferecermos sacrifícios ao Senhor nosso Deus.'),(157121,6,2,3,19,'Eu sei que o rei do Egito não os deixará sair, a não ser que uma poderosa mão o force.'),(157122,6,2,3,20,'Por isso estenderei a minha mão e ferirei os egípcios com todas as maravilhas que realizarei no meio deles. Depois disso ele os deixará sair.'),(157123,6,2,3,21,'\"E farei que os egípcios tenham boa-vontade para com o povo, de modo que, quando vocês saírem, não sairão de mãos vazias.'),(157124,6,2,3,22,'Todas as israelitas pedirão às suas vizinhas, e às mulheres que estiverem hospedando em casa, objetos de prata e de ouro, e roupas, que vocês porão em seus filhos e em suas filhas. Assim vocês despojarão os egípcios\".'),(157125,6,2,4,1,'Moisés respondeu: \"E se eles não acreditarem em mim nem quiserem me ouvir e disserem: ´O Senhor não lhe apareceu`? \"'),(157126,6,2,4,2,'Então o Senhor lhe perguntou: \"Que é isso em sua mão? \" \"Uma vara\", respondeu ele.'),(157127,6,2,4,3,'Disse o Senhor: \"Jogue-a ao chão\". Moisés jogou-a, e ela se transformou numa serpente. Moisés fugiu dela,'),(157128,6,2,4,4,'mas o Senhor lhe disse: \"Estenda a mão e pegue-a pela cauda\". Moisés estendeu a mão, pegou a serpente e esta se transformou numa vara em sua mão.'),(157129,6,2,4,5,'E disse o Senhor: \"Isso é para que eles acreditem que o Deus dos seus antepassados, o Deus de Abraão, o Deus de Isaque, o Deus de Jacó, apareceu a você\".'),(157130,6,2,4,6,'Disse-lhe mais o Senhor: \"Coloque a mão no peito\". Moisés obedeceu e, quando a retirou, ela estava leprosa; parecia neve.'),(157131,6,2,4,7,'Ordenou-lhe depois: \"Agora, coloque de novo a mão no peito\". Moisés tornou a pôr a mão no peito e, quando a tirou, ela estava novamente como o restante da sua pele.'),(157132,6,2,4,8,'Prosseguiu o Senhor: \"Se eles não acreditarem em você nem derem atenção ao primeiro sinal miraculoso, acreditarão no segundo.'),(157133,6,2,4,9,'E se ainda assim não acreditarem nestes dois sinais nem lhe derem ouvidos, tire um pouco de água do Nilo e derrame-a em terra seca. Quando você derramar essa água em terra seca ela se transformará em sangue\".'),(157134,6,2,4,10,'Disse, porém, Moisés ao Senhor: \"Ó Senhor! Nunca tive facilidade para falar, nem no passado nem agora que falaste a teu servo. Não consigo falar bem! \"'),(157135,6,2,4,11,'Disse-lhe o Senhor: \"Quem deu boca ao homem? Quem o fez surdo ou mudo? Quem lhe concede vista ou o torna cego? Não sou eu, o Senhor?'),(157136,6,2,4,12,'Agora, pois, vá; eu estarei com você, ensinando-lhe o que dizer\".'),(157137,6,2,4,13,'Respondeu-lhe, porém, Moisés: \"Ah Senhor! Peço-te que envies outra pessoa\".'),(157138,6,2,4,14,'Então o Senhor se irou com Moisés e lhe disse: \"Você não tem o seu irmão Arão, o levita? Eu sei que ele fala bem. Ele já está vindo ao seu encontro e se alegrará ao vê-lo.'),(157139,6,2,4,15,'Você falará com ele e lhe dirá o que ele deve dizer; eu estarei com vocês quando falarem, e lhes direi o que fazer.'),(157140,6,2,4,16,'Assim como Deus fala ao profeta, você falará a seu irmão, e ele será o seu porta-voz diante do povo.'),(157141,6,2,4,17,'E leve na mão esta vara; com ela você fará os sinais miraculosos\".'),(157142,6,2,4,18,'Depois Moisés voltou a Jetro, seu sogro, e lhe disse: \"Preciso voltar ao Egito para ver se meus parentes ainda vivem\". Jetro lhe respondeu: \"Vá em paz! \"'),(157143,6,2,4,19,'Ora, o Senhor tinha dito a Moisés, em Midiã: \"Volte ao Egito, pois já morreram todos os que procuravam matá-lo\".'),(157144,6,2,4,20,'Então Moisés levou sua mulher e seus filhos montados num jumento e partiu de volta ao Egito. Levava na mão a vara de Deus.'),(157145,6,2,4,21,'Disse mais o Senhor a Moisés: \"Quando você voltar ao Egito, tenha o cuidado de fazer diante do faraó todas as maravilhas que concedi a você o poder de realizar. Mas eu vou endurecer o coração dele, para não deixar o povo ir.'),(157146,6,2,4,22,'Depois diga ao faraó que assim diz o Senhor: Israel é o meu primeiro filho,'),(157147,6,2,4,23,'e eu já lhe disse que deixe o meu filho ir para prestar-me culto. Mas você não quis deixá-lo ir; por isso matarei o seu primeiro filho! \"'),(157148,6,2,4,24,'Numa hospedaria ao longo do caminho, o Senhor foi ao encontro de Moisés e procurou matá-lo.'),(157149,6,2,4,25,'Mas Zípora pegou uma pedra afiada, cortou o prepúcio de seu filho e tocou os pés de Moisés. E disse: \"Você é para mim um marido de sangue! \"'),(157150,6,2,4,26,'Ela disse \"marido de sangue\", referindo-se à circuncisão. Nessa ocasião o Senhor o deixou.'),(157151,6,2,4,27,'Então o Senhor disse a Arão: \"Vá ao deserto encontrar-se com Moisés\". Ele foi, encontrou-se com Moisés no monte de Deus, e o saudou com um beijo.'),(157152,6,2,4,28,'Moisés contou a Arão tudo o que o Senhor lhe tinha mandado dizer, e também falou-lhe de todos os sinais miraculosos que lhe havia ordenado realizar.'),(157153,6,2,4,29,'Assim Moisés e Arão foram e reuniram todas as autoridades dos israelitas,'),(157154,6,2,4,30,'e Arão lhes contou tudo o que o Senhor dissera a Moisés. Em seguida Moisés também realizou os sinais diante do povo,'),(157155,6,2,4,31,'e eles creram. Quando o povo soube que o Senhor decidira vir em auxílio deles e tinha visto a sua opressão, curvou-se em adoração.'),(157156,6,2,5,1,'Depois disso Moisés e Arão foram falar com o faraó e disseram: \"Assim diz o Senhor, o Deus de Israel: ´Deixe o meu povo ir para celebrar-me uma festa no deserto` \".'),(157157,6,2,5,2,'O faraó respondeu: \"Quem é o Senhor, para que eu lhe obedeça e deixe Israel sair? Não conheço o Senhor, e não deixarei Israel sair\".'),(157158,6,2,5,3,'Eles insistiram: \"O Deus dos hebreus veio ao nosso encontro. Agora, permite-nos caminhar três dias no deserto, para oferecer sacrifícios ao Senhor, o nosso Deus; caso contrário, ele nos atingirá com pragas ou com a espada\".'),(157159,6,2,5,4,'Mas o rei do Egito respondeu: \"Moisés e Arão, por que vocês estão fazendo o povo interromper suas tarefas? Voltem ao trabalho! \"'),(157160,6,2,5,5,'E acrescentou: \"Essa gente já é tão numerosa, e vocês ainda os fazem parar de trabalhar! \"'),(157161,6,2,5,6,'No mesmo dia o faraó deu a seguinte ordem aos feitores e capatazes responsáveis pelo povo:'),(157162,6,2,5,7,'\"Não forneçam mais palha ao povo para fazer tijolos, como faziam antes. Eles que tratem de ajuntar palha!'),(157163,6,2,5,8,'Mas exijam que continuem a fazer a mesma quantidade de tijolos; não reduzam a cota. São preguiçosos, e por isso estão clamando: ´Iremos oferecer sacrifícios ao nosso Deus`.'),(157164,6,2,5,9,'Aumentem a carga de trabalho dessa gente para que cumpram suas tarefas e não dêem atenção a mentiras\".'),(157165,6,2,5,10,'Os feitores e os capatazes foram dizer ao povo: \"Assim diz o faraó: ´Já não lhes darei palha.'),(157166,6,2,5,11,'Saiam e recolham-na onde puderem achá-la, pois o trabalho de vocês em nada será reduzido` \".'),(157167,6,2,5,12,'O povo então espalhou-se por todo o Egito, a fim de ajuntar restolho em lugar da palha.'),(157168,6,2,5,13,'Enquanto isso, os feitores os pressionavam, dizendo: \"Completem a mesma tarefa diária que lhes foi exigida quando tinham palha\".'),(157169,6,2,5,14,'Os capatazes israelitas indicados pelos feitores do faraó eram espancados e interrogados: \"Por que não completaram ontem e hoje a mesma cota de tijolos dos dias anteriores? \"'),(157170,6,2,5,15,'Então os capatazes israelitas foram apelar para o faraó: \"Por que tratas os teus servos dessa maneira?'),(157171,6,2,5,16,'Não se fornece a nós, teus servos, a palha, e contudo nos dizem: ´Façam tijolos! ` Os teus servos têm sido espancados, mas a culpa é do teu próprio povo\".'),(157172,6,2,5,17,'Respondeu o faraó: \"Preguiçosos, é o que vocês são! Preguiçosos! Por isso andam dizendo: ´Iremos oferecer sacrifícios ao Senhor`.'),(157173,6,2,5,18,'Agora, voltem ao trabalho. Vocês não receberão palha alguma! Continuem a produzir a cota integral de tijolos! \"'),(157174,6,2,5,19,'Os capatazes israelitas se viram em dificuldade quando lhes disseram que não poderiam reduzir a quantidade de tijolos exigida a cada dia.'),(157175,6,2,5,20,'Ao saírem da presença do faraó, encontraram-se com Moisés e Arão, que estavam à espera deles,'),(157176,6,2,5,21,'e lhes disseram: \"O Senhor os examine e os julgue! Vocês atraíram o ódio do faraó e dos seus conselheiros sobre nós, e lhes puseram nas mãos uma espada para que nos matem\".'),(157177,6,2,5,22,'Moisés voltou-se para o Senhor e perguntou: \"Senhor, por que maltrataste a este povo? Afinal, por que me enviaste?'),(157178,6,2,5,23,'Desde que me dirigi ao faraó para falar em teu nome, ele tem maltratado a este povo, e tu de modo algum libertaste o teu povo! \"'),(157179,6,2,6,1,'Então o Senhor disse a Moisés: \"Agora você verá o que farei ao faraó: Por minha mão poderosa, ele os deixará ir; por minha mão poderosa, ele os expulsará do seu país\".'),(157180,6,2,6,2,'Disse Deus ainda a Moisés: \"Eu sou o Senhor.'),(157181,6,2,6,3,'Apareci a Abraão, a Isaque e a Jacó como o Deus Todo-poderoso, mas pelo meu nome, o Senhor, não me revelei a eles.'),(157182,6,2,6,4,'Depois estabeleci com eles a minha aliança para dar-lhes a terra de Canaã, terra onde viveram como estrangeiros.'),(157183,6,2,6,5,'E agora ouvi o lamento dos israelitas, a quem os egípcios mantêm escravos, e lembrei-me da minha aliança.'),(157184,6,2,6,6,'\"Por isso, diga aos israelitas: Eu sou o Senhor. Eu os livrarei do trabalho imposto pelos egípcios. Eu os libertarei da escravidão e os resgatarei com braço forte e com poderosos atos de juízo.'),(157185,6,2,6,7,'Eu os farei meu povo e serei o Deus de vocês. Então vocês saberão que eu sou o Senhor, o Deus de vocês, que os livra do trabalho imposto pelos egípcios.'),(157186,6,2,6,8,'E os farei entrar na terra que, com mão levantada, jurei que daria a Abraão, a Isaque e a Jacó. Eu a darei a vocês como propriedade. Eu sou o Senhor\".'),(157187,6,2,6,9,'Moisés declarou isso aos israelitas, mas eles não lhe deram ouvidos, por causa da angústia e da cruel escravidão que sofriam.'),(157188,6,2,6,10,'Então o Senhor ordenou a Moisés:'),(157189,6,2,6,11,'\"Vá dizer ao faraó, rei do Egito, que deixe os israelitas saírem do país\".'),(157190,6,2,6,12,'Moisés, porém, disse na presença do Senhor: \"Se os israelitas não me dão ouvidos, como me ouvirá o faraó? Ainda mais que não tenho facilidade para falar! \"'),(157191,6,2,6,13,'Mas, o Senhor ordenou a Moisés e a Arão que dissessem aos israelitas e ao faraó, rei do Egito, que tinham ordem para tirar do Egito os israelitas.'),(157192,6,2,6,14,'Estes foram os chefes das famílias israelitas: Os filhos de Rúben, filho mais velho de Israel, foram: Enoque, Palu, Hezrom e Carmi. Esses foram os clãs de Rúben.'),(157193,6,2,6,15,'Os filhos de Simeão foram: Jemuel, Jamim, Oade, Jaquim, Zoar e Saul, filho de uma cananéia. Esses foram os clãs de Simeão.'),(157194,6,2,6,16,'Estes, pois, são os nomes dos filhos de Levi, por ordem de nascimento: Gérson, Coate e Merari. Levi viveu cento e trinta e sete anos.'),(157195,6,2,6,17,'Os filhos de Gérson, conforme seus clãs, foram Libni e Simei.'),(157196,6,2,6,18,'Os filhos de Coate foram Anrão, Isar, Hebrom e Uziel. Coate viveu cento e trinta e três anos.'),(157197,6,2,6,19,'Os filhos de Merari foram Mali e Musi. Esses foram os clãs de Levi, por ordem de nascimento.'),(157198,6,2,6,20,'Anrão tomou por mulher sua tia Joquebede, que lhe deu à luz Arão e Moisés. Anrão viveu cento e trinta e sete anos.'),(157199,6,2,6,21,'Os filhos de Isar foram Corá, Nefegue e Zicri.'),(157200,6,2,6,22,'Os filhos de Uziel foram Misael, Elzafã e Sitri.'),(157201,6,2,6,23,'Arão tomou por mulher a Eliseba, filha de Aminadabe, irmã de Naassom, e ela lhe deu à luz Nadabe, Abiú, Eleazar e Itamar.'),(157202,6,2,6,24,'Os filhos de Corá foram Assir, Elcana e Abiasafe. Esses foram os clãs dos coraítas.'),(157203,6,2,6,25,'Eleazar, filho de Arão, tomou por mulher uma das filhas de Futiel, e ela lhe deu à luz Finéias. Esses foram os chefes das famílias dos levitas, conforme seus clãs.'),(157204,6,2,6,26,'Foi a este Arão e a este Moisés que o Senhor disse: \"Tirem os israelitas do Egito, organizados segundo as suas divisões\".'),(157205,6,2,6,27,'Foram eles, Moisés e Arão, que falaram ao faraó, rei do Egito, a fim de tirar os israelitas do Egito.'),(157206,6,2,6,28,'Ora, quando o Senhor falou com Moisés no Egito,'),(157207,6,2,6,29,'disse-lhe: \"Eu sou o Senhor. Diga ao faraó, rei do Egito, tudo o que eu lhe disser\".'),(157208,6,2,6,30,'Moisés, porém, perguntou ao Senhor: \"Como o faraó me dará ouvidos, se não tenho facilidade para falar? \"'),(157209,6,2,7,1,'O Senhor lhe respondeu: \"Dou-lhe a minha autoridade perante o faraó, e seu irmão Arão será seu porta-voz.'),(157210,6,2,7,2,'Você falará tudo o que eu lhe ordenar, e o seu irmão Arão dirá ao faraó que deixe os israelitas saírem do país.'),(157211,6,2,7,3,'Eu, porém, farei o coração do faraó resistir; e, embora multiplique meus sinais e maravilhas no Egito,'),(157212,6,2,7,4,'ele não os ouvirá. Então porei a minha mão sobre o Egito, e com poderosos atos de juízo tirarei do Egito os meus exércitos, o meu povo, os israelitas.'),(157213,6,2,7,5,'E os egípcios saberão que eu sou o Senhor, quando eu estender a minha mão contra o Egito e tirar de lá os israelitas\".'),(157214,6,2,7,6,'Moisés e Arão fizeram como o Senhor lhes havia ordenado.'),(157215,6,2,7,7,'Moisés tinha oitenta anos de idade e Arão oitenta e três, quando falaram com o faraó.'),(157216,6,2,7,8,'Disse o Senhor a Moisés e a Arão:'),(157217,6,2,7,9,'\"Quando o faraó lhes pedir que façam algum milagre, diga a Arão que tome a sua vara e a jogue diante do faraó; e ela se transformará numa serpente\".'),(157218,6,2,7,10,'Moisés e Arão dirigiram-se ao faraó e fizeram como o Senhor tinha ordenado. Arão jogou a vara diante do faraó e seus conselheiros, e ela se transformou em serpente.'),(157219,6,2,7,11,'O faraó, porém, mandou chamar os sábios e feiticeiros; e também os magos do Egito fizeram a mesma coisa por meio das suas ciências ocultas.'),(157220,6,2,7,12,'Cada um deles jogou ao chão uma vara, e estas se transformaram em serpentes. Mas a vara de Arão engoliu as varas deles.'),(157221,6,2,7,13,'Contudo, o coração do faraó se endureceu e ele não quis dar ouvidos a Moisés e a Arão, como o Senhor tinha dito.'),(157222,6,2,7,14,'Disse o Senhor a Moisés: \"O coração do faraó está obstinado; ele não quer deixar o povo ir.'),(157223,6,2,7,15,'Vá ao faraó de manhã, quando ele estiver indo às águas. Espere-o na margem do rio para encontrá-lo e leve também a vara que se transformou em serpente.'),(157224,6,2,7,16,'Diga-lhe: O Senhor, o Deus dos hebreus, mandou-me dizer-lhe: Deixe ir o meu povo, para prestar-me culto no deserto. Mas até agora você não me atendeu.'),(157225,6,2,7,17,'Assim diz o Senhor: Nisto você saberá que eu sou o Senhor: com a vara que trago na mão ferirei as águas do Nilo, e elas se transformarão em sangue.'),(157226,6,2,7,18,'Os peixes do Nilo morrerão, o rio ficará cheirando mal, e os egípcios não suportarão beber das suas águas\".'),(157227,6,2,7,19,'Disse o Senhor a Moisés: \"Diga a Arão que tome a sua vara e estenda a mão sobre as águas do Egito, dos rios, dos canais, dos açudes e de todos os reservatórios, e elas se transformarão em sangue. Haverá sangue por toda a terra do Egito, até nas vasilhas de madeira e nas vasilhas de pedra\".'),(157228,6,2,7,20,'Moisés e Arão fizeram como o Senhor tinha ordenado. Arão levantou a vara e feriu as águas do Nilo na presença do faraó e dos seus conselheiros; e toda a água do rio transformou-se em sangue.'),(157229,6,2,7,21,'Os peixes morreram e o rio cheirava tão mal que os egípcios não conseguiam beber das suas águas. Havia sangue por toda a terra do Egito.'),(157230,6,2,7,22,'Mas os magos do Egito fizeram a mesma coisa por meio de suas ciências ocultas. O coração do faraó se endureceu, e ele não deu ouvidos a Moisés e a Arão, como o Senhor tinha dito.'),(157231,6,2,7,23,'Pelo contrário, deu-lhes as costas e voltou para o seu palácio. Nem assim o faraó levou isso a sério.'),(157232,6,2,7,24,'Todos os egípcios cavaram buracos às margens do Nilo para encontrar água potável, pois da água do rio não podiam mais beber.'),(157233,6,2,7,25,'Passaram-se sete dias depois que o Senhor feriu o Nilo.'),(157234,6,2,8,1,'O Senhor falou a Moisés: \"Vá ao faraó e diga-lhe que assim diz o Senhor: Deixe o meu povo ir para que me preste culto.'),(157235,6,2,8,2,'Se você não quiser deixá-lo ir, mandarei sobre todo o seu território uma praga de rãs.'),(157236,6,2,8,3,'O Nilo ficará infestado de rãs. Elas subirão e entrarão em seu palácio, em seu quarto, e até em sua cama; estarão também nas casas dos seus conselheiros e do seu povo, dentro dos seus fornos e nas suas amassadeiras.'),(157237,6,2,8,4,'As rãs subirão em você, em seus conselheiros e em seu povo\".'),(157238,6,2,8,5,'Depois o Senhor disse a Moisés: \"Diga a Arão que estenda a mão com a vara sobre os rios, sobre os canais e sobre os açudes, e faça subir deles rãs sobre a terra do Egito\".'),(157239,6,2,8,6,'Assim Arão estendeu a mão sobre as águas do Egito, e as rãs subiram e cobriram a terra do Egito.'),(157240,6,2,8,7,'Mas os magos fizeram a mesma coisa por meio das suas ciências ocultas: fizeram subir rãs sobre a terra do Egito.'),(157241,6,2,8,8,'O faraó mandou chamar Moisés e Arão e disse: \"Orem ao Senhor para que ele tire estas rãs de mim e do meu povo; então deixarei o povo ir e oferecer sacrifícios ao Senhor\".'),(157242,6,2,8,9,'Moisés disse ao faraó: \"Tua é a honra de dizer-me quando devo orar por ti, por teus conselheiros e por teu povo para que tu e tuas casas fiquem livres das rãs e sobrem apenas as que estão no rio\".'),(157243,6,2,8,10,'\"Amanhã\", disse o faraó. Moisés respondeu: \"Será como tu dizes, para que saibas que não há ninguém como o Senhor nosso Deus.'),(157244,6,2,8,11,'As rãs deixarão a ti, às tuas casas, a teus conselheiros e a teu povo; sobrarão apenas as que estão no rio\".'),(157245,6,2,8,12,'Depois que Moisés e Arão saíram da presença do faraó, Moisés clamou ao Senhor por causa das rãs que enviara sobre o faraó.'),(157246,6,2,8,13,'E o Senhor atendeu o pedido de Moisés; morreram as rãs que estavam nas casas, nos pátios e nos campos.'),(157247,6,2,8,14,'Foram ajuntadas em montões e, por isso, a terra cheirou mal.'),(157248,6,2,8,15,'Mas quando o faraó percebeu que houve alívio, obstinou-se em seu coração e não deu mais ouvidos a Moisés e a Arão, conforme o Senhor tinha dito.'),(157249,6,2,8,16,'Então o Senhor disse a Moisés: \"Diga a Arão que estenda a sua vara e fira o pó da terra, e o pó se transformará em piolhos por toda a terra do Egito\".'),(157250,6,2,8,17,'Assim fizeram, e quando Arão estendeu a mão e com a vara feriu o pó da terra, surgiram piolhos nos homens e nos animais. Todo o pó de toda a terra do Egito transformou-se em piolhos.'),(157251,6,2,8,18,'Mas, quando os magos tentaram fazer surgir piolhos por meio das suas ciências ocultas, não conseguiram. E os piolhos infestavam os homens e os animais.'),(157252,6,2,8,19,'Os magos disseram ao faraó: \"Isso é o dedo de Deus\". Mas o coração do faraó permaneceu endurecido, e ele não quis ouvi-los, conforme o Senhor tinha dito.'),(157253,6,2,8,20,'Depois o Senhor disse a Moisés: \"Levante-se bem cedo e apresente-se ao faraó, quando ele estiver indo às águas. Diga-lhe que assim diz o Senhor: Deixe o meu povo ir para que me preste culto.'),(157254,6,2,8,21,'Se você não deixar meu povo ir, enviarei enxames de moscas para atacar você, os seus conselheiros, o seu povo e as suas casas. As casas dos egípcios, bem como o chão em que pisam, se encherão de moscas.'),(157255,6,2,8,22,'\"Mas naquele dia tratarei de maneira diferente a terra de Gósen, onde habita o meu povo; nenhum enxame de moscas se achará ali, para que você saiba que eu, o Senhor, estou nesta terra.'),(157256,6,2,8,23,'Farei distinção entre o meu povo e o seu. Este sinal miraculoso acontecerá amanhã\".'),(157257,6,2,8,24,'E assim fez o Senhor. Grandes enxames de moscas invadiram o palácio do faraó e as casas de seus conselheiros, e em todo o Egito a terra foi arruinada pelas moscas.'),(157258,6,2,8,25,'Então o faraó mandou chamar Moisés e Arão e disse: \"Vão oferecer sacrifícios ao seu Deus, mas não saiam do país\".'),(157259,6,2,8,26,'\"Isso não seria sensato\", respondeu Moisés; \"os sacrifícios que oferecemos ao nosso Deus são um sacrilégio para os egípcios. Se oferecermos sacrifícios que lhes pareçam sacrilégio, isso não os levará a nos apedrejar?'),(157260,6,2,8,27,'Faremos três dias de viagem no deserto, e ofereceremos sacrifícios ao Senhor nosso Deus, como ele nos ordena. \"'),(157261,6,2,8,28,'Disse o faraó: \"Eu os deixarei ir e oferecer sacrifícios ao Senhor seu Deus no deserto, mas não se afastem muito e orem por mim também\".'),(157262,6,2,8,29,'Moisés respondeu: \"Assim que sair da tua presença, orarei ao Senhor, e amanhã os enxames de moscas deixarão o faraó, teus conselheiros e teu povo. Que somente o faraó não volte a agir com falsidade, impedindo que o povo vá oferecer sacrifícios ao Senhor\".'),(157263,6,2,8,30,'Então Moisés saiu da presença do faraó e orou ao Senhor,'),(157264,6,2,8,31,'e o Senhor atendeu o seu pedido: as moscas deixaram o faraó, seus conselheiros e seu povo; não restou uma só mosca.'),(157265,6,2,8,32,'Mas também dessa vez o faraó obstinou-se em seu coração e não deixou que o povo saísse.'),(157266,6,2,9,1,'Depois o Senhor disse a Moisés: \"Vá ao faraó e diga-lhe que assim diz o Senhor, o Deus dos hebreus: Deixe o meu povo ir para que me preste culto.'),(157267,6,2,9,2,'Se você ainda não quiser deixá-lo ir e continuar a impedi-lo,'),(157268,6,2,9,3,'saiba que a mão do Senhor trará uma praga terrível sobre os rebanhos do faraó que estão nos campos: os cavalos, os jumentos, os camelos, os bois e as ovelhas.'),(157269,6,2,9,4,'Mas o Senhor fará distinção entre os rebanhos de Israel e os do Egito. Nenhum animal dos israelitas morrerá\".'),(157270,6,2,9,5,'O Senhor estabeleceu um prazo: \"Amanhã o Senhor fará o que prometeu nesta terra\".'),(157271,6,2,9,6,'No dia seguinte o Senhor o fez. Todos os rebanhos dos egípcios morreram, mas nenhum rebanho dos israelitas morreu.'),(157272,6,2,9,7,'O faraó mandou verificar e constatou que nenhum animal dos israelitas havia morrido. Mesmo assim, seu coração continuou obstinado e não deixou o povo ir.'),(157273,6,2,9,8,'Disse mais o Senhor a Moisés e a Arão: \"Tirem um punhado de cinza de uma fornalha, e Moisés a espalhará no ar, diante do faraó.'),(157274,6,2,9,9,'Ela se tornará como um pó fino sobre toda a terra do Egito, e feridas purulentas surgirão nos homens e nos animais em todo o Egito\".'),(157275,6,2,9,10,'Eles tiraram cinza duma fornalha e se puseram diante do faraó. Moisés a espalhou pelo ar, e feridas purulentas começaram a estourar nos homens e nos animais.'),(157276,6,2,9,11,'Nem os magos podiam manter-se diante de Moisés, porque ficaram cobertos de feridas, como os demais egípcios.'),(157277,6,2,9,12,'Mas o Senhor endureceu o coração do faraó, e ele se recusou a atender Moisés e Arão, conforme o Senhor tinha dito a Moisés.'),(157278,6,2,9,13,'Disse o Senhor a Moisés: \"Levante-se logo cedo, apresente-se ao faraó e diga-lhe que assim diz o Senhor, o Deus dos hebreus: Deixe o meu povo ir para que me preste culto.'),(157279,6,2,9,14,'Caso contrário, mandarei desta vez todas as minhas pragas contra você, contra os seus conselheiros e contra o seu povo, para que você saiba que em toda a terra não há ninguém como eu.'),(157280,6,2,9,15,'Porque eu já poderia ter estendido a mão, ferindo você e o seu povo com uma praga que teria eliminado você da terra.'),(157281,6,2,9,16,'Mas eu o mantive de pé exatamente com este propósito: mostrar-lhe o meu poder e fazer que o meu nome seja proclamado em toda a terra.'),(157282,6,2,9,17,'Contudo você ainda insiste em colocar-se contra o meu povo e não o deixa ir.'),(157283,6,2,9,18,'Amanhã, a esta hora, enviarei a pior tempestade de granizo que já caiu sobre o Egito, desde o dia da sua fundação até hoje.'),(157284,6,2,9,19,'Agora, mande recolher os seus rebanhos e tudo o que você tem nos campos. Todos os homens e animais que estiverem nos campos, que não tiverem sido abrigados, serão atingidos pelo granizo e morrerão\".'),(157285,6,2,9,20,'Os conselheiros do faraó que temiam a palavra do Senhor apressaram-se em recolher aos abrigos os seus rebanhos e os seus escravos.'),(157286,6,2,9,21,'Mas os que não se importaram com a palavra do Senhor deixaram os seus escravos e os seus rebanhos no campo.'),(157287,6,2,9,22,'Então o Senhor disse a Moisés: \"Estenda a mão para o céu, e cairá granizo sobre toda a terra do Egito: sobre homens, sobre animais e sobre toda a vegetação do Egito\".'),(157288,6,2,9,23,'Quando Moisés estendeu a vara para o céu, o Senhor fez vir trovões e granizo, e raios caíam sobre a terra. Assim o Senhor fez chover granizo sobre a terra do Egito.'),(157289,6,2,9,24,'Caiu granizo, e raios cortavam o céu em todas as direções. Nunca houve uma tempestade de granizo como aquela em todo o Egito, desde que este se tornou uma nação.'),(157290,6,2,9,25,'Em todo o Egito o granizo atingiu tudo o que havia nos campos, tanto homens como animais; destruiu toda a vegetação, além de quebrar todas as árvores.'),(157291,6,2,9,26,'Somente na terra de Gósen, onde estavam os israelitas, não caiu granizo.'),(157292,6,2,9,27,'Então o faraó mandou chamar Moisés e Arão e disse-lhes: \"Desta vez eu pequei. O Senhor é justo; eu e o meu povo é que somos culpados.'),(157293,6,2,9,28,'Orem ao Senhor! Os trovões de Deus e o granizo já são demais. Eu os deixarei ir; não precisam mais ficar aqui\".'),(157294,6,2,9,29,'Moisés respondeu: \"Assim que eu tiver saído da cidade, erguerei as mãos em oração ao Senhor. Os trovões cessarão e não cairá mais granizo, para que saibas que a terra pertence ao Senhor.'),(157295,6,2,9,30,'Mas eu bem sei que tu e os teus conselheiros ainda não sabem o que é tremer diante do Senhor Deus! \"'),(157296,6,2,9,31,'( O linho e a cevada foram destruídos, pois a cevada já havia amadurecido e o linho estava em flor.'),(157297,6,2,9,32,'Todavia, o trigo e o centeio nada sofreram, pois só amadurecem mais tarde. )'),(157298,6,2,9,33,'Assim Moisés deixou o faraó, saiu da cidade, e ergueu as mãos ao Senhor. Os trovões e o granizo cessaram, e a chuva parou.'),(157299,6,2,9,34,'Quando o faraó viu que a chuva, o granizo e os trovões haviam cessado, pecou novamente e obstinou-se em seu coração, ele e os seus conselheiros.'),(157300,6,2,9,35,'O coração do faraó continuou endurecido, e ele não deixou que os israelitas saíssem, como o Senhor tinha dito por meio de Moisés.'),(157301,6,2,10,1,'O Senhor disse a Moisés: \"Vá ao faraó, pois tornei obstinado o coração dele e o de seus conselheiros, a fim de realizar estes meus prodígios entre eles,'),(157302,6,2,10,2,'para que você possa contar a seus filhos e netos como zombei dos egípcios e como realizei meus milagres entre eles. Assim vocês saberão que eu sou o Senhor\".'),(157303,6,2,10,3,'Dirigiram-se, pois, Moisés e Arão ao faraó e lhe disseram: \"Assim diz o Senhor, o Deus dos hebreus: ´Até quando você se recusará a humilhar-se perante mim? Deixe ir o meu povo, para que me preste culto.'),(157304,6,2,10,4,'Se você não quiser deixá-lo ir, farei vir gafanhotos sobre o seu território amanhã.'),(157305,6,2,10,5,'Eles cobrirão a face da terra até não se poder enxergar o solo. Devorarão tanto o pouco que ainda lhes restou da tempestade de granizo como todas as árvores que estiverem brotando nos campos.'),(157306,6,2,10,6,'Encherão os seus palácios e as casas de todos os seus conselheiros e de todos os egípcios: algo que nem os seus pais nem os seus antepassados jamais viram, desde o dia em que se fixaram nesta terra até o dia de hoje` \". A seguir Moisés virou as costas e saiu da presença do faraó.'),(157307,6,2,10,7,'Os conselheiros do faraó lhe disseram: \"Até quando este homem será uma ameaça para nós? Deixa os homens irem prestar culto ao Senhor Deus deles. Não percebes que o Egito está arruinado? \"'),(157308,6,2,10,8,'Então Moisés e Arão foram trazidos de volta à presença do faraó, que lhes disse: \"Vão e prestem culto ao Senhor, ao seu Deus. Mas, digam-me, quem irá? \"'),(157309,6,2,10,9,'Moisés respondeu: \"Temos que levar todos: os jovens e os velhos, os nossos filhos e as nossas filhas, as nossas ovelhas e os nossos bois, pois celebraremos uma festa ao Senhor\".'),(157310,6,2,10,10,'Disse-lhes o faraó: \"Vocês vão mesmo precisar do Senhor quando eu deixá-los ir com as mulheres e crianças! É claro que vocês estão com más intenções.'),(157311,6,2,10,11,'De forma alguma! Só os homens podem ir prestar culto ao Senhor, como vocês têm pedido\". E Moisés e Arão foram expulsos da presença do faraó.'),(157312,6,2,10,12,'Mas o Senhor disse a Moisés: \"Estenda a mão sobre o Egito para que os gafanhotos venham sobre a terra e devorem toda a vegetação, tudo o que foi deixado pelo granizo\".'),(157313,6,2,10,13,'Moisés estendeu a vara sobre o Egito, e o Senhor fez soprar sobre a terra um vento oriental durante todo aquele dia e toda aquela noite. Pela manhã, o vento havia trazido os gafanhotos,'),(157314,6,2,10,14,'os quais invadiram todo o Egito e desceram em grande número sobre toda a sua extensão. Nunca antes houve tantos gafanhotos, nem jamais haverá.'),(157315,6,2,10,15,'Eles cobriram toda a face da terra de tal forma que essa escureceu. Devoraram tudo o que o granizo tinha deixado: toda a vegetação e todos os frutos das árvores. Não restou nada verde nas árvores nem nas plantas do campo, em toda a terra do Egito.'),(157316,6,2,10,16,'O faraó mandou chamar Moisés e Arão imediatamente e disse-lhes: \"Pequei contra o Senhor seu Deus e contra vocês!'),(157317,6,2,10,17,'Agora perdoem ainda esta vez o meu pecado e orem ao Senhor seu Deus para que leve esta praga mortal para longe de mim\".'),(157318,6,2,10,18,'Moisés saiu da presença do faraó e orou ao Senhor.'),(157319,6,2,10,19,'E o Senhor fez soprar com muito mais força o vento ocidental, e este envolveu os gafanhotos e os lançou no mar Vermelho. Não restou um gafanhoto sequer em toda a extensão do Egito.'),(157320,6,2,10,20,'Mas o Senhor endureceu o coração do faraó, e ele não deixou que os israelitas saíssem.'),(157321,6,2,10,21,'O Senhor disse a Moisés: \"Estenda a mão para o céu, e trevas cobrirão o Egito, trevas tais que poderão ser apalpadas\".'),(157322,6,2,10,22,'Moisés estendeu a mão para o céu, e por três dias houve densas trevas em todo o Egito.'),(157323,6,2,10,23,'Ninguém pôde ver ninguém, nem sair do seu lugar durante três dias. Todavia, todos os israelitas tinham luz nos locais em que habitavam.'),(157324,6,2,10,24,'Então o faraó mandou chamar Moisés e disse: \"Vão e prestem culto ao Senhor. Deixem somente as ovelhas e os bois; as mulheres e as crianças podem ir\".'),(157325,6,2,10,25,'Mas Moisés contestou: \"Tu mesmo nos darás os animais para os nossos sacrifícios e holocaustos que ofereceremos ao Senhor.'),(157326,6,2,10,26,'Além disso, os nossos rebanhos também irão conosco; nem um casco de animal será deixado. Temos que escolher alguns deles para prestar culto ao Senhor nosso Deus e, enquanto não chegarmos ao local, não saberemos quais animais sacrificaremos\".'),(157327,6,2,10,27,'Mas o Senhor endureceu o coração do faraó, e ele se recusou a deixá-los ir.'),(157328,6,2,10,28,'Disse o faraó a Moisés: \"Saia da minha presença! Trate de não aparecer nunca mais diante de mim! No dia em que vir a minha face, você morrerá\".'),(157329,6,2,10,29,'Respondeu Moisés: \"Será como disseste; nunca mais verei a tua face\".'),(157330,6,2,11,1,'Disse então o Senhor a Moisés: \"Enviarei ainda mais uma praga sobre o faraó e sobre o Egito. Somente depois desta ele os deixará sair daqui e até os expulsará totalmente.'),(157331,6,2,11,2,'Diga ao povo, tanto aos homens como às mulheres, que peça aos seus vizinhos objetos de prata e de ouro\".'),(157332,6,2,11,3,'O Senhor tornou os egípcios favoráveis ao povo, e o próprio Moisés era tido em alta estima no Egito pelos conselheiros do faraó e pelo povo.'),(157333,6,2,11,4,'Disse, pois, Moisés ao faraó: \"Assim diz o Senhor: ´Por volta da meia-noite, passarei por todo o Egito.'),(157334,6,2,11,5,'Todos os primogênitos do Egito morrerão, desde o filho mais velho do faraó, herdeiro do trono, até o filho mais velho da escrava que trabalha no moinho, e também todas as primeiras crias do gado.'),(157335,6,2,11,6,'Haverá grande pranto em todo o Egito, como nunca houve antes nem jamais haverá.'),(157336,6,2,11,7,'Entre os israelitas, porém, nem sequer um cão latirá contra homem ou animal`. Então vocês saberão que o Senhor faz distinção entre o Egito e Israel!'),(157337,6,2,11,8,'Todos esses seus conselheiros virão a mim e se ajoelharão diante de mim, suplicando: ´Saiam você e todo o povo que o segue! ` Só então eu sairei\". E, com grande ira, Moisés saiu da presença do faraó.'),(157338,6,2,11,9,'O Senhor tinha dito a Moisés: \"O faraó não lhes dará ouvidos, a fim de que os meus prodígios se multipliquem no Egito\".'),(157339,6,2,11,10,'Moisés e Arão realizaram todos esses prodígios diante do faraó, mas o Senhor lhe endureceu o coração, e ele não quis deixar os israelitas saírem do país.'),(157340,6,2,12,1,'O Senhor disse a Moisés e a Arão, no Egito:'),(157341,6,2,12,2,'\"Este deverá ser o primeiro mês do ano para vocês.'),(157342,6,2,12,3,'Digam a toda a comunidade de Israel que no décimo dia deste mês todo homem deverá separar um cordeiro ou um cabrito, para a sua família, um para cada casa.'),(157343,6,2,12,4,'Se uma família for pequena demais para um animal inteiro, deve dividi-lo com seu vizinho mais próximo, conforme o número de pessoas e conforme o que cada um puder comer.'),(157344,6,2,12,5,'O animal escolhido será macho de um ano, sem defeito, e pode ser cordeiro ou cabrito.'),(157345,6,2,12,6,'Guardem-no até o décimo quarto dia do mês, quando toda a comunidade de Israel irá sacrificá-lo, ao pôr-do-sol.'),(157346,6,2,12,7,'Passem, então, um pouco do sangue nas laterais e nas vigas superiores das portas das casas nas quais vocês comerão o animal.'),(157347,6,2,12,8,'Naquela mesma noite comerão a carne assada no fogo, juntamente com ervas amargas e pão sem fermento.'),(157348,6,2,12,9,'Não comam a carne crua, nem cozida em água, mas assada no fogo: cabeça, pernas e vísceras.'),(157349,6,2,12,10,'Não deixem sobrar nada até pela manhã; caso isso aconteça, queimem o que restar.'),(157350,6,2,12,11,'Ao comerem, estejam prontos para sair: cinto no lugar, sandálias nos pés e cajado na mão. Comam apressadamente. Esta é a Páscoa do Senhor.'),(157351,6,2,12,12,'\"Naquela mesma noite passarei pelo Egito e matarei todos os primogênitos, tanto dos homens como dos animais, e executarei juízo sobre todos os deuses do Egito. Eu sou o Senhor!'),(157352,6,2,12,13,'O sangue será um sinal para indicar as casas em que vocês estiverem; quando eu vir o sangue, passarei adiante. A praga de destruição não os atingirá quando eu ferir o Egito.'),(157353,6,2,12,14,'\"Este dia será um memorial que vocês e todos os seus descendentes o comemorarão como festa ao Senhor. Comemorem-no como decreto perpétuo.'),(157354,6,2,12,15,'Durante sete dias comam pão sem fermento. No primeiro dia tirem de casa o fermento, porque quem comer qualquer coisa fermentada, do primeiro ao sétimo dia, será eliminado de Israel.'),(157355,6,2,12,16,'Convoquem uma reunião santa no primeiro dia e outra no sétimo. Não façam nenhum trabalho nesses dias, exceto o da preparação da comida para todos. É só o que poderão fazer.'),(157356,6,2,12,17,'\"Celebrem a festa dos pães sem fermento, porque foi nesse mesmo dia que eu tirei os exércitos de vocês do Egito. Celebrem esse dia como decreto perpétuo por todas as suas gerações.'),(157357,6,2,12,18,'No primeiro mês comam pão sem fermento, desde o entardecer do décimo quarto dia até o entardecer do vigésimo primeiro.'),(157358,6,2,12,19,'Durante sete dias vocês não deverão ter fermento em casa. Quem comer qualquer coisa fermentada será eliminado da comunidade de Israel, seja estrangeiro, seja natural da terra.'),(157359,6,2,12,20,'Não comam nada fermentado. Onde quer que morarem, comam apenas pão sem fermento\".'),(157360,6,2,12,21,'Então Moisés convocou todas as autoridades de Israel e lhes disse: \"Escolham um cordeiro ou um cabrito para cada família. Sacrifiquem-no para celebrar a Páscoa!'),(157361,6,2,12,22,'Molhem um feixe de hissopo no sangue que estiver na bacia e passem o sangue na viga superior e nas laterais das portas. Nenhum de vocês poderá sair de casa até o amanhecer.'),(157362,6,2,12,23,'Quando o Senhor passar pela terra para matar os egípcios, verá o sangue na viga superior e nas laterais da porta e passará sobre aquela porta; e não permitirá que o destruidor entre na casa de vocês para matá-los.'),(157363,6,2,12,24,'\"Obedeçam a estas instruções como decreto perpétuo para vocês e para os seus descendentes.'),(157364,6,2,12,25,'Quando entrarem na terra que o Senhor prometeu lhes dar, celebrem essa cerimônia.'),(157365,6,2,12,26,'Quando os seus filhos lhes perguntarem: ´O que significa esta cerimônia? `,'),(157366,6,2,12,27,'respondam-lhes: É o sacrifício da Páscoa ao Senhor, que passou sobre as casas dos israelitas no Egito e poupou nossas casas quando matou os egípcios\". Então o povo curvou-se em adoração.'),(157367,6,2,12,28,'Depois os israelitas se retiraram e fizeram conforme o Senhor tinha ordenado a Moisés e a Arão.'),(157368,6,2,12,29,'Então, à meia-noite, o Senhor matou todos os primogênitos do Egito, desde o filho mais velho do faraó, herdeiro do trono, até o filho mais velho do prisioneiro que estava no calabouço, e também todas as primeiras crias do gado.'),(157369,6,2,12,30,'No meio da noite o faraó, todos os seus conselheiros e todos os egípcios se levantaram. E houve grande pranto no Egito, pois não havia casa que não houvesse um morto.'),(157370,6,2,12,31,'Naquela mesma noite o faraó mandou chamar Moisés e Arão e lhes disse: \"Saiam imediatamente do meio do meu povo, vocês e os israelitas! Vão prestar culto ao Senhor, como vocês pediram.'),(157371,6,2,12,32,'Levem os seus rebanhos, como tinham dito, e abençoem a mim também\".'),(157372,6,2,12,33,'Os egípcios pressionavam o povo para que se apressasse em sair do país, dizendo: \"Todos nós morreremos! \"'),(157373,6,2,12,34,'Então o povo tomou a massa de pão ainda sem fermento e a carregou nos ombros, nas amassadeiras embrulhadas em suas roupas.'),(157374,6,2,12,35,'Os israelitas obedeceram à ordem de Moisés e pediram aos egípcios objetos de prata e de ouro, bem como roupas.'),(157375,6,2,12,36,'O Senhor concedeu ao povo uma disposição favorável da parte dos egípcios, de modo que lhes davam o que pediam; assim eles despojaram os egípcios.'),(157376,6,2,12,37,'Os israelitas foram de Ramessés até Sucote. Havia cerca de seiscentos mil homens a pé, além de mulheres e crianças.'),(157377,6,2,12,38,'Grande multidão de estrangeiros de todo tipo seguiu com eles, além de grandes rebanhos, tanto de bois como de ovelhas e cabras.'),(157378,6,2,12,39,'Com a massa que haviam trazido do Egito, fizeram pães sem fermento. A massa não tinha fermentado, pois eles foram expulsos do Egito e não tiveram tempo de preparar comida.'),(157379,6,2,12,40,'Ora, o período que os israelitas viveram no Egito foi de quatrocentos e trinta anos.'),(157380,6,2,12,41,'No dia quando se completaram os quatrocentos e trinta anos, todos os exércitos do Senhor saíram do Egito.'),(157381,6,2,12,42,'Assim como o Senhor passou em vigília aquela noite para tirar do Egito os israelitas, estes também devem passar em vigília essa mesma noite, para honrar ao Senhor, por todas as suas gerações.'),(157382,6,2,12,43,'Disse o Senhor a Moisés e a Arão: \"Estas são as leis da Páscoa: Nenhum estrangeiro poderá comê-la.'),(157383,6,2,12,44,'O escravo comprado poderá comer da Páscoa, depois de circuncidado,'),(157384,6,2,12,45,'mas o residente temporário e o trabalhador contratado dela não comerão.'),(157385,6,2,12,46,'\"Vocês a comerão numa só casa; não levem nenhum pedaço de carne para fora da casa, nem quebrem nenhum dos ossos.'),(157386,6,2,12,47,'Toda a comunidade de Israel terá que celebrar a Páscoa.'),(157387,6,2,12,48,'\"Qualquer estrangeiro residente entre vocês que quiser celebrar a Páscoa do Senhor terá que circuncidar todos os do sexo masculino da sua família; então poderá participar como o natural da terra. Nenhum incircunciso poderá participar.'),(157388,6,2,12,49,'A mesma lei se aplicará ao natural da terra e ao estrangeiro residente\".'),(157389,6,2,12,50,'Todos os israelitas fizeram como o Senhor tinha ordenado a Moisés e a Arão.'),(157390,6,2,12,51,'No mesmo dia o Senhor tirou os israelitas do Egito, organizados segundo as suas divisões.'),(157391,6,2,13,1,'E disse o Senhor a Moisés:'),(157392,6,2,13,2,'\"Consagre a mim todos os primogênitos. O primeiro filho israelita me pertence, não somente entre os homens, mas também entre os animais\".'),(157393,6,2,13,3,'Então disse Moisés ao povo: \"Comemorem esse dia em que vocês saíram do Egito, da terra da escravidão, porque o Senhor os tirou dali com mão poderosa. Não comam nada fermentado.'),(157394,6,2,13,4,'Neste dia do mês de abibe vocês estão saindo.'),(157395,6,2,13,5,'Quando o Senhor os fizer entrar na terra dos cananeus, dos hititas, dos amorreus, dos heveus e dos jebuseus  -  terra que ele jurou aos seus antepassados que daria a vocês, terra onde manam leite e mel  -  vocês deverão celebrar esta cerimônia neste mesmo mês.'),(157396,6,2,13,6,'Durante sete dias comam pão sem fermento e, no sétimo dia façam uma festa ao Senhor.'),(157397,6,2,13,7,'Comam pão sem fermento durante os sete dias; não haja nada fermentado entre vocês, nem fermento algum dentro do seu território.'),(157398,6,2,13,8,'\"Nesse dia cada um dirá a seu filho: Assim faço pelo que o Senhor fez por mim quando saí do Egito.'),(157399,6,2,13,9,'Isto lhe será como sinal em sua mão e memorial em sua testa, para que a lei do Senhor esteja em seus lábios, porque o Senhor o tirou do Egito com mão poderosa.'),(157400,6,2,13,10,'Cumpra esta determinação na época certa, de ano em ano.'),(157401,6,2,13,11,'\"Depois que o Senhor os fizer entrar na terra dos cananeus e entregá-la a vocês, como jurou a vocês e aos seus antepassados,'),(157402,6,2,13,12,'separem para o Senhor o primeiro nascido de todo ventre. Todos os primeiros machos dos seus rebanhos pertencem ao Senhor.'),(157403,6,2,13,13,'Resgate com um cordeiro toda primeira cria dos jumentos, mas se não quiser resgatá-la, quebre-lhe o pescoço. Resgate também todo primogênito entre os seus filhos.'),(157404,6,2,13,14,'\"No futuro, quando os seus filhos lhes perguntarem: ´Que significa isto? `, digam-lhes: Com mão poderosa o Senhor nos tirou do Egito, da terra da escravidão.'),(157405,6,2,13,15,'Quando o faraó resistiu e recusou deixar-nos sair, o Senhor matou todos os primogênitos do Egito, tanto de homens como de animais. Por isso sacrificamos ao Senhor os primeiros machos de todo ventre e resgatamos os nossos primogênitos.'),(157406,6,2,13,16,'\"Isto será como sinal em sua mão e marca em sua testa de que o Senhor nos tirou do Egito com mão poderosa\".'),(157407,6,2,13,17,'Quando o faraó deixou sair o povo, Deus não o guiou pela rota da terra dos filisteus, embora este fosse o caminho mais curto, pois disse: \"Se eles se defrontarem com a guerra, talvez se arrependam e voltem para o Egito\".'),(157408,6,2,13,18,'Assim, o Senhor fez o povo dar a volta pelo deserto, seguindo o caminho que leva ao mar Vermelho. Os israelitas saíram do Egito preparados para lutar.'),(157409,6,2,13,19,'Moisés levou os ossos de José, porque José havia feito os filhos de Israel prestarem um juramento, quando disse: \"Deus certamente virá em auxílio de vocês; levem então os meus ossos daqui\".'),(157410,6,2,13,20,'Os israelitas partiram de Sucote e acamparam em Etã, junto ao deserto.'),(157411,6,2,13,21,'Durante o dia o Senhor ia adiante deles, numa coluna de nuvem, para guiá-los no caminho, e de noite, numa coluna de fogo, para iluminá-los, e assim podiam caminhar de dia e de noite.'),(157412,6,2,13,22,'A coluna de nuvem não se afastava do povo de dia, nem a coluna de fogo, de noite.'),(157413,6,2,14,1,'Disse o Senhor a Moisés:'),(157414,6,2,14,2,'\"Diga aos israelitas que mudem o rumo e acampem perto de Pi-Hairote, entre Migdol e o mar. Acampem à beira-mar, defronte de Baal-Zefom.'),(157415,6,2,14,3,'O faraó pensará que os israelitas estão vagando confusos, cercados pelo deserto.'),(157416,6,2,14,4,'Então endurecerei o coração do faraó, e ele os perseguirá. Todavia, eu serei glorificado por meio do faraó e de todo o seu exército; e os egípcios saberão que eu sou o Senhor\". E assim fizeram os israelitas.'),(157417,6,2,14,5,'Contaram ao rei do Egito que o povo havia fugido. Então o faraó e os seus conselheiros mudaram de idéia e disseram: \"O que foi que fizemos? Deixamos os israelitas saírem e perdemos os nossos escravos! \"'),(157418,6,2,14,6,'Então o faraó mandou aprontar a sua carruagem, e levou consigo o seu exército.'),(157419,6,2,14,7,'Levou todos os carros de guerra do Egito, inclusive seiscentos dos melhores desses carros, cada um com um oficial no seu comando.'),(157420,6,2,14,8,'O Senhor endureceu o coração do faraó, rei do Egito, e este perseguiu os israelitas, que marchavam triunfantemente.'),(157421,6,2,14,9,'Os egípcios, com todos os cavalos e carros de guerra do faraó, os cavaleiros e a infantaria, saíram em perseguição aos israelitas e os alcançaram quando estavam acampados à beira-mar, perto de Pi-Hairote, defronte de Baal-Zefom.'),(157422,6,2,14,10,'Ao aproximar-se o faraó, os israelitas olharam e avistaram os egípcios que marchavam na direção deles. E, aterrorizados, clamaram ao Senhor.'),(157423,6,2,14,11,'Disseram a Moisés: \"Foi por falta de túmulos no Egito que você nos trouxe para morrermos no deserto? O que você fez conosco, tirando-nos de lá?'),(157424,6,2,14,12,'Já não lhe tínhamos dito no Egito: Deixe-nos em paz! Seremos escravos dos egípcios! Antes ser escravos dos egípcios do que morrer no deserto! \"'),(157425,6,2,14,13,'Moisés respondeu ao povo: \"Não tenham medo. Fiquem firmes e vejam o livramento que o Senhor lhes trará hoje, porque vocês nunca mais verão os egípcios que hoje vêem.'),(157426,6,2,14,14,'O Senhor lutará por vocês; tão-somente acalmem-se\".'),(157427,6,2,14,15,'Disse então o Senhor a Moisés: \"Por que você está clamando a mim? Diga aos israelitas que sigam avante.'),(157428,6,2,14,16,'Erga a sua vara e estenda a mão sobre o mar, e as águas se dividirão para que os israelitas atravessem o mar em terra seca.'),(157429,6,2,14,17,'Eu, porém, endurecerei o coração dos egípcios e eles os perseguirão. E serei glorificado com a derrota do faraó e de todo o seu exército, com seus carros de guerra e seus cavaleiros.'),(157430,6,2,14,18,'Os egípcios saberão que eu sou o Senhor quando eu for glorificado com a derrota do faraó, com seus carros de guerra e seus cavaleiros\".'),(157431,6,2,14,19,'A seguir o anjo de Deus que ia à frente dos exércitos de Israel retirou-se, colocando-se atrás deles. A coluna de nuvem também saiu da frente deles e se pôs atrás,'),(157432,6,2,14,20,'entre os egípcios e os israelitas. A nuvem trouxe trevas para um e luz para o outro, de modo que os egípcios não puderam aproximar-se dos israelitas durante toda a noite.'),(157433,6,2,14,21,'Então Moisés estendeu a mão sobre o mar, e o Senhor afastou o mar e o tornou em terra seca, com um forte vento oriental que soprou toda aquela noite. As águas se dividiram,'),(157434,6,2,14,22,'e os israelitas atravessaram pelo meio do mar em terra seca, tendo uma parede de água à direita e outra à esquerda.'),(157435,6,2,14,23,'Os egípcios os perseguiram, e todos os cavalos, carros de guerra e cavaleiros do faraó foram atrás deles até o meio do mar.'),(157436,6,2,14,24,'No fim da madrugada, do alto da coluna de fogo e de nuvem, o Senhor viu o exército dos egípcios e o pôs em confusão.'),(157437,6,2,14,25,'Fez que as rodas dos seus carros começassem a soltar-se, de forma que tinham dificuldades em conduzi-los. E os egípcios gritaram: \"Vamos fugir dos israelitas! O Senhor está lutando por eles contra o Egito\".'),(157438,6,2,14,26,'Mas o Senhor disse a Moisés: \"Estenda a mão sobre o mar para que as águas voltem sobre os egípcios, sobre os seus carros de guerra e sobre os seus cavaleiros\".'),(157439,6,2,14,27,'Moisés estendeu a mão sobre o mar, e ao raiar do dia o mar voltou ao seu lugar. Quando os egípcios estavam fugindo, foram de encontro às águas, e o Senhor os lançou ao mar.'),(157440,6,2,14,28,'As águas voltaram e encobriram os seus carros de guerra e os seus cavaleiros, todo o exército do faraó que havia perseguido os israelitas mar adentro. Ninguém sobreviveu.'),(157441,6,2,14,29,'Mas os israelitas atravessaram o mar pisando em terra seca, tendo uma parede de água à direita e outra à esquerda.'),(157442,6,2,14,30,'Naquele dia o Senhor salvou Israel das mãos dos egípcios, e os israelitas viram os egípcios mortos na praia.'),(157443,6,2,14,31,'Israel viu o grande poder do Senhor contra os egípcios, temeu ao Senhor e pôs nele a sua confiança, como também em Moisés, seu servo.'),(157444,6,2,15,1,'Então Moisés e os israelitas entoaram este cântico ao Senhor: \"Cantarei ao Senhor, pois triunfou gloriosamente. Lançou ao mar o cavalo e o seu cavaleiro!'),(157445,6,2,15,2,'O Senhor é a minha força e a minha canção; ele é a minha salvação! Ele é o meu Deus e eu o louvarei, é o Deus de meu pai, e eu o exaltarei!'),(157446,6,2,15,3,'O Senhor é guerreiro, o seu nome é Senhor.'),(157447,6,2,15,4,'Ele lançou ao mar os carros de guerra e o exército do faraó. Os seus melhores oficiais afogaram-se no mar Vermelho.'),(157448,6,2,15,5,'Águas profundas os encobriram; como pedra desceram ao fundo.'),(157449,6,2,15,6,'Senhor, a tua mão direita foi majestosa em poder. Senhor, a tua mão direita despedaçou o inimigo.'),(157450,6,2,15,7,'Em teu triunfo grandioso, derrubaste os teus adversários. Enviaste o teu furor flamejante, que os consumiu como palha.'),(157451,6,2,15,8,'Pelo forte sopro das tuas narinas as águas se amontoaram. As águas turbulentas firmaram-se como muralha; as águas profundas congelaram-se no coração do mar.'),(157452,6,2,15,9,'O inimigo se gloriava: ´Eu os perseguirei e os alcançarei, dividirei o despojo e os devorarei. Com a espada na mão, eu os destruirei. `'),(157453,6,2,15,10,'Mas enviaste o teu sopro, e o mar os encobriu. Afundaram como chumbo nas águas volumosas.'),(157454,6,2,15,11,'Quem entre os deuses é semelhante a ti, Senhor? Quem é semelhante a ti? Majestoso em santidade, terrível em feitos gloriosos, autor de maravilhas?'),(157455,6,2,15,12,'Estendes a tua mão direita e a terra os engole.'),(157456,6,2,15,13,'Com o teu amor conduzes o povo que resgataste; com a tua força tu o levas à tua santa habitação.'),(157457,6,2,15,14,'As nações ouvem e estremecem; angústia se apodera do povo da Filístia.'),(157458,6,2,15,15,'Os chefes de Edom ficam aterrorizados, os poderosos de Moabe são tomados de tremor, o povo de Canaã esmorece;'),(157459,6,2,15,16,'terror e medo caem sobre eles; pelo poder do teu braço ficam paralisados como pedra, até que passe o teu povo, ó Senhor, até que passe o povo que tu compraste.'),(157460,6,2,15,17,'Tu o farás entrar e o plantarás no monte da tua herança, no lugar, ó Senhor, que fizeste para a tua habitação, no santuário, ó Senhor, que as tuas mãos estabeleceram.'),(157461,6,2,15,18,'O Senhor reinará eternamente\".'),(157462,6,2,15,19,'Quando os cavalos, os carros de guerra e os cavaleiros do faraó entraram no mar, o Senhor fez que as águas do mar se voltassem sobre eles, mas os israelitas atravessaram o mar pisando em terra seca.'),(157463,6,2,15,20,'Então Miriã, a profetisa, irmã de Arão, pegou um tamborim e todas as mulheres a seguiram, tocando tamborins e dançando.'),(157464,6,2,15,21,'E Miriã lhes respondia, cantando: \"Cantem ao Senhor, pois triunfou gloriosamente. Lançou ao mar o cavalo e o seu cavaleiro\".'),(157465,6,2,15,22,'Depois Moisés conduziu Israel desde o mar Vermelho até o deserto de Sur. Durante três dias caminharam no deserto sem encontrar água.'),(157466,6,2,15,23,'Então chegaram a Mara, mas não puderam beber das águas de lá porque eram amargas. Esta é a razão porque o lugar chama-se Mara.'),(157467,6,2,15,24,'E o povo começou a reclamar a Moisés, dizendo: \"Que beberemos? \"'),(157468,6,2,15,25,'Moisés clamou ao Senhor, e este lhe indicou um arbusto. Ele o lançou na água, e esta se tornou boa. Em Mara o Senhor lhes deu leis e ordenanças, e os colocou à prova,'),(157469,6,2,15,26,'dizendo-lhes: \"Se vocês derem atenção ao Senhor, ao seu Deus e fizerem o que ele aprova, se derem ouvidos aos seus mandamentos e obedecerem a todos os seus decretos, não trarei sobre vocês nenhuma das doenças que eu trouxe sobre os egípcios, pois eu sou o Senhor que os cura\".'),(157470,6,2,15,27,'Depois chegaram a Elim, onde havia doze fontes de água e setenta palmeiras; e acamparam junto àquelas águas.'),(157471,6,2,16,1,'Toda a comunidade de Israel partiu de Elim e chegou ao deserto de Sim, que fica entre Elim e o Sinai. Foi no décimo quinto dia do segundo mês, depois que saíram do Egito.'),(157472,6,2,16,2,'No deserto, toda a comunidade de Israel reclamou a Moisés e Arão.'),(157473,6,2,16,3,'Disseram-lhes os israelitas: \"Quem dera a mão do Senhor nos tivesse matado no Egito! Lá nos sentávamos ao redor das panelas de carne e comíamos pão à vontade, mas vocês nos trouxeram a este deserto para fazer morrer de fome toda esta multidão! \"'),(157474,6,2,16,4,'Disse, porém, o Senhor a Moisés: \"Eu lhes farei chover pão do céu. O povo sairá e recolherá diariamente a porção necessária para aquele dia. Com isso os porei à prova para ver se seguem ou não as minhas instruções.'),(157475,6,2,16,5,'No sexto dia trarão para ser preparado o dobro do que recolhem nos outros dias\".'),(157476,6,2,16,6,'Assim Moisés e Arão disseram a todos os israelitas: \"Ao entardecer, vocês saberão que foi o Senhor quem os tirou do Egito,'),(157477,6,2,16,7,'e amanhã cedo verão a glória do Senhor, porque o Senhor ouviu a queixa de vocês contra ele. Quem somos nós para que vocês reclamem a nós? \"'),(157478,6,2,16,8,'Disse ainda Moisés: \"O Senhor lhes dará carne para comer ao entardecer e pão à vontade pela manhã, porque ele ouviu as suas queixas contra ele. Quem somos nós? Vocês não estão reclamando de nós, mas do Senhor\".'),(157479,6,2,16,9,'Disse Moisés a Arão: \"Diga a toda a comunidade de Israel que se apresente ao Senhor, pois ele ouviu as suas queixas\".'),(157480,6,2,16,10,'Enquanto Arão falava a toda a comunidade, todos olharam em direção ao deserto, e a glória do Senhor apareceu na nuvem.'),(157481,6,2,16,11,'E o Senhor disse a Moisés:'),(157482,6,2,16,12,'\"Ouvi as queixas dos israelitas. Responda-lhes que ao pôr-do-sol vocês comerão carne, e ao amanhecer se fartarão de pão. Assim saberão que eu sou o Senhor seu Deus\".'),(157483,6,2,16,13,'No final da tarde, apareceram codornizes que cobriram o lugar onde estavam acampados; ao amanhecer havia uma camada de orvalho ao redor do acampamento.'),(157484,6,2,16,14,'Depois que o orvalho secou, flocos finos semelhantes a geada estavam sobre a superfície do deserto.'),(157485,6,2,16,15,'Quando os israelitas viram aquilo, começaram a perguntar uns aos outros: \"Que é isso? \", pois não sabiam do que se tratava. Disse-lhes Moisés: \"Este é o pão que o Senhor lhes deu para comer.'),(157486,6,2,16,16,'Assim ordenou o Senhor: ´Cada chefe de família recolha o quanto precisar: um jarro para cada pessoa da sua tenda` \".'),(157487,6,2,16,17,'Os israelitas fizeram como lhes fora dito; alguns recolheram mais, outros menos.'),(157488,6,2,16,18,'Quando mediram com o jarro, quem tinha recolhido muito não teve demais, e não faltou a quem tinha recolhido pouco. Cada um recolheu tanto quanto precisava.'),(157489,6,2,16,19,'\"Ninguém deve guardar nada para a manhã seguinte\", ordenou-lhes Moisés.'),(157490,6,2,16,20,'Todavia, alguns deles não deram atenção a Moisés e guardaram um pouco até a manhã seguinte, mas aquilo criou bicho e começou a cheirar mal. Por isso Moisés irou-se contra eles.'),(157491,6,2,16,21,'Cada manhã todos recolhiam o quanto precisavam, pois quando o sol esquentava, aquilo se derretia.'),(157492,6,2,16,22,'No sexto dia recolheram o dobro: dois jarros para cada pessoa; e os líderes da comunidade foram contar isso a Moisés,'),(157493,6,2,16,23,'que lhes explicou: \"Foi isto que o Senhor ordenou: ´Amanhã será dia de descanso, sábado consagrado ao Senhor. Assem e cozinhem o que quiserem. Guardem o que sobrar até a manhã seguinte` \".'),(157494,6,2,16,24,'E eles o guardaram até a manhã seguinte, como Moisés tinha ordenado, e não cheirou mal nem criou bicho.'),(157495,6,2,16,25,'\"Comam-no hoje\", disse Moisés, \"pois hoje é o sábado do Senhor. Hoje, vocês não o encontrarão no terreno.'),(157496,6,2,16,26,'Durante seis dias vocês podem recolhê-lo, mas, no sétimo dia, o sábado, nada acharão. \"'),(157497,6,2,16,27,'Apesar disso, alguns deles saíram no sétimo dia para recolhê-lo, mas não encontraram nada.'),(157498,6,2,16,28,'Então o Senhor disse a Moisés: \"Até quando vocês se recusarão a obedecer aos meus mandamentos e às minhas instruções?'),(157499,6,2,16,29,'Vejam que o Senhor lhes deu o sábado; e por isso, no sexto dia, ele lhes dá pão para dois dias. No sétimo dia, fiquem todos onde estiverem; ninguém deve sair\".'),(157500,6,2,16,30,'Então o povo descansou no sétimo dia.'),(157501,6,2,16,31,'O povo de Israel chamou maná àquele pão. Era branco como semente de coentro e tinha gosto de bolo de mel.'),(157502,6,2,16,32,'Disse Moisés: \"O Senhor ordenou-lhes que recolham um jarro de maná e guardem-no para as futuras gerações, para que vejam o pão que lhes dei no deserto, quando os tirei do Egito\".'),(157503,6,2,16,33,'Então Moisés disse a Arão: \"Ponha numa vasilha a medida de um jarro de maná, e coloque-a diante do Senhor, para que seja conservado para as futuras gerações\".'),(157504,6,2,16,34,'Em obediência ao que o Senhor tinha ordenado a Moisés, Arão colocou o maná junto às tábuas da aliança, para ali ser guardado.'),(157505,6,2,16,35,'Os israelitas comeram maná durante quarenta anos, até chegarem a uma terra habitável; comeram maná até chegarem às fronteiras de Canaã.'),(157506,6,2,16,36,'( O jarro é a décima parte de uma arroba. )'),(157507,6,2,17,1,'Toda a comunidade de Israel partiu do deserto de Sim, andando de um lugar para outro, conforme a ordem do Senhor. Acamparam em Refidim, mas lá não havia água para beber.'),(157508,6,2,17,2,'Por essa razão queixaram-se a Moisés e exigiram: \"Dê-nos água para beber\". Ele respondeu: \"Por que se queixam a mim? Por que colocam o Senhor à prova? \"'),(157509,6,2,17,3,'Mas o povo estava sedento e reclamou a Moisés: \"Por que você nos tirou do Egito? Foi para matar de sede a nós, aos nossos filhos e aos nossos rebanhos? \"'),(157510,6,2,17,4,'Então Moisés clamou ao Senhor: \"Que farei com este povo? Estão a ponto de apedrejar-me! \"'),(157511,6,2,17,5,'Respondeu-lhe o Senhor: \"Passe à frente do povo. Leve com você algumas das autoridades de Israel, tenha na mão a vara com a qual você feriu o Nilo e vá adiante.'),(157512,6,2,17,6,'Eu estarei à sua espera no alto da rocha que está em Horebe. Bata na rocha, e dela sairá água para o povo beber\". Assim fez Moisés, à vista das autoridades de Israel.'),(157513,6,2,17,7,'E chamou aquele lugar Massá e Meribá, porque ali os israelitas reclamaram e puseram o Senhor à prova, dizendo: \"O Senhor está entre nós, ou não? \"'),(157514,6,2,17,8,'Sucedeu que os amalequitas vieram atacar os israelitas em Refidim.'),(157515,6,2,17,9,'Então Moisés disse a Josué: \"Escolha alguns dos nossos homens e lute contra os amalequitas. Amanhã tomarei posição no alto da colina, com a vara de Deus em minhas mãos\".'),(157516,6,2,17,10,'Josué foi então lutar contra os amalequitas, conforme Moisés tinha ordenado. Moisés, Arão e Hur, porém, subiram ao alto da colina.'),(157517,6,2,17,11,'Enquanto Moisés mantinha as mãos erguidas, os israelitas venciam; quando, porém, as abaixava, os amalequitas venciam.'),(157518,6,2,17,12,'Quando as mãos de Moisés já estavam cansadas, eles pegaram uma pedra e a colocaram debaixo dele, para que nela se assentasse. Arão e Hur mantinham erguidas as mãos de Moisés, um de cada lado, de modo que as mãos permaneceram firmes até o pôr-do-sol.'),(157519,6,2,17,13,'E Josué derrotou o exército amalequita ao fio da espada.'),(157520,6,2,17,14,'Depois o Senhor disse a Moisés: \"Escreva isto num rolo, como memorial, e declare a Josué que farei que os amalequitas sejam esquecidos para sempre debaixo do céu\".'),(157521,6,2,17,15,'Moisés construiu um altar e chamou-lhe \"o Senhor é minha bandeira\".'),(157522,6,2,17,16,'E jurou: \"Pelo trono do Senhor! O Senhor fará guerra contra os amalequitas de geração em geração\".'),(157523,6,2,18,1,'Jetro, sacerdote de Midiã e sogro de Moisés, soube de tudo o que Deus tinha feito por Moisés e pelo povo de Israel, como o Senhor havia tirado Israel do Egito.'),(157524,6,2,18,2,'Moisés tinha mandado Zípora, sua mulher, para a casa de seu sogro Jetro, que a recebeu'),(157525,6,2,18,3,'juntamente com os seus dois filhos. Um deles chamava-se Gérson, pois Moisés dissera: \"Tornei-me imigrante em terra estrangeira\";'),(157526,6,2,18,4,'e o outro chamava-se Eliézer, pois dissera: \"O Deus de meu pai foi o meu ajudador; livrou-me da espada do faraó\".'),(157527,6,2,18,5,'Jetro, sogro de Moisés, veio com os filhos e a mulher de Moisés encontrá-lo no deserto, onde estava acampado, perto do monte de Deus.'),(157528,6,2,18,6,'E Jetro mandou dizer-lhe: \"Eu, seu sogro Jetro, estou indo encontrá-lo, e comigo vão sua mulher e seus dois filhos\".'),(157529,6,2,18,7,'Então Moisés saiu ao encontro do sogro, curvou-se e beijou-o; trocaram saudações e depois entraram na tenda.'),(157530,6,2,18,8,'Então Moisés contou ao sogro tudo quanto o Senhor tinha feito ao faraó e aos egípcios por amor a Israel e também todas as dificuldades que tinham enfrentado pelo caminho e como o Senhor os livrara.'),(157531,6,2,18,9,'Jetro alegrou-se ao ouvir todas as coisas boas que o Senhor tinha feito a Israel, libertando-o das mãos dos egípcios.'),(157532,6,2,18,10,'Disse ele: \"Bendito seja o Senhor que os libertou das mãos dos egípcios e do faraó; que livrou o povo das mãos dos egípcios!'),(157533,6,2,18,11,'Agora sei que o Senhor é maior do que todos os outros deuses, pois ele os superou exatamente naquilo de que se vangloriavam\".'),(157534,6,2,18,12,'Então Jetro, sogro de Moisés, ofereceu um holocausto e sacrifícios a Deus, e Arão veio com todas as autoridades de Israel para comerem com o sogro de Moisés na presença de Deus.'),(157535,6,2,18,13,'No dia seguinte Moisés assentou-se para julgar as questões do povo, e este permaneceu de pé diante dele, desde a manhã até o cair da tarde.'),(157536,6,2,18,14,'Quando o seu sogro viu tudo o que ele estava fazendo pelo povo, disse: \"Que é que você está fazendo? Por que só você se assenta para julgar, e todo este povo o espera de pé, desde a manhã até o cair da tarde? \"'),(157537,6,2,18,15,'Moisés lhe respondeu: \"O povo me procura para que eu consulte a Deus.'),(157538,6,2,18,16,'Toda vez que alguém tem uma questão, esta me é trazida, e eu decido entre as partes, e ensino-lhes os decretos e leis de Deus\".'),(157539,6,2,18,17,'Respondeu o sogro de Moisés: \"O que você está fazendo não é bom.'),(157540,6,2,18,18,'Você e o seu povo ficarão esgotados, pois esta tarefa lhe é pesada demais. Você não pode executá-la sozinho.'),(157541,6,2,18,19,'Agora, ouça-me! Eu lhe darei um conselho, e que Deus esteja com você! Seja você o representante do povo diante de Deus e leve a Deus as suas questões.'),(157542,6,2,18,20,'Oriente-os quanto aos decretos e leis, mostrando-lhes como devem viver e o que devem fazer.'),(157543,6,2,18,21,'Mas escolha dentre todo o povo homens capazes, tementes a Deus, dignos de confiança e inimigos de ganho desonesto. Estabeleça-os como chefes de mil, de cem, de cinqüenta e de dez.'),(157544,6,2,18,22,'Eles estarão sempre à disposição do povo para julgar as questões. Trarão a você apenas as questões difíceis; as mais simples decidirão sozinhos. Isso tornará mais leve o seu fardo, porque eles o dividirão com você.'),(157545,6,2,18,23,'Se você assim fizer, e se assim Deus ordenar, você será capaz de suportar as dificuldades, e todo este povo voltará para casa satisfeito\".'),(157546,6,2,18,24,'Moisés aceitou o conselho do sogro e fez tudo como ele tinha sugerido.'),(157547,6,2,18,25,'Escolheu homens capazes de todo o Israel e colocou-os como líderes do povo: chefes de mil, de cem, de cinqüenta e de dez.'),(157548,6,2,18,26,'Estes ficaram como juízes permanentes do povo. As questões difíceis levavam a Moisés; as mais simples, porém, eles mesmos resolviam.'),(157549,6,2,18,27,'Então Moisés e seu sogro se despediram, e este voltou para a sua terra.'),(157550,6,2,19,1,'No dia em que se completaram três meses que os israelitas haviam saído do Egito, chegaram ao deserto do Sinai.'),(157551,6,2,19,2,'Depois de saírem de Refidim, entraram no deserto do Sinai, e Israel acampou ali, diante do monte.'),(157552,6,2,19,3,'Logo Moisés subiu o monte para encontrar-se com Deus. E o Senhor o chamou do monte, dizendo: \"Diga o seguinte aos descendentes de Jacó e declare aos israelitas:'),(157553,6,2,19,4,'´Vocês viram o que fiz ao Egito e como os transportei sobre asas de águias e os trouxe para junto de mim.'),(157554,6,2,19,5,'Agora, se me obedecerem fielmente e guardarem a minha aliança, vocês serão o meu tesouro pessoal dentre todas as nações. Embora toda a terra seja minha,'),(157555,6,2,19,6,'vocês serão para mim um reino de sacerdotes e uma nação santa`. Essas são as palavras que você dirá aos israelitas\".'),(157556,6,2,19,7,'Moisés voltou, convocou as autoridades do povo e lhes expôs tudo o que o Senhor havia-lhe mandado falar.'),(157557,6,2,19,8,'O povo todo respondeu unânime: \"Faremos tudo o que o Senhor ordenou\". E Moisés levou ao Senhor a resposta do povo.'),(157558,6,2,19,9,'Disse o Senhor a Moisés: \"Virei a você numa densa nuvem, a fim de que o povo, ouvindo-me falar-lhe, passe a confiar sempre em você\". Então Moisés relatou ao Senhor o que o povo lhe dissera.'),(157559,6,2,19,10,'E o Senhor disse a Moisés: \"Vá ao povo e consagre-o hoje e amanhã. Eles deverão lavar as suas vestes'),(157560,6,2,19,11,'e estar prontos no terceiro dia, porque nesse dia o Senhor descerá sobre o monte Sinai, à vista de todo o povo.'),(157561,6,2,19,12,'Estabeleça limites em torno do monte e diga ao povo: Tenham o cuidado de não subir ao monte e de não tocar na sua base. Quem tocar no monte certamente será morto;'),(157562,6,2,19,13,'será apedrejado ou morto a flechadas. Ninguém deverá tocá-lo com a mão. Seja homem, seja animal, não viverá. Somente quando a corneta soar um toque longo eles poderão subir ao monte\".'),(157563,6,2,19,14,'Tendo Moisés descido do monte, consagrou o povo; e eles lavaram as suas vestes.'),(157564,6,2,19,15,'Disse ele então ao povo: \"Preparem-se para o terceiro dia, e até lá não se acheguem a mulher\".'),(157565,6,2,19,16,'Ao amanhecer do terceiro dia houve trovões e raios, uma densa nuvem cobriu o monte, e uma trombeta ressoou fortemente. Todos no acampamento tremeram de medo.'),(157566,6,2,19,17,'Moisés levou o povo para fora do acampamento, para encontrar-se com Deus, e eles ficaram ao pé do monte.'),(157567,6,2,19,18,'O monte Sinai estava coberto de fumaça, pois o Senhor tinha descido sobre ele em chamas de fogo. Dele subia fumaça como que de uma fornalha; todo o monte tremia violentamente,'),(157568,6,2,19,19,'e o som da trombeta era cada vez mais forte. Então Moisés falou, e a voz de Deus lhe respondeu.'),(157569,6,2,19,20,'O Senhor desceu ao topo do monte Sinai e chamou Moisés para o alto do monte. Moisés subiu'),(157570,6,2,19,21,'e o Senhor lhe disse: \"Desça e alerte o povo que não ultrapasse os limites, para ver o Senhor, e muitos deles pereçam.'),(157571,6,2,19,22,'Mesmo os sacerdotes que se aproximarem do Senhor devem consagrar-se; senão o Senhor os fulminará\".'),(157572,6,2,19,23,'Moisés disse ao Senhor: \"O povo não pode subir ao monte Sinai, pois tu mesmo nos avisaste: ´Estabeleça um limite em torno do monte e declare-o santo` \".'),(157573,6,2,19,24,'O Senhor respondeu: \"Desça e depois torne a subir, acompanhado de Arão. Quanto aos sacerdotes e ao povo, não devem ultrapassar o limite para subir ao Senhor; senão, o Senhor os fulminará\".'),(157574,6,2,19,25,'Então Moisés desceu e avisou o povo.'),(157575,6,2,20,1,'E Deus falou todas estas palavras:'),(157576,6,2,20,2,'\"Eu sou o Senhor, o teu Deus, que te tirou do Egito, da terra da escravidão.'),(157577,6,2,20,3,'\"Não terás outros deuses além de mim.'),(157578,6,2,20,4,'\"Não farás para ti nenhum ídolo, nenhuma imagem de qualquer coisa no céu, na terra, ou nas águas debaixo da terra.'),(157579,6,2,20,5,'Não te prostrarás diante deles nem lhes prestarás culto, porque eu, o Senhor teu Deus, sou Deus zeloso, que castigo os filhos pelos pecados de seus pais até a terceira e quarta geração daqueles que me desprezam,'),(157580,6,2,20,6,'mas trato com bondade até mil gerações aos que me amam e guardam os meus mandamentos.'),(157581,6,2,20,7,'\"Não tomarás em vão o nome do Senhor teu Deus, pois o Senhor não deixará impune quem tomar o seu nome em vão.'),(157582,6,2,20,8,'\"Lembra-te do dia de sábado, para santificá-lo.'),(157583,6,2,20,9,'Trabalharás seis dias e neles farás todos os teus trabalhos,'),(157584,6,2,20,10,'mas o sétimo dia é o sábado dedicado ao Senhor teu Deus. Nesse dia não farás trabalho algum, nem tu, nem teus filhos ou filhas, nem teus servos ou servas, nem teus animais, nem os estrangeiros que morarem em tuas cidades.'),(157585,6,2,20,11,'Pois em seis dias o Senhor fez os céus e a terra, o mar e tudo o que neles existe, mas no sétimo dia descansou. Portanto, o Senhor abençoou o sétimo dia e o santificou.'),(157586,6,2,20,12,'\"Honra teu pai e tua mãe, a fim de que tenhas vida longa na terra que o Senhor teu Deus te dá.'),(157587,6,2,20,13,'\"Não matarás.'),(157588,6,2,20,14,'\"Não adulterarás.'),(157589,6,2,20,15,'\"Não furtarás.'),(157590,6,2,20,16,'\"Não darás falso testemunho contra o teu próximo.'),(157591,6,2,20,17,'\"Não cobiçarás a casa do teu próximo. Não cobiçarás a mulher do teu próximo, nem seus servos ou servas, nem seu boi ou jumento, nem coisa alguma que lhe pertença\".'),(157592,6,2,20,18,'Vendo-se o povo diante dos trovões e dos relâmpagos, e do som da trombeta e do monte fumegando, todos tremeram assustados. Ficaram à distância'),(157593,6,2,20,19,'e disseram a Moisés: \"Fala tu mesmo conosco, e ouviremos. Mas que Deus não fale conosco, para que não morramos\".'),(157594,6,2,20,20,'Moisés disse ao povo: \"Não tenham medo! Deus veio prová-los, para que o temor de Deus esteja em vocês e os livre de pecar\".'),(157595,6,2,20,21,'Mas o povo permaneceu à distância, ao passo que Moisés aproximou-se da nuvem escura em que Deus se encontrava.'),(157596,6,2,20,22,'O Senhor disse a Moisés: \"Diga o seguinte aos israelitas: Vocês viram por si mesmos que do céu lhes falei:'),(157597,6,2,20,23,'não façam ídolos de prata nem de ouro para me representarem.'),(157598,6,2,20,24,'\"Façam-me um altar de terra e nele sacrifiquem-me os seus holocaustos e as suas ofertas de comunhão, as suas ovelhas e os seus bois. Onde quer que eu faça celebrar o meu nome, virei a vocês e os abençoarei.'),(157599,6,2,20,25,'Se me fizerem um altar de pedras, não o façam com pedras lavradas, porque o uso de ferramentas o profanaria.'),(157600,6,2,20,26,'Não subam por degraus ao meu altar, para que nele não seja exposta a sua nudez\".'),(157601,6,2,21,1,'\"São estas as leis que você proclamará ao povo:'),(157602,6,2,21,2,'\"Se você comprar um escravo hebreu, ele o servirá por seis anos. Mas no sétimo ano será liberto, sem precisar pagar nada.'),(157603,6,2,21,3,'Se chegou solteiro, solteiro receberá liberdade; mas se chegou casado, sua mulher irá com ele.'),(157604,6,2,21,4,'Se o seu senhor lhe tiver dado uma mulher, e esta lhe tiver dado filhos ou filhas, a mulher e os filhos pertencerão ao senhor; somente o homem sairá livre.'),(157605,6,2,21,5,'\"Se, porém, o escravo declarar: ´Eu amo o meu senhor, a minha mulher e os meus filhos, e não quero sair livre`,'),(157606,6,2,21,6,'o seu senhor o levará perante os juízes. Terá que levá-lo à porta ou à lateral da porta e furar a sua orelha. Assim, ele será seu escravo por toda a vida.'),(157607,6,2,21,7,'\"Se um homem vender sua filha como escrava, ela não será liberta como os escravos homens.'),(157608,6,2,21,8,'Se ela não agradar ao seu senhor que a escolheu, ele deverá permitir que ela seja resgatada. Não poderá vendê-la a estrangeiros, pois isso seria deslealdade para com ela.'),(157609,6,2,21,9,'Se o seu senhor a escolher para seu filho, lhe dará os direitos de uma filha.'),(157610,6,2,21,10,'Se o senhor tomar uma segunda mulher, não poderá privar a primeira de alimento, de roupas e dos direitos conjugais.'),(157611,6,2,21,11,'Se não lhe garantir essas três coisas, ela poderá ir embora sem precisar pagar nada.'),(157612,6,2,21,12,'\"Quem ferir um homem, vindo a matá-lo, terá que ser executado.'),(157613,6,2,21,13,'Todavia, se não o fez intencionalmente, mas Deus o permitiu, designei um lugar para onde poderá fugir.'),(157614,6,2,21,14,'Mas se alguém tiver planejado matar outro deliberadamente, tire-o até mesmo do meu altar e mate-o.'),(157615,6,2,21,15,'\"Quem agredir o próprio pai ou a própria mãe terá que ser executado.'),(157616,6,2,21,16,'\"Aquele que seqüestrar alguém e vendê-lo ou for apanhado com ele em seu poder, terá que ser executado.'),(157617,6,2,21,17,'\"Quem amaldiçoar seu pai ou sua mãe terá que ser executado.'),(157618,6,2,21,18,'\"Se dois homens brigarem e um deles ferir o outro com uma pedra ou com o punho e o outro não morrer, mas cair de cama,'),(157619,6,2,21,19,'aquele que o feriu será absolvido, se o outro se levantar e caminhar com o auxílio de uma bengala; todavia ele terá que indenizar o homem ferido pelo tempo que este perdeu e responsabilizar-se por sua completa recuperação.'),(157620,6,2,21,20,'\"Se alguém ferir seu escravo ou escrava com um pedaço de pau, e como resultado o escravo morrer, será punido;'),(157621,6,2,21,21,'mas se o escravo sobreviver um ou dois dias, não será punido, visto que é sua propriedade.'),(157622,6,2,21,22,'\"Se homens brigarem e ferirem uma mulher grávida, e ela der à luz prematuramente, não havendo, porém, nenhum dano sério, o ofensor pagará a indenização que o marido daquela mulher exigir, conforme a determinação dos juízes.'),(157623,6,2,21,23,'Mas, se houver danos graves, a pena será vida por vida,'),(157624,6,2,21,24,'olho por olho, dente por dente, mão por mão, pé por pé,'),(157625,6,2,21,25,'queimadura por queimadura, ferida por ferida, contusão por contusão.'),(157626,6,2,21,26,'\"Se alguém ferir o seu escravo ou sua escrava no olho e o cegar, terá que libertar o escravo como compensação pelo olho.'),(157627,6,2,21,27,'Se quebrar um dente de um escravo ou de uma escrava, terá que libertar o escravo como compensação pelo dente.'),(157628,6,2,21,28,'\"Se um boi chifrar um homem ou uma mulher, causando-lhe a morte, o boi terá que ser apedrejado até a morte, e a sua carne não poderá ser comida. Mas o dono do boi será absolvido.'),(157629,6,2,21,29,'Se, todavia, o boi costumava chifrar e o dono, ainda que alertado, não o manteve preso, e o boi matar um homem ou uma mulher, o boi será apedrejado e o dono também terá que ser morto.'),(157630,6,2,21,30,'Caso, porém, lhe pedirem um pagamento, poderá resgatar a sua vida pagando o que for exigido.'),(157631,6,2,21,31,'Esta sentença também se aplica no caso de um boi chifrar um menino ou uma menina.'),(157632,6,2,21,32,'Se o boi chifrar um escravo ou escrava, o dono do animal terá que pagar trezentos e sessenta gramas de prata ao dono do escravo, e o boi será apedrejado.'),(157633,6,2,21,33,'\"Se alguém abrir ou deixar aberta uma cisterna, não tendo o cuidado de tampá-la, e um jumento ou um boi nela cair,'),(157634,6,2,21,34,'o dono da cisterna terá que pagar o prejuízo indenizando o dono do animal, e ficará com o animal morto.'),(157635,6,2,21,35,'\"Se o boi de alguém ferir o boi de outro e o matar, venderão o boi vivo e o dividirão em partes iguais, tanto o valor como o animal morto.'),(157636,6,2,21,36,'Contudo, se o boi costumava chifrar, e o dono não o manteve preso, este terá que pagar boi por boi, e ficará com o que morreu. \"'),(157637,6,2,22,1,'\"Se alguém roubar um boi ou uma ovelha e abatê-lo ou vendê-lo, terá que restituir cinco bois pelo boi e quatro ovelhas pela ovelha.'),(157638,6,2,22,2,'\"Se o ladrão que for pego arrombando for ferido e morrer, quem o feriu não será culpado de homicídio,'),(157639,6,2,22,3,'mas se isso acontecer depois do nascer do sol, será culpado de homicídio. \"Um ladrão terá que restituir o que roubou, mas se não tiver nada, será vendido para pagar o roubo.'),(157640,6,2,22,4,'Se o que foi roubado for encontrado vivo em seu poder, seja boi, seja jumento, seja ovelha, ele deverá restituí-lo em dobro.'),(157641,6,2,22,5,'\"Se alguém levar seu rebanho para pastar num campo ou numa vinha e soltá-lo de modo que venha a pastar no campo de outro homem, fará restituição com o melhor do seu campo ou da sua vinha.'),(157642,6,2,22,6,'\"Se um fogo se espalhar e alcançar os espinheiros, e queimar os feixes colhidos ou o trigo plantado ou até a lavoura toda, aquele que iniciou o incêndio restituirá o prejuízo.'),(157643,6,2,22,7,'\"Se alguém entregar ao seu próximo prata ou bens para serem guardados e estes forem roubados da casa deste, o ladrão, se for encontrado, terá que restituí-los em dobro.'),(157644,6,2,22,8,'Mas se o ladrão não for encontrado, o dono da casa terá que comparecer perante os juízes para que se determine se ele não lançou mão dos bens do outro.'),(157645,6,2,22,9,'Sempre que alguém se apossar de boi, jumento, ovelha, roupa ou qualquer outro bem perdido, mas alguém disser: ´Isto me pertence`, as duas partes envolvidas levarão o caso aos juízes. Aquele a quem os juízes declararem culpado restituirá o dobro ao seu próximo.'),(157646,6,2,22,10,'\"Se alguém der ao seu próximo o seu jumento, ou boi, ou ovelha ou qualquer outro animal para ser guardado, e o animal morrer, for ferido ou for levado, sem que ninguém o veja,'),(157647,6,2,22,11,'a questão entre eles será resolvida prestando-se um juramento diante do Senhor de que um não lançou mão da propriedade do outro. O dono terá que aceitar isso e nenhuma restituição será exigida.'),(157648,6,2,22,12,'Mas se o animal tiver sido roubado do seu próximo, este terá que fazer restituição ao dono.'),(157649,6,2,22,13,'Se tiver sido despedaçado por um animal selvagem, ele trará como prova o que restou dele; e não terá que fazer restituição.'),(157650,6,2,22,14,'\"Se alguém pedir emprestado ao seu próximo um animal, e este for ferido ou morrer na ausência do dono, terá que fazer restituição.'),(157651,6,2,22,15,'Mas se o dono estiver presente, o que tomou emprestado não terá que restituí-lo. Se o animal tiver sido alugado, o preço do aluguel cobrirá a perda.'),(157652,6,2,22,16,'\"Se um homem seduzir uma virgem que ainda não tenha compromisso de casamento e deitar-se com ela, terá que pagar o preço do seu dote, e ela será sua mulher.'),(157653,6,2,22,17,'Mas se o pai recusar-se a entregá-la, ainda assim o homem terá que pagar o equivalente ao dote das virgens.'),(157654,6,2,22,18,'\"Não deixem viver a feiticeira.'),(157655,6,2,22,19,'\"Todo aquele que tiver relações sexuais com animal terá que ser executado.'),(157656,6,2,22,20,'\"Quem oferecer sacrifício a qualquer outro deus, e não unicamente ao Senhor, será destruído.'),(157657,6,2,22,21,'\"Não maltratem nem oprimam o estrangeiro, pois vocês foram estrangeiros no Egito.'),(157658,6,2,22,22,'\"Não prejudiquem as viúvas nem os órfãos;'),(157659,6,2,22,23,'porque se o fizerem, e eles clamarem a mim, eu certamente atenderei ao seu clamor.'),(157660,6,2,22,24,'Com grande ira matarei vocês à espada; suas mulheres ficarão viúvas e seus filhos, órfãos.'),(157661,6,2,22,25,'\"Se fizerem empréstimo a alguém do meu povo, a algum necessitado que viva entre vocês, não cobrem juros dele; não emprestem visando lucro.'),(157662,6,2,22,26,'Se tomarem como garantia o manto do seu próximo, devolvam-no até o pôr-do-sol,'),(157663,6,2,22,27,'porque o manto é a única coberta que ele possui para o corpo. Em que mais se deitaria? Quando ele clamar a mim, eu o ouvirei, pois sou misericordioso.'),(157664,6,2,22,28,'\"Não blasfemem contra Deus nem amaldiçoem uma autoridade do seu povo.'),(157665,6,2,22,29,'\"Não retenham as ofertas de suas colheitas. \"Consagrem-me o primeiro filho de vocês'),(157666,6,2,22,30,'e a primeira cria das vacas, das ovelhas e das cabras. Durante sete dias a cria ficará com a mãe, mas, no oitavo dia, entreguem-na a mim.'),(157667,6,2,22,31,'\"Vocês serão meu povo santo. Não comam a carne de nenhum animal despedaçado por feras no campo; joguem-na aos cães. \"'),(157668,6,2,23,1,'\"Não faça declarações falsas e não seja cúmplice do ímpio, sendo-lhe testemunha mal-intencionada.'),(157669,6,2,23,2,'\"Não acompanhe a maioria para fazer o mal. Ao testemunhar num processo, não perverta a justiça para apoiar a maioria,'),(157670,6,2,23,3,'nem para favorecer o pobre num processo.'),(157671,6,2,23,4,'\"Se você encontrar perdido o boi ou o jumento que pertence ao seu inimigo, leve-o de volta a ele.'),(157672,6,2,23,5,'Se você vir o jumento de alguém que o odeia caído sob o peso de sua carga, não o abandone, procure ajudá-lo.'),(157673,6,2,23,6,'\"Não perverta o direito dos pobres em seus processos.'),(157674,6,2,23,7,'Não se envolva em falsas acusações nem condene à morte o inocente e o justo, porque não absolverei o culpado.'),(157675,6,2,23,8,'\"Não aceite suborno, pois o suborno cega até os que têm discernimento e prejudica a causa do justo.'),(157676,6,2,23,9,'\"Não oprima o estrangeiro. Vocês sabem o que é ser estrangeiro, pois foram estrangeiros no Egito.'),(157677,6,2,23,10,'\"Plantem e colham em sua terra durante seis anos,'),(157678,6,2,23,11,'mas no sétimo deixem-na descansar sem cultivá-la. Assim os pobres do povo poderão comer o que crescer por si, e o que restar ficará para os animais do campo. Façam o mesmo com as suas vinhas e com os seus olivais.'),(157679,6,2,23,12,'\"Em seis dias façam os seus trabalhos, mas no sétimo não trabalhem, para que o seu boi e o seu jumento possam descansar, e o seu escravo e o estrangeiro renovem as forças.'),(157680,6,2,23,13,'\"Tenham o cuidado de fazer tudo o que lhes ordenei. Não invoquem o nome de outros deuses; não se ouçam tais nomes dos seus lábios. \"'),(157681,6,2,23,14,'\"Três vezes por ano vocês me celebrarão festa.'),(157682,6,2,23,15,'\"Celebrem a festa dos pães sem fermento; durante sete dias comam pão sem fermento, como eu lhes ordenei. Façam isto na época determinada do mês de abibe, pois nesse mês vocês saíram do Egito. \"Ninguém se apresentará a mim de mãos vazias.'),(157683,6,2,23,16,'\"Celebrem a festa da colheita dos primeiros frutos do seu trabalho de semeadura. \"Celebrem a festa do encerramento da colheita, quando, no final do ano, vocês armazenarem as colheitas.'),(157684,6,2,23,17,'\"Três vezes por ano todos os homens devem comparecer diante do Senhor soberano.'),(157685,6,2,23,18,'\"Não ofereçam o sangue de um sacrifício feito em minha honra com pão fermentado. \"A gordura das ofertas de minhas festas não deverá ser guardada até a manhã seguinte.'),(157686,6,2,23,19,'\"Tragam ao santuário do Senhor seu Deus o melhor dos primeiros frutos das suas colheitas. \"Não cozinhem o cabrito no leite da própria mãe.'),(157687,6,2,23,20,'\"Eis que envio um anjo à frente de vocês para protegê-los por todo o caminho e fazê-los chegar ao lugar que preparei.'),(157688,6,2,23,21,'Prestem atenção e ouçam o que ele diz. Não se rebelem contra ele, pois não perdoará as suas transgressões, pois nele está o meu nome.'),(157689,6,2,23,22,'Se vocês ouvirem atentamente o que ele disser e fizerem tudo o que lhes ordeno, serei inimigo dos seus inimigos, e adversário dos seus adversários.'),(157690,6,2,23,23,'O meu anjo irá à frente de vocês e os fará chegar à terra dos amorreus, dos hititas, dos ferezeus, dos cananeus, dos heveus e dos jebuseus, e eu os exterminarei.'),(157691,6,2,23,24,'Não se curvem diante dos deuses deles, nem lhes prestem culto, nem sigam as suas práticas. Destruam-nos totalmente e quebrem as suas colunas sagradas.'),(157692,6,2,23,25,'Prestem culto ao Senhor, o Deus de vocês, e ele os abençoará, dando-lhes alimento e água. Tirarei a doença do meio de vocês.'),(157693,6,2,23,26,'Em sua terra nenhuma grávida perderá o filho, nem haverá mulher estéril. Farei completar-se o tempo de duração da vida de vocês.'),(157694,6,2,23,27,'\"Mandarei adiante de vocês o meu terror, que porá em confusão todas as nações que vocês encontrarem. Farei que todos os seus inimigos virem as costas e fujam.'),(157695,6,2,23,28,'Causarei pânico entre os heveus, os cananeus e os hititas para expulsá-los de diante de vocês.'),(157696,6,2,23,29,'Não os expulsarei num só ano, pois a terra se tornaria desolada e os animais selvagens se multiplicariam, ameaçando vocês.'),(157697,6,2,23,30,'Eu os expulsarei aos poucos, até que vocês sejam numerosos o suficiente para tomar posse da terra.'),(157698,6,2,23,31,'\"Estabelecerei as suas fronteiras desde o mar Vermelho até o mar dos filisteus, e desde o deserto até o Rio. Entregarei em suas mãos os povos que vivem na terra, aos quais expulsarão de diante de vocês.'),(157699,6,2,23,32,'Não façam aliança com eles nem com os seus deuses.'),(157700,6,2,23,33,'Não deixem que esses povos morem na terra de vocês, senão eles os levarão a pecar contra mim, porque prestar culto aos deuses deles será uma armadilha para vocês. \"'),(157701,6,2,24,1,'Depois Deus disse a Moisés: \"Subam o monte para encontrar-se com o Senhor, você e Arão, Nadabe e Abiú, e setenta autoridades de Israel. Adorem à distância.'),(157702,6,2,24,2,'Somente Moisés se aproximará do Senhor; os outros não. O povo também não subirá com ele\".'),(157703,6,2,24,3,'Quando Moisés se dirigiu ao povo e transmitiu-lhes todas as palavras e ordenanças do Senhor, eles responderam em uníssono: \"Faremos tudo o que o Senhor ordenou\".'),(157704,6,2,24,4,'Moisés, então, escreveu tudo o que o Senhor dissera. Na manhã seguinte Moisés levantou-se, construiu um altar ao pé do monte e ergueu doze colunas de pedra, representando as doze tribos de Israel.'),(157705,6,2,24,5,'Em seguida enviou jovens israelitas, que ofereceram holocaustos e novilhos como sacrifícios de comunhão ao Senhor.'),(157706,6,2,24,6,'Moisés colocou metade do sangue em tigelas e a outra metade derramou sobre o altar.'),(157707,6,2,24,7,'Em seguida, leu o Livro da Aliança para o povo, e eles disseram: \"Faremos fielmente tudo o que o Senhor ordenou\".'),(157708,6,2,24,8,'Depois Moisés aspergiu o sangue sobre o povo, dizendo: \"Este é o sangue da aliança que o Senhor fez com vocês de acordo com todas essas palavras\".'),(157709,6,2,24,9,'Moisés, Arão, Nadabe, Abiú e setenta autoridades de Israel subiram'),(157710,6,2,24,10,'e viram o Deus de Israel, sob cujos pés havia algo semelhante a um pavimento de safira, como o céu em seu esplendor.'),(157711,6,2,24,11,'Deus, porém, não estendeu a mão para punir esses líderes do povo de Israel; eles viram a Deus, e depois comeram e beberam.'),(157712,6,2,24,12,'Disse o Senhor a Moisés: \"Suba a mim, ao monte, e fique aqui; e lhe darei as tábuas de pedra com a lei e os mandamentos que escrevi para a instrução do povo\".'),(157713,6,2,24,13,'Moisés partiu com Josué, seu auxiliar, e subiu ao monte de Deus.'),(157714,6,2,24,14,'Disse ele às autoridades de Israel: \"Esperem-nos aqui, até que retornemos. Arão e Hur ficarão com vocês; quem tiver alguma questão para resolver, poderá procurá-los\".'),(157715,6,2,24,15,'Quando Moisés subiu, a nuvem cobriu o monte,'),(157716,6,2,24,16,'e a glória do Senhor permaneceu sobre o monte Sinai. Durante seis dias a nuvem cobriu o monte. No sétimo dia o Senhor chamou Moisés do interior da nuvem.'),(157717,6,2,24,17,'Aos olhos dos israelitas a glória do Senhor parecia um fogo consumidor no topo do monte.'),(157718,6,2,24,18,'Moisés entrou na nuvem e foi subindo o monte. E permaneceu no monte quarenta dias e quarenta noites.'),(157719,6,2,25,1,'Disse o Senhor a Moisés:'),(157720,6,2,25,2,'\"Diga aos israelitas que me tragam uma oferta. Receba-a de todo aquele cujo coração o compelir a dar.'),(157721,6,2,25,3,'Estas são as ofertas que deverá receber deles: ouro, prata e bronze,'),(157722,6,2,25,4,'fios de tecido azul, roxo e vermelho, linho fino, pêlos de cabra,'),(157723,6,2,25,5,'peles de carneiro tingidas de vermelho, couro, madeira de acácia,'),(157724,6,2,25,6,'azeite para iluminação; especiarias para o óleo da unção e para o incenso aromático;'),(157725,6,2,25,7,'pedras de ônix e outras pedras preciosas para serem encravadas no colete sacerdotal e no peitoral.'),(157726,6,2,25,8,'\"E farão um santuário para mim, e eu habitarei no meio deles.'),(157727,6,2,25,9,'Façam tudo como eu lhe mostrar, conforme o modelo do tabernáculo e de cada utensílio.'),(157728,6,2,25,10,'\"Faça uma arca de madeira de acácia com um metro e dez centímetros de comprimento, setenta centímetros de largura e setenta centímetros de altura.'),(157729,6,2,25,11,'Revista-a de ouro puro, por dentro e por fora, e faça uma moldura de ouro ao seu redor.'),(157730,6,2,25,12,'Mande fundir quatro argolas de ouro para ela e prenda-as em seus quatro pés, com duas argolas de um lado e duas do outro.'),(157731,6,2,25,13,'Depois faça varas de madeira de acácia, revista-as de ouro'),(157732,6,2,25,14,'e coloque-as nas argolas laterais da arca, para que possa ser carregada.'),(157733,6,2,25,15,'As varas permanecerão nas argolas da arca; não devem ser retiradas.'),(157734,6,2,25,16,'Então coloque dentro da arca as tábuas da aliança que lhe darei.'),(157735,6,2,25,17,'\"Faça uma tampa de ouro puro com um metro e dez centímetros de comprimento por setenta centímetros de largura,'),(157736,6,2,25,18,'com dois querubins de ouro batido nas extremidades da tampa.'),(157737,6,2,25,19,'Faça um querubim numa extremidade e o segundo na outra, formando uma só peça com a tampa.'),(157738,6,2,25,20,'Os querubins devem ter suas asas estendidas para cima, cobrindo com elas a tampa. Ficarão de frente um para o outro, com o rosto voltado para a tampa.'),(157739,6,2,25,21,'Coloque a tampa sobre a arca, e dentro dela as tábuas da aliança que darei a você.'),(157740,6,2,25,22,'Ali, sobre a tampa, no meio dos dois querubins que se encontram sobre a arca da aliança, eu me encontrarei com você e lhe darei todos os meus mandamentos destinados aos israelitas.'),(157741,6,2,25,23,'\"Faça uma mesa de madeira de acácia com noventa centímetros de comprimento, quarenta e cinco centímetros de largura e setenta centímetros de altura.'),(157742,6,2,25,24,'Revista-a de ouro puro e faça uma moldura de ouro ao seu redor.'),(157743,6,2,25,25,'Faça também ao seu redor uma borda com a largura de quatro dedos e uma moldura de ouro para essa borda.'),(157744,6,2,25,26,'Faça quatro argolas de ouro para a mesa e prenda-as nos quatro cantos dela, onde estão os seus quatro pés.'),(157745,6,2,25,27,'As argolas devem ser presas próximas da borda para que sustentem as varas usadas para carregar a mesa.'),(157746,6,2,25,28,'Faça as varas de madeira de acácia, revestindo-as de ouro; com elas se carregará a mesa.'),(157747,6,2,25,29,'Faça de ouro puro os seus pratos e o recipiente para incenso, as suas tigelas e as bacias nas quais se derramam as ofertas de bebidas.'),(157748,6,2,25,30,'Coloque sobre a mesa os pães da Presença, para que estejam sempre diante de mim.'),(157749,6,2,25,31,'\"Faça um candelabro de ouro puro e batido. O pedestal, a haste, as taças, as flores e os botões do candelabro formarão com ele uma só peça.'),(157750,6,2,25,32,'Seis braços sairão do candelabro: três de um lado e três do outro.'),(157751,6,2,25,33,'Haverá três taças com formato de flor de amêndoa num dos braços, cada uma com botão e flor, e três taças com formato de flor de amêndoa no braço seguinte, cada uma com botão e flor. Assim será com os seis braços que saem do candelabro.'),(157752,6,2,25,34,'Na haste do candelabro haverá quatro taças com formato de flor de amêndoa, cada uma com botão e flor.'),(157753,6,2,25,35,'Haverá um botão debaixo de cada par dos seis braços que saem do candelabro.'),(157754,6,2,25,36,'Os braços com seus botões formarão uma só peça com o candelabro, tudo feito de ouro puro e batido.'),(157755,6,2,25,37,'\"Faça-lhe também sete lâmpadas e coloque-as nele para que iluminem a frente dele.'),(157756,6,2,25,38,'Seus cortadores de pavio e seus apagadores serão de ouro puro.'),(157757,6,2,25,39,'Com trinta e cinco quilos de ouro puro faça o candelabro e todos esses utensílios.'),(157758,6,2,25,40,'Tenha o cuidado de fazê-lo segundo o modelo que lhe foi mostrado no monte\".'),(157759,6,2,26,1,'\"Faça o tabernáculo com dez cortinas internas de linho fino trançado e de fios de tecido azul, roxo e vermelho, e nelas mande bordar querubins.'),(157760,6,2,26,2,'Todas as cortinas internas terão a mesma medida: doze metros e sessenta centímetros de comprimento e um metro e oitenta centímetros de largura.'),(157761,6,2,26,3,'Prenda cinco dessas cortinas internas uma com a outra e faça o mesmo com as outra cinco.'),(157762,6,2,26,4,'Faça laçadas de tecido azul ao longo da borda da cortina interna, na extremidade do primeiro conjunto de cortinas internas; o mesmo será feito à cortina interna na extremidade do outro conjunto.'),(157763,6,2,26,5,'Faça cinqüenta laçadas numa cortina interna e cinqüenta laçadas na cortina interna que está na extremidade do outro conjunto, de modo que as laçadas estarão opostas umas às outras.'),(157764,6,2,26,6,'Faça também cinqüenta colchetes de ouro com os quais se prenderão as cortinas internas uma na outra, para que o tabernáculo seja um todo.'),(157765,6,2,26,7,'\"Com o total de onze cortinas internas de pêlos de cabra faça uma tenda para cobrir o tabernáculo.'),(157766,6,2,26,8,'As onze cortinas internas terão o mesmo tamanho: treze metros e meio de comprimento e um metro e oitenta centímetros de largura.'),(157767,6,2,26,9,'Prenda de um lado cinco cortinas internas e também as outras seis do outro lado. Dobre em duas partes a sexta cortina interna na frente da tenda.'),(157768,6,2,26,10,'Faça cinqüenta laçadas ao longo da borda da cortina interna na extremidade do primeiro conjunto de cortinas, e também ao longo da borda da cortina interna do outro conjunto.'),(157769,6,2,26,11,'Em seguida faça cinqüenta colchetes de bronze e ponha-os nas laçadas para unir a tenda como um todo.'),(157770,6,2,26,12,'Quanto à sobra no comprimento das cortinas internas da tenda, a meia cortina interna que sobrar será pendurada na parte de trás do tabernáculo.'),(157771,6,2,26,13,'As dez cortinas internas serão quarenta e cinco centímetros mais compridas de cada lado; e o que sobrar será pendurado nos dois lados do tabernáculo, para cobri-lo.'),(157772,6,2,26,14,'Faça também para a tenda uma cobertura de pele de carneiro tingida de vermelho, e por cima desta uma cobertura de couro.'),(157773,6,2,26,15,'\"Faça armações verticais de madeira de acácia para o tabernáculo.'),(157774,6,2,26,16,'Cada armação terá quatro metros e meio de comprimento por setenta centímetros de largura,'),(157775,6,2,26,17,'com dois encaixes paralelos um ao outro. Todas as armações do tabernáculo devem ser feitas dessa maneira.'),(157776,6,2,26,18,'Faça vinte armações para o lado sul do tabernáculo'),(157777,6,2,26,19,'e quarenta bases de prata debaixo delas: duas bases para cada armação, uma debaixo de cada encaixe.'),(157778,6,2,26,20,'Para o outro lado, o lado norte do tabernáculo, faça vinte armações'),(157779,6,2,26,21,'e quarenta bases de prata, duas debaixo de cada armação.'),(157780,6,2,26,22,'Faça seis armações para o lado ocidental do tabernáculo,'),(157781,6,2,26,23,'e duas armações na parte de trás, nos cantos.'),(157782,6,2,26,24,'As armações nesses dois cantos serão duplas, desde a parte inferior até a superior, colocadas numa única argola; ambas serão assim.'),(157783,6,2,26,25,'Desse modo, haverá oito armações e dezesseis bases de prata, duas debaixo de cada armação.'),(157784,6,2,26,26,'\"Faça também travessões de madeira de acácia: cinco para as armações de um lado do tabernáculo,'),(157785,6,2,26,27,'cinco para as do outro lado e cinco para as do lado ocidental, na parte de trás do tabernáculo.'),(157786,6,2,26,28,'O travessão central se estenderá de uma extremidade à outra entre as armações.'),(157787,6,2,26,29,'Revista de ouro as armações e faça argolas de ouro para sustentar os travessões, os quais também terão que ser revestidos de ouro.'),(157788,6,2,26,30,'\"Faça o tabernáculo de acordo com o modelo que lhe foi mostrado no monte.'),(157789,6,2,26,31,'\"Faça um véu de linho fino trançado e de fios de tecido azul, roxo e vermelho, e mande bordar nele querubins.'),(157790,6,2,26,32,'Pendure-o com ganchos de ouro em quatro colunas de madeira de acácia revestidas de ouro e fincadas em quatro bases de prata.'),(157791,6,2,26,33,'Pendure o véu pelos colchetes e coloque atrás do véu a arca da aliança. O véu separará o Lugar Santo do Lugar Santíssimo.'),(157792,6,2,26,34,'Coloque a tampa sobre a arca da aliança no Lugar Santíssimo.'),(157793,6,2,26,35,'Coloque a mesa do lado de fora do véu, no lado norte do tabernáculo; e o candelabro em frente dela, no lado sul.'),(157794,6,2,26,36,'\"Para a entrada da tenda faça uma cortina de linho fino trançado e de fios de tecido azul, roxo e vermelho, obra de bordador.'),(157795,6,2,26,37,'Faça ganchos de ouro para essa cortina e cinco colunas de madeira de acácia revestidas de ouro. Mande fundir para eles cinco bases de bronze. \"'),(157796,6,2,27,1,'\"Faça um altar de madeira de acácia. Será quadrado, com dois metros e vinte e cinco centímetros de largura e um metro e trinta e cinco centímetros de altura.'),(157797,6,2,27,2,'Faça uma ponta em forma de chifre em cada um dos quatro cantos, formando uma só peça com o altar, que será revestido de bronze.'),(157798,6,2,27,3,'Faça de bronze todos os seus utensílios: os recipientes para recolher cinzas, as pás, as bacias de aspersão, os garfos para carne e os braseiros.'),(157799,6,2,27,4,'Faça também para ele uma grelha de bronze em forma de rede e uma argola de bronze em cada um dos quatro cantos da grelha.'),(157800,6,2,27,5,'Coloque-a abaixo da beirada do altar, de maneira que fique a meia altura do altar.'),(157801,6,2,27,6,'Faça varas de madeira de acácia para o altar e revista-as de bronze.'),(157802,6,2,27,7,'Estas varas serão colocadas nas argolas, dos dois lados do altar, quando este for carregado.'),(157803,6,2,27,8,'Faça o altar oco e de tábuas, conforme lhe foi mostrado no monte.'),(157804,6,2,27,9,'\"Faça um pátio para o tabernáculo. O lado sul terá quarenta e cinco metros de comprimento, e cortinas externas de linho fino trançado,'),(157805,6,2,27,10,'com vinte colunas e vinte bases de bronze, com ganchos e ligaduras de prata nas colunas.'),(157806,6,2,27,11,'O lado norte também terá quarenta e cinco metros de comprimento e cortinas externas, com vinte colunas e vinte bases de bronze, com ganchos e ligaduras de prata nas colunas.'),(157807,6,2,27,12,'\"O lado ocidental, com as suas cortinas externas, terá vinte e dois metros e meio de largura, com dez colunas e dez bases.'),(157808,6,2,27,13,'O lado oriental, que dá para o nascente, também terá vinte e dois metros e meio de largura.'),(157809,6,2,27,14,'Haverá cortinas de seis metros e setenta e cinco centímetros de comprimento num dos lados da entrada, com três colunas e três bases,'),(157810,6,2,27,15,'e cortinas externas de seis metros e setenta e cinco centímetros de comprimento no outro lado, também com três colunas e três bases.'),(157811,6,2,27,16,'\"Na entrada do pátio, haverá uma cortina de nove metros de comprimento, de linho fino trançado e de fios de tecido azul, roxo e vermelho, obra de bordador, com quatro colunas e quatro bases.'),(157812,6,2,27,17,'Todas as colunas ao redor do pátio terão ligaduras e ganchos de prata e bases de bronze.'),(157813,6,2,27,18,'O pátio terá quarenta e cinco metros de comprimento e vinte e dois metros e meio de largura, com cortinas de linho fino trançado de dois metros e vinte e cinco centímetros de altura e bases de bronze.'),(157814,6,2,27,19,'Todos os utensílios para o serviço do tabernáculo, inclusive todas as estacas da tenda e as do pátio, serão feitos de bronze.'),(157815,6,2,27,20,'\"Ordene aos israelitas que lhe tragam azeite puro de oliva batida para a iluminação, para que as lâmpadas fiquem sempre acesas.'),(157816,6,2,27,21,'Na Tenda do Encontro, do lado de fora do véu que se encontra diante das tábuas da aliança, Arão e seus filhos manterão acesas as lâmpadas diante do Senhor, do entardecer até de manhã. Este será um decreto perpétuo entre os israelitas, geração após geração. \"'),(157817,6,2,28,1,'\"Chame seu irmão Arão e separe-o dentre os israelitas, e também os seus filhos Nadabe e Abiú, Eleazar e Itamar, para que me sirvam como sacerdotes.'),(157818,6,2,28,2,'Para o seu irmão Arão, faça vestes sagradas que lhe confiram dignidade e honra.'),(157819,6,2,28,3,'Diga a todos os homens capazes, aos quais dei habilidade, que façam vestes para a consagração de Arão, para que me sirva como sacerdote.'),(157820,6,2,28,4,'São estas as vestes que farão: um peitoral, um colete sacerdotal, um manto, uma túnica bordada, um turbante e um cinturão. Para que o sacerdote Arão e seus filhos me sirvam como sacerdotes, eles farão essas vestes sagradas'),(157821,6,2,28,5,'e usarão linho fino, fios de ouro e fios de tecido azul, roxo e vermelho.'),(157822,6,2,28,6,'\"Faça o colete sacerdotal de linho fino trançado e de fios de ouro e de fios de tecido azul, roxo e vermelho, trabalho artesanal.'),(157823,6,2,28,7,'Terá duas ombreiras atadas às suas duas extremidades para uni-lo bem.'),(157824,6,2,28,8,'O cinturão e o colete que por ele é preso serão feitos da mesma peça. O cinturão também será de linho fino trançado, de fios de ouro e de fios de tecido azul, roxo e vermelho.'),(157825,6,2,28,9,'\"Grave em duas pedras de ônix os nomes dos filhos de Israel,'),(157826,6,2,28,10,'por ordem de nascimento: seis nomes numa pedra e seis na outra.'),(157827,6,2,28,11,'Grave os nomes dos filhos de Israel nas duas pedras como o lapidador grava um selo. Em seguida prenda-as com filigranas de ouro,'),(157828,6,2,28,12,'costurando-as nas ombreiras do colete sacerdotal, como pedras memoriais para os filhos de Israel. Assim Arão levará os nomes em seus ombros como memorial diante do Senhor.'),(157829,6,2,28,13,'Faça filigranas de ouro'),(157830,6,2,28,14,'e duas correntes de ouro puro, entrelaçadas como uma corda; e prenda as correntes às filigranas.'),(157831,6,2,28,15,'\"Faça um peitoral de decisões, trabalho artesanal. Faça-o como o colete sacerdotal: de linho fino trançado e de fios de ouro e de fios de tecido azul, roxo e vermelho.'),(157832,6,2,28,16,'Será quadrado, com um palmo de comprimento e um palmo de largura, e dobrado em dois.'),(157833,6,2,28,17,'Em seguida, fixe nele quatro fileiras de pedras preciosas. Na primeira fileira haverá um rubi, um topázio e um berilo;'),(157834,6,2,28,18,'na segunda, uma turquesa, uma safira e um diamante;'),(157835,6,2,28,19,'na terceira, um jacinto, uma ágata e uma ametista;'),(157836,6,2,28,20,'na quarta, um crisólito, um ônix e um jaspe.'),(157837,6,2,28,21,'Serão doze pedras, uma para cada um dos nomes dos filhos de Israel, cada uma gravada como um selo, com o nome de uma das doze tribos.'),(157838,6,2,28,22,'\"Faça para o peitoral correntes de ouro puro trançadas como cordas.'),(157839,6,2,28,23,'Faça também duas argolas de ouro e prenda-as às duas extremidades do peitoral.'),(157840,6,2,28,24,'Prenda as duas correntes de ouro às argolas nas extremidades do peitoral,'),(157841,6,2,28,25,'e as outras extremidades das correntes, às duas filigranas, unindo-as às peças das ombreiras do colete sacerdotal, na parte da frente.'),(157842,6,2,28,26,'Faça outras duas argolas de ouro e prenda-as às outras duas extremidades do peitoral, na borda interna, próxima ao colete sacerdotal.'),(157843,6,2,28,27,'Faça mais duas argolas de ouro e prenda-as na parte inferior das ombreiras, na frente do colete sacerdotal, próximas da costura, logo acima do cinturão do colete sacerdotal.'),(157844,6,2,28,28,'As argolas do peitoral serão amarradas às argolas do colete com um cordão azul, ligando-o ao cinturão, para que o peitoral não se separe do colete sacerdotal.'),(157845,6,2,28,29,'\"Toda vez que Arão entrar no Lugar Santo, levará os nomes dos filhos de Israel sobre o seu coração no peitoral de decisões, como memorial permanente perante o Senhor.'),(157846,6,2,28,30,'Ponha também o Urim e o Tumim no peitoral das decisões, para que estejam sobre o coração de Arão sempre que ele entrar na presença do Senhor. Assim, Arão levará sempre sobre o coração, na presença do Senhor, os meios para tomar decisões em Israel. \"'),(157847,6,2,28,31,'\"Faça o manto do colete sacerdotal inteiramente de fios de tecido azul,'),(157848,6,2,28,32,'com uma abertura para a cabeça no centro. Ao redor dessa abertura haverá uma dobra tecida, como uma gola, para que não se rasgue.'),(157849,6,2,28,33,'Faça romãs de fios de tecido azul, roxo e vermelho em volta da borda do manto, intercaladas com pequenos sinos de ouro.'),(157850,6,2,28,34,'Os sinos de ouro e as romãs se alternarão por toda a volta da borda do manto.'),(157851,6,2,28,35,'Arão o vestirá quando ministrar. O som dos sinos será ouvido quando ele entrar no Lugar Santo diante do Senhor e quando sair, para que não morra.'),(157852,6,2,28,36,'\"Faça um diadema de ouro puro e grave nele como se grava um selo: Consagrado ao Senhor.'),(157853,6,2,28,37,'Prenda-o na parte da frente do turbante com uma fita azul.'),(157854,6,2,28,38,'Estará sobre a testa de Arão; assim ele levará a culpa de qualquer pecado que os israelitas cometerem em relação às coisas sagradas, ao fazerem todas as suas ofertas. Estará sempre sobre a testa de Arão, para que as ofertas sejam aceitas pelo Senhor.'),(157855,6,2,28,39,'\"Teça a túnica e o turbante com linho fino. O cinturão será feito por um bordador.'),(157856,6,2,28,40,'Faça também túnicas, cinturões e gorros para os filhos de Arão, para conferir-lhes honra e dignidade.'),(157857,6,2,28,41,'Depois de vestir seu irmão Arão e os filhos dele, unja-os e consagre-os, para que me sirvam como sacerdotes.'),(157858,6,2,28,42,'\"Faça-lhes calções de linho que vão da cintura até a coxa, para cobrirem a sua nudez.'),(157859,6,2,28,43,'Arão e seus filhos terão que vesti-los sempre que entrarem na Tenda do Encontro ou quando se aproximarem do altar para ministrar no Lugar Santo, para que não incorram em culpa e morram. \"Este é um decreto perpétuo para Arão e para os seus descendentes. \"'),(157860,6,2,29,1,'\"Assim você os consagrará, para que me sirvam como sacerdotes: separe um novilho e dois cordeiros sem defeito.'),(157861,6,2,29,2,'Com a melhor farinha de trigo, sem fermento, faça pães e bolos amassados com azeite, e pães finos, untados com azeite.'),(157862,6,2,29,3,'Coloque-os numa cesta e ofereça-os dentro dela; também ofereça o novilho e os dois cordeiros.'),(157863,6,2,29,4,'Depois traga Arão e seus filhos à entrada da Tenda do Encontro e mande-os se lavar.'),(157864,6,2,29,5,'Pegue as vestes e vista Arão com a túnica e o peitoral. Prenda o colete sacerdotal sobre ele com o cinturão.'),(157865,6,2,29,6,'Ponha-lhe o turbante na cabeça e prenda a coroa sagrada ao turbante.'),(157866,6,2,29,7,'Unja-o com o óleo da unção, derramando-o sobre a cabeça de Arão.'),(157867,6,2,29,8,'Traga os filhos dele, vista a cada um com uma túnica'),(157868,6,2,29,9,'e um gorro na cabeça. Ponha também os cinturões em Arão e em seus filhos. O sacerdócio lhes pertence como ordenança perpétua. Assim você dedicará Arão e seus filhos.'),(157869,6,2,29,10,'\"Traga o novilho para a frente da Tenda do Encontro. Arão e seus filhos colocarão as mãos sobre a cabeça do novilho,'),(157870,6,2,29,11,'e você o sacrificará na presença do Senhor, defronte da Tenda do Encontro.'),(157871,6,2,29,12,'Com o dedo, coloque um pouco do sangue do novilho nas pontas do altar e derrame o resto do sangue na base do altar.'),(157872,6,2,29,13,'Depois tire toda a gordura que cobre as vísceras, o lóbulo do fígado, e os dois rins com a gordura que os envolve, e queime-os no altar.'),(157873,6,2,29,14,'Mas queime a carne, o couro e o excremento do novilho fora do acampamento; é oferta pelo pecado.'),(157874,6,2,29,15,'\"Separe um dos cordeiros sobre cuja cabeça Arão e seus filhos terão que colocar as mãos.'),(157875,6,2,29,16,'Sacrifique-o, pegue o sangue e jogue-o nos lados do altar.'),(157876,6,2,29,17,'Corte o cordeiro em pedaços, lave as vísceras e as pernas e coloque-as ao lado da cabeça e das outras partes.'),(157877,6,2,29,18,'Depois queime o cordeiro inteiro sobre o altar; é holocausto dedicado ao Senhor; é oferta de aroma agradável dedicada ao Senhor, preparada no fogo.'),(157878,6,2,29,19,'\"Pegue depois o outro cordeiro. Arão e seus filhos colocarão as mãos sobre a cabeça do animal,'),(157879,6,2,29,20,'e você o sacrificará. Pegue do sangue e coloque-o na ponta da orelha direita de Arão e dos seus filhos, no polegar da mão direita e do pé direito de cada um deles. Depois derrame o resto do sangue nos lados do altar.'),(157880,6,2,29,21,'Pegue, então, um pouco do sangue do altar e um pouco do óleo da unção, e faça aspersão com eles sobre Arão e suas vestes, sobre seus filhos e as vestes deles. Assim serão consagrados, ele e suas vestes, seus filhos e as vestes deles.'),(157881,6,2,29,22,'\"Tire desse cordeiro a gordura, a parte gorda da cauda, a gordura que cobre as vísceras, o lóbulo do fígado, os dois rins e a gordura que os envolve, e a coxa direita. Este é o cordeiro da oferta de ordenação.'),(157882,6,2,29,23,'Tire da cesta de pães sem fermento um pão, um bolo assado com azeite e um pão fino.'),(157883,6,2,29,24,'Coloque tudo nas mãos de Arão e de seus filhos, e apresente-os como oferta ritualmente movida perante o Senhor.'),(157884,6,2,29,25,'Em seguida retome-o das mãos deles e queime os pães no altar com o holocausto de aroma agradável ao Senhor; é oferta dedicada ao Senhor, preparada no fogo.'),(157885,6,2,29,26,'Tire o peito do cordeiro para a ordenação de Arão e mova-o perante o Senhor, como gesto ritual de apresentação; essa parte pertencerá a você.'),(157886,6,2,29,27,'\"Consagre aquelas partes do cordeiro da ordenação que pertencem a Arão e a seus filhos: o peito e a coxa movidos como oferta.'),(157887,6,2,29,28,'Essas partes sempre serão dadas pelos israelitas a Arão e a seus filhos. É a contribuição obrigatória que lhes farão, das suas ofertas de comunhão ao Senhor.'),(157888,6,2,29,29,'\"As vestes sagradas de Arão passarão aos seus descendentes, que, com elas serão ungidos e consagrados.'),(157889,6,2,29,30,'O filho que o suceder como sacerdote e vier à Tenda do Encontro para ministrar no Lugar Santo terá que usá-las durante sete dias.'),(157890,6,2,29,31,'\"Pegue o cordeiro da ordenação e cozinhe a sua carne num lugar sagrado.'),(157891,6,2,29,32,'À entrada da Tenda do Encontro, Arão e seus filhos deverão comer a carne do cordeiro e o pão que está na cesta.'),(157892,6,2,29,33,'Eles comerão dessas ofertas com as quais se fez propiciação para sua ordenação e consagração; somente os sacerdotes poderão comê-las, pois são sagradas.'),(157893,6,2,29,34,'Se sobrar da carne do cordeiro da ordenação ou do pão até a manhã seguinte, queime a sobra. Não se deve comê-la, visto que é sagrada.'),(157894,6,2,29,35,'\"Para a ordenação de Arão e seus filhos, faça durante sete dias tudo o que lhe mandei.'),(157895,6,2,29,36,'Sacrifique um novilho por dia como oferta pelo pecado para fazer propiciação. Purifique o altar, fazendo propiciação por ele, e unja-o para consagrá-lo.'),(157896,6,2,29,37,'Durante sete dias faça propiciação pelo altar, consagrando-o. Então o altar será santíssimo, e tudo o que nele tocar será santo.'),(157897,6,2,29,38,'\"Eis o que você terá que sacrificar regularmente sobre o altar: a cada dia dois cordeiros de um ano.'),(157898,6,2,29,39,'Ofereça um de manhã e o outro ao entardecer.'),(157899,6,2,29,40,'Com o primeiro cordeiro ofereça um jarro da melhor farinha misturada com um litro de azeite de olivas moídas, e um litro de vinho como oferta derramada.'),(157900,6,2,29,41,'Ofereça o outro cordeiro ao entardecer com uma oferta de cereal e uma oferta derramada, como de manhã. É oferta de aroma agradável ao Senhor, preparada no fogo.'),(157901,6,2,29,42,'\"De geração em geração esse holocausto deverá ser feito regularmente à entrada da Tenda do Encontro, diante do Senhor. Nesse local eu os encontrarei e falarei com você;'),(157902,6,2,29,43,'ali me encontrarei com os israelitas, e o lugar será consagrado pela minha glória.'),(157903,6,2,29,44,'\"Assim consagrarei a Tenda do Encontro e o altar, e consagrarei também Arão e seus filhos para me servirem como sacerdotes.'),(157904,6,2,29,45,'E habitarei no meio dos israelitas e lhes serei o seu Deus.'),(157905,6,2,29,46,'Saberão que eu sou o Senhor, o seu Deus, que os tirou do Egito para habitar no meio deles. Eu sou o Senhor, o seu Deus. \"'),(157906,6,2,30,1,'\"Faça um altar de madeira de acácia para queimar incenso.'),(157907,6,2,30,2,'Será quadrado, com quarenta e cinco centímetros de cada lado e noventa centímetros de altura; suas pontas formarão com ele uma só peça.'),(157908,6,2,30,3,'Revista de ouro puro a parte superior, todos os lados e as pontas, e faça uma moldura de ouro ao seu redor.'),(157909,6,2,30,4,'Faça duas argolas de ouro de cada lado do altar, abaixo da moldura, que sustentem as varas utilizadas para carregá-lo,'),(157910,6,2,30,5,'e use madeira de acácia para fazer as varas e revista-as de ouro.'),(157911,6,2,30,6,'Coloque o altar em frente do véu que se encontra diante da arca da aliança, diante da tampa que está sobre ele, onde me encontrarei com você.'),(157912,6,2,30,7,'\"Arão queimará incenso aromático sobre o altar todas as manhãs, quando vier cuidar das lâmpadas,'),(157913,6,2,30,8,'e também quando acendê-las ao entardecer. Será queimado incenso continuamente perante o Senhor, pelas suas gerações.'),(157914,6,2,30,9,'Não ofereçam nesse altar nenhum outro tipo de incenso nem holocausto nem oferta de cereal nem derramem sobre ele ofertas de bebidas.'),(157915,6,2,30,10,'Uma vez por ano, Arão fará propiciação sobre as pontas do altar. Essa propiciação anual será realizada com o sangue da oferta para propiciação pelo pecado, geração após geração. Esse altar é santíssimo ao Senhor. \"'),(157916,6,2,30,11,'Disse então o Senhor a Moisés:'),(157917,6,2,30,12,'\"Quando você fizer o recenseamento dos israelitas, cada um deles terá que pagar ao Senhor um preço pelo resgate por sua vida quando for contado. Dessa forma nenhuma praga virá sobre eles quando você os contar.'),(157918,6,2,30,13,'Cada recenseado contribuirá com seis gramas, com base no peso padrão do santuário, que tem doze gramas. As seis gramas são uma oferta ao Senhor.'),(157919,6,2,30,14,'Todos os alistados, da idade de vinte anos para cima, darão ao Senhor essa oferta.'),(157920,6,2,30,15,'Os ricos não contribuirão com mais, nem os pobres darão menos que seis gramas, quando apresentarem a oferta ao Senhor como propiciação por suas vidas.'),(157921,6,2,30,16,'Receba dos israelitas o preço da propiciação e use-o para o serviço da Tenda do Encontro. Será um memorial perante o Senhor em favor dos israelitas, para fazerem propiciação por suas vidas\".'),(157922,6,2,30,17,'Disse então o Senhor a Moisés:'),(157923,6,2,30,18,'\"Faça uma bacia de bronze com uma base de bronze, para se lavarem. Coloque-a entre a Tenda do Encontro e o altar, e mande enchê-la de água.'),(157924,6,2,30,19,'Arão e seus filhos lavarão as mãos e os pés com a água da bacia.'),(157925,6,2,30,20,'Toda vez que entrarem na Tenda do Encontro, terão que lavar-se com água, para que não morram. Quando também se aproximarem do altar para ministrar ao Senhor, apresentando uma oferta preparada no fogo,'),(157926,6,2,30,21,'lavarão as mãos e os pés para que não morram. Esse é um decreto perpétuo, para Arão e os seus descendentes, geração após geração\".'),(157927,6,2,30,22,'Em seguida o Senhor disse a Moisés:'),(157928,6,2,30,23,'\"Junte as seguintes especiarias: seis quilos de mirra líquida, a metade disso, ou seja, três quilos de canela, três quilos de cana aromática,'),(157929,6,2,30,24,'seis quilos de cássia, com base no peso padrão do santuário, e um galão de azeite de oliva.'),(157930,6,2,30,25,'Faça com eles o óleo sagrado para as unções, uma mistura de aromas, obra de perfumista. Este será o óleo sagrado para as unções.'),(157931,6,2,30,26,'Use-o para ungir a Tenda do Encontro, a arca da aliança,'),(157932,6,2,30,27,'a mesa e todos os seus utensílios, o candelabro e os seus utensílios, o altar do incenso,'),(157933,6,2,30,28,'o altar do holocausto e todos os seus utensílios, e a bacia com a sua base.'),(157934,6,2,30,29,'Você os consagrará e serão santíssimos, e tudo o que neles tocar se tornará santo.'),(157935,6,2,30,30,'\"Unja Arão e seus filhos e consagre-os para que me sirvam como sacerdotes.'),(157936,6,2,30,31,'Diga aos israelitas: Este será o meu óleo sagrado para as unções, geração após geração.'),(157937,6,2,30,32,'Não o derramem sobre nenhum outro homem, e não façam nenhum outro óleo com a mesma composição. É óleo sagrado, e assim vocês devem considerá-lo.'),(157938,6,2,30,33,'Quem fizer óleo como esse ou usá-lo em alguém que não seja sacerdote, será eliminado do meio do seu povo\".'),(157939,6,2,30,34,'Disse ainda o Senhor a Moisés: \"Junte as seguintes essências: bálsamo, ônica, gálbano e incenso puro, todos em quantidades iguais,'),(157940,6,2,30,35,'e faça um incenso de mistura aromática, obra de perfumista. Levará sal, será puro e santo.'),(157941,6,2,30,36,'Moa parte dele, até virar pó, e coloque-o diante das tábuas da aliança, na Tenda do Encontro, onde me encontrarei com você. O incenso lhes será santíssimo.'),(157942,6,2,30,37,'Não façam nenhum outro incenso com a mesma composição para uso pessoal; considerem-no sagrado, reservado para o Senhor.'),(157943,6,2,30,38,'Quem fizer um incenso semelhante, para usufruir sua fragrância, será eliminado do seu povo\".'),(157944,6,2,31,1,'Disse então o Senhor a Moisés:'),(157945,6,2,31,2,'\"Eu escolhi a Bezalel, filho de Uri, filho de Hur, da tribo de Judá,'),(157946,6,2,31,3,'e o enchi do Espírito de Deus, dando-lhes destreza, habilidade e plena capacidade artística'),(157947,6,2,31,4,'para desenhar e executar trabalhos em ouro, prata e bronze,'),(157948,6,2,31,5,'para talhar e esculpir pedras, para entalhar madeira e executar todo tipo de obra artesanal.'),(157949,6,2,31,6,'Além disso, designei Aoliabe, filho de Aisamaque, da tribo de Dã, para auxiliá-lo. Também capacitei a todos os artesãos para que executem tudo o que lhe ordenei:'),(157950,6,2,31,7,'A Tenda do Encontro, a arca da aliança e a tampa que está sobre ela, e todos os outros utensílios da tenda  - '),(157951,6,2,31,8,'a mesa com os seus utensílios, o candelabro de ouro puro e os seus utensílios, o altar do incenso,'),(157952,6,2,31,9,'o altar do holocausto com os seus utensílios, a bacia com a sua base  - '),(157953,6,2,31,10,'assim como as vestes litúrgicas, tanto as vestes sagradas para Arão, o sacerdote, como as vestes para os seus filhos, quando servirem como sacerdotes,'),(157954,6,2,31,11,'bem como o óleo para as unções e o incenso aromático para o Lugar Santo. Tudo deve ser feito exatamente como eu lhe ordenei\".'),(157955,6,2,31,12,'Disse ainda o Senhor a Moisés:'),(157956,6,2,31,13,'\"Diga aos israelitas que guardem os meus sábados. Isso será um sinal entre mim e vocês, geração após geração, a fim de que saibam que eu sou o Senhor, que os santifica.'),(157957,6,2,31,14,'\"Guardem o sábado, pois para vocês é santo. Aquele que o profanar terá que ser executado; quem fizer algum trabalho nesse dia será eliminado do meio do seu povo.'),(157958,6,2,31,15,'Em seis dias qualquer trabalho poderá ser feito, mas o sétimo dia é o sábado, o dia de descanso, consagrado ao Senhor. Quem fizer algum trabalho no sábado terá que ser executado.'),(157959,6,2,31,16,'Os israelitas terão que guardar o sábado, eles e os seus descendentes, como uma aliança perpétua.'),(157960,6,2,31,17,'Isso será um sinal perpétuo entre mim e os israelitas, pois em seis dias o Senhor fez os céus e a terra, e no sétimo dia ele não trabalhou e descansou\".'),(157961,6,2,31,18,'Quando o Senhor terminou de falar com Moisés no monte Sinai, deu-lhe as duas tábuas da aliança, tábuas de pedra, escritas pelo dedo de Deus.'),(157962,6,2,32,1,'O povo, ao ver que Moisés demorava a descer do monte, juntou-se ao redor de Arão e lhe disse: \"Venha, faça para nós deuses que nos conduzam, pois a esse Moisés, o homem que nos tirou do Egito, não sabemos o que lhe aconteceu\".'),(157963,6,2,32,2,'Respondeu-lhes Arão: \"Tirem os brincos de ouro de suas mulheres, de seus filhos e de suas filhas e tragam-nos a mim\".'),(157964,6,2,32,3,'Todos tiraram os seus brincos de ouro e os levaram a Arão.'),(157965,6,2,32,4,'Ele os recebeu e os fundiu, transformando tudo num ídolo, que modelou com uma ferramenta própria, dando-lhe a forma de um bezerro. Então disseram: \"Eis aí os seus deuses, ó Israel, que tiraram vocês do Egito! \"'),(157966,6,2,32,5,'Vendo isso, Arão edificou um altar diante do bezerro e anunciou: \"Amanhã haverá uma festa dedicada ao Senhor\".'),(157967,6,2,32,6,'Na manhã seguinte, ofereceram holocaustos e sacrifícios de comunhão. O povo se assentou para comer e beber, e levantou-se para se entregar à farra.'),(157968,6,2,32,7,'Então o Senhor disse a Moisés: \"Desça, porque o seu povo, que você tirou do Egito, corrompeu-se.'),(157969,6,2,32,8,'Muito depressa se desviaram daquilo que lhes ordenei e fizeram um ídolo em forma de bezerro, curvaram-se diante dele, ofereceram-lhe sacrifícios, e disseram: ´Eis aí, ó Israel, os seus deuses que tiraram vocês do Egito` \".'),(157970,6,2,32,9,'Disse o Senhor a Moisés: \"Tenho visto que este povo é um povo obstinado.'),(157971,6,2,32,10,'Deixe-me agora, para que a minha ira se acenda contra eles, e eu os destrua. Depois farei de você uma grande nação\".'),(157972,6,2,32,11,'Moisés, porém, suplicou ao Senhor, o seu Deus, clamando: \"Ó Senhor, por que se acenderia a tua ira contra o teu povo, que tiraste do Egito com grande poder e forte mão?'),(157973,6,2,32,12,'Por que diriam os egípcios: ´Foi com intenção maligna que ele os libertou, para matá-los nos montes e bani-los da face da terra`? Arrepende-te do fogo da tua ira! Tem piedade, e não tragas este mal sobre o teu povo!'),(157974,6,2,32,13,'Lembra-te dos teus servos Abraão, Isaque e Israel, aos quais juraste por ti mesmo: ´Farei que os seus descendentes sejam numerosos como as estrelas do céu e lhes darei toda esta terra que lhes prometi, que será a sua herança para sempre` \".'),(157975,6,2,32,14,'E sucedeu que o Senhor arrependeu-se do mal que ameaçara trazer sobre o povo.'),(157976,6,2,32,15,'Então Moisés desceu do monte, levando nas mãos as duas tábuas da aliança; estavam escritas em ambos os lados, frente e verso.'),(157977,6,2,32,16,'As tábuas tinham sido feitas por Deus; o que nelas estava gravado fora escrito por Deus.'),(157978,6,2,32,17,'Quando Josué ouviu o barulho do povo gritando, disse a Moisés: \"Há barulho de guerra no acampamento\".'),(157979,6,2,32,18,'Respondeu Moisés: \"Não é canto de vitória, nem canto de derrota; mas ouço o som de canções! \"'),(157980,6,2,32,19,'Quando Moisés aproximou-se do acampamento e viu o bezerro e as danças, irou-se e jogou as tábuas no chão, ao pé do monte, quebrando-as.'),(157981,6,2,32,20,'Pegou o bezerro que eles tinham feito e o destruiu no fogo; depois de moê-lo até virar pó, espalhou-o na água e fez com que os israelitas a bebessem.'),(157982,6,2,32,21,'E perguntou a Arão: \"Que lhe fez esse povo para que você o levasse a tão grande pecado? \"'),(157983,6,2,32,22,'Respondeu Arão: \"Não te enfureças, meu senhor; tu bem sabes como esse povo é propenso para o mal.'),(157984,6,2,32,23,'Eles me disseram: ´Faça para nós deuses que nos conduzam, pois esse Moisés, o homem que nos tirou do Egito, não sabemos o que lhe aconteceu`.'),(157985,6,2,32,24,'Então eu lhes disse: Quem tiver enfeites de ouro, traga-os para mim. O povo trouxe-me o ouro, eu o joguei no fogo e surgiu esse bezerro! \"'),(157986,6,2,32,25,'Moisés viu que o povo estava desenfreado e que Arão o tinha deixado fora de controle, tendo se tornado motivo de riso para os seus inimigos.'),(157987,6,2,32,26,'Então ficou em pé, à entrada do acampamento, e disse: \"Quem é pelo Senhor, junte-se a mim\". Todos os levitas se juntaram a ele.'),(157988,6,2,32,27,'Declarou-lhes também: \"Assim diz o Senhor, o Deus de Israel: ´Pegue cada um sua espada, percorra o acampamento, de tenda em tenda, e mate o seu irmão, o seu amigo e o seu vizinho` \".'),(157989,6,2,32,28,'Fizeram os levitas conforme Moisés ordenou, e naquele dia morreram cerca de três mil dentre o povo.'),(157990,6,2,32,29,'Disse então Moisés: \"Hoje vocês se consagraram ao Senhor, pois nenhum de vocês poupou o seu filho e o seu irmão, de modo que o Senhor os abençoou neste dia\".'),(157991,6,2,32,30,'No dia seguinte Moisés disse ao povo: \"Vocês cometeram um grande pecado. Mas agora subirei ao Senhor, e talvez possa oferecer propiciação pelo pecado de vocês\".'),(157992,6,2,32,31,'Assim, Moisés voltou ao Senhor e disse: \"Ah, que grande pecado cometeu este povo! Fizeram para si um deus de ouro.'),(157993,6,2,32,32,'Mas agora, eu te rogo, perdoa-lhes o pecado; se não, risca-me do teu livro que escreveste\".'),(157994,6,2,32,33,'Respondeu o Senhor a Moisés: \"Riscarei do meu livro todo aquele que pecar contra mim.'),(157995,6,2,32,34,'Agora vá, guie o povo ao lugar de que lhe falei, e meu anjo irá à sua frente. Todavia, quando chegar a hora de puni-los, eu os punirei pelos pecados deles\".'),(157996,6,2,32,35,'E o Senhor feriu o povo com uma praga porque quiseram que Arão fizesse o bezerro.'),(157997,6,2,33,1,'Depois ordenou o Senhor a Moisés: \"Saia deste lugar, com o povo que você tirou do Egito, e vá para a terra que prometi com juramento a Abraão, a Isaque e a Jacó, dizendo: Eu a darei a seus descendentes.'),(157998,6,2,33,2,'Mandarei à sua frente um anjo e expulsarei os cananeus, os amorreus, os hititas, os ferezeus, os heveus e os jebuseus.'),(157999,6,2,33,3,'Vão para a terra onde manam leite e mel. Mas eu não irei com vocês, pois vocês são um povo obstinado, e eu poderia destruí-los no caminho\".'),(158000,6,2,33,4,'Quando o povo ouviu essas palavras terríveis, começou a chorar, e ninguém usou enfeite algum.'),(158001,6,2,33,5,'Isso porque o Senhor ordenara que Moisés dissesse aos israelitas: \"Vocês são um povo obstinado. Se eu fosse com vocês, ainda que por um só momento, eu os destruiria. Agora tirem os seus enfeites, e eu decidirei o que fazer com vocês\".'),(158002,6,2,33,6,'Por isso, do monte Horebe em diante, os israelitas não usaram mais nenhum enfeite.'),(158003,6,2,33,7,'Moisés costumava montar uma tenda do lado de fora do acampamento; ele a chamava Tenda do Encontro. Quem quisesse consultar a Deus ia à tenda, fora do acampamento.'),(158004,6,2,33,8,'Sempre que Moisés ia até lá, todo o povo se levantava e ficava de pé à entrada de suas tendas, observando-o, até que ele entrasse na tenda.'),(158005,6,2,33,9,'Assim que Moisés entrava, a coluna de nuvem descia e ficava à entrada da tenda, enquanto o Senhor falava com Moisés.'),(158006,6,2,33,10,'Quando o povo via a coluna de nuvem parada à entrada da tenda, todos prestavam adoração de pé, cada qual na entrada de sua própria tenda.'),(158007,6,2,33,11,'O Senhor falava com Moisés face a face, como quem fala com seu amigo. Depois Moisés voltava ao acampamento; mas Josué, filho de Num, que lhe servia como auxiliar, não se afastava da tenda.'),(158008,6,2,33,12,'Disse Moisés ao Senhor: \"Tu me ordenaste: ´Conduza este povo`, mas não me permites saber quem enviarás comigo. Disseste: ´Eu o conheço pelo nome e de você tenho me agradado`.'),(158009,6,2,33,13,'Se me vês com agrado, revela-me os teus propósitos, para que eu te conheça e continue sendo aceito por ti. Lembra-te de que esta nação é o teu povo\".'),(158010,6,2,33,14,'Respondeu o Senhor: \"Eu mesmo o acompanharei, e lhe darei descanso\".'),(158011,6,2,33,15,'Então Moisés lhe declarou: \"Se não fores conosco não nos envies.'),(158012,6,2,33,16,'Como se saberá que eu e o teu povo podemos contar com o teu favor, se não nos acompanhares? Que mais poderá distinguir a mim e a teu povo de todos os demais povos da face da terra? \"'),(158013,6,2,33,17,'O Senhor disse a Moisés: \"Farei o que me pede, porque tenho me agradado de você e o conheço pelo nome\".'),(158014,6,2,33,18,'Então disse Moisés: \"Peço-te que me mostres a tua glória\".'),(158015,6,2,33,19,'E Deus respondeu: \"Diante de você farei passar toda a minha bondade, e diante de você proclamarei o meu nome: o Senhor. Terei misericórdia de quem eu quiser ter misericórdia, e terei compaixão de quem eu quiser ter compaixão\".'),(158016,6,2,33,20,'E acrescentou: \"Você não poderá ver a minha face, porque ninguém poderá ver-me e continuar vivo\".'),(158017,6,2,33,21,'E prosseguiu o Senhor: \"Há aqui um lugar perto de mim, onde você ficará, em cima de uma rocha.'),(158018,6,2,33,22,'Quando a minha glória passar, eu o colocarei numa fenda da rocha e o cobrirei com a minha mão até que eu tenha acabado de passar.'),(158019,6,2,33,23,'Então tirarei a minha mão e você verá as minhas costas; mas a minha face ninguém poderá ver\".'),(158020,6,2,34,1,'Disse o Senhor a Moisés: \"Talhe duas tábuas de pedra semelhantes às primeiras, e nelas escreverei as palavras que estavam nas primeiras tábuas que você quebrou.'),(158021,6,2,34,2,'Esteja pronto pela manhã para subir ao monte Sinai. E lá mesmo, no alto do monte, apresente-se a mim.'),(158022,6,2,34,3,'Ninguém poderá ir com você nem ficar em lugar algum do monte; nem mesmo ovelhas e bois deverão pastar diante do monte\".'),(158023,6,2,34,4,'Assim Moisés lavrou duas tábuas de pedra semelhantes às primeiras e subiu ao monte Sinai, logo de manhã, como o Senhor lhe havia ordenado, levando nas mãos as duas tábuas de pedra.'),(158024,6,2,34,5,'Então o Senhor desceu na nuvem, permaneceu ali com ele e proclamou o seu nome: o Senhor.'),(158025,6,2,34,6,'E passou diante de Moisés, proclamando: \"Senhor, Senhor, Deus compassivo e misericordioso, paciente, cheio de amor e de fidelidade,'),(158026,6,2,34,7,'que mantém o seu amor a milhares e perdoa a maldade, a rebelião e o pecado. Contudo, não deixa de punir o culpado; castiga os filhos e os netos pelo pecado de seus pais, até a terceira e a quarta gerações\".'),(158027,6,2,34,8,'Imediatamente Moisés prostrou-se, rosto em terra, e o adorou, dizendo:'),(158028,6,2,34,9,'\"Senhor, se de fato me aceitas com agrado, acompanha-nos o Senhor. Mesmo sendo esse um povo obstinado, perdoa a nossa maldade e o nosso pecado e faze de nós a tua herança\".'),(158029,6,2,34,10,'\"Faço com vocês uma aliança\", disse o Senhor. \"Diante de todo o seu povo farei maravilhas jamais realizadas na presença de nenhum outro povo do mundo. O povo no meio do qual você habita verá a obra maravilhosa que eu, o Senhor, farei.'),(158030,6,2,34,11,'Obedeça às ordens que hoje lhe dou. Expulsarei de diante de você os amorreus, os cananeus, os hititas, os ferezeus, os heveus e os jebuseus.'),(158031,6,2,34,12,'Acautele-se para não fazer acordo com aqueles que vivem na terra para a qual você está indo, pois eles se tornariam uma armadilha.'),(158032,6,2,34,13,'Pelo contrário, derrube os altares deles, quebre as suas colunas sagradas e corte os seus postes sagrados.'),(158033,6,2,34,14,'Nunca adore nenhum outro deus, porque o Senhor, cujo nome é Zeloso, é de fato Deus zeloso.'),(158034,6,2,34,15,'\"Acautele-se para não fazer acordo com aqueles que já vivem na terra; pois quando eles se prostituírem, seguindo aos seus deuses e lhes oferecerem sacrifícios, convidarão você e poderão levá-lo a comer dos seus sacrifícios'),(158035,6,2,34,16,'e escolher para os seus filhos mulheres dentre as filhas deles. Quando elas se prostituírem, seguindo aos seus deuses, poderão levar os seus filhos a se prostituírem também.'),(158036,6,2,34,17,'\"Não faça ídolos de metal para você.'),(158037,6,2,34,18,'\"Celebre a festa dos pães sem fermento. Durante sete dias coma pão sem fermento, como lhe ordenei. Faça isso no tempo certo, no mês de abibe, porquanto naquele mês você saiu do Egito.'),(158038,6,2,34,19,'\"O primeiro a nascer de cada ventre me pertence, todos os machos dentre as primeiras crias dos seus rebanhos: bezerros, cordeiros e cabritos.'),(158039,6,2,34,20,'Resgate com um cordeiro cada primeiro jumentinho que nascer; mas se não o resgatar, quebre-lhe o pescoço. Resgate todos os seus primogênitos. \"Ninguém compareça perante mim de mãos vazias.'),(158040,6,2,34,21,'\"Trabalhe seis dias, mas descanse no sétimo; tanto na época de arar como na da colheita.'),(158041,6,2,34,22,'\"Celebre a festa das semanas, na ocasião dos primeiros frutos da colheita do trigo, e a festa do encerramento da colheita, no fim do ano.'),(158042,6,2,34,23,'Três vezes por ano todos os homens do seu povo comparecerão diante do Soberano Senhor, o Deus de Israel.'),(158043,6,2,34,24,'Expulsarei nações de diante de você e ampliarei o seu território. Quando você subir três vezes por ano para apresentar-se ao Senhor, o seu Deus, ninguém cobiçará a sua terra.'),(158044,6,2,34,25,'\"Não me ofereça o sangue de nenhum sacrifício misturado com algo fermentado, e não deixe sobra alguma do sacrifício da festa da Páscoa até a manhã seguinte.'),(158045,6,2,34,26,'\"Traga o melhor dos primeiros frutos da terra ao santuário do Senhor, o seu Deus. \"Não cozinhe o cabrito no leite da própria mãe. \"'),(158046,6,2,34,27,'Disse o Senhor a Moisés: \"Escreva essas palavras; porque é de acordo com elas que faço aliança com você e com Israel\".'),(158047,6,2,34,28,'Moisés ficou ali com o Senhor quarenta dias e quarenta noites, sem comer pão e sem beber água. E escreveu nas tábuas as palavras da aliança: os Dez Mandamentos.'),(158048,6,2,34,29,'Ao descer do monte Sinai com as duas tábuas da aliança nas mãos, Moisés não sabia que o seu rosto resplandecia por ter conversado com o Senhor.'),(158049,6,2,34,30,'Quando Arão e todos os israelitas viram Moisés, com o rosto resplandecente, tiveram medo de aproximar-se dele.'),(158050,6,2,34,31,'Ele, porém, os chamou; Arão e os líderes da comunidade atenderam, e Moisés falou com eles.'),(158051,6,2,34,32,'Depois, todos os israelitas se aproximaram, e ele lhes transmitiu todos os mandamentos que o Senhor lhe tinha dado no monte Sinai.'),(158052,6,2,34,33,'Quando acabou de falar com eles, cobriu o rosto com um véu.'),(158053,6,2,34,34,'Mas toda vez que entrava para estar na presença do Senhor e falar com ele, tirava o véu até sair. Sempre que saía e contava aos israelitas tudo o que lhe havia sido ordenado,'),(158054,6,2,34,35,'eles viam que o seu rosto resplandecia. Então, de novo Moisés cobria o rosto com o véu até entrar de novo para falar com o Senhor.'),(158055,6,2,35,1,'Moisés reuniu toda a comunidade de Israel e lhes disse: \"Estas são as coisas que o Senhor os mandou fazer:'),(158056,6,2,35,2,'Em seis dias qualquer trabalho poderá ser feito, mas o sétimo dia lhes será santo, um sábado de descanso consagrado ao Senhor. Todo aquele que trabalhar nesse dia terá que ser morto.'),(158057,6,2,35,3,'Nem sequer acendam fogo em nenhuma de suas casas no dia de sábado! \"'),(158058,6,2,35,4,'Disse Moisés a toda a comunidade de Israel: \"Foi isto que o Senhor ordenou:'),(158059,6,2,35,5,'Separem dentre os seus bens uma oferta para o Senhor. Todo aquele que, de coração, estiver disposto, trará como oferta ao Senhor ouro, prata e bronze;'),(158060,6,2,35,6,'fios de tecido azul, roxo e vermelho; linho fino e pêlos de cabra;'),(158061,6,2,35,7,'peles de carneiro tingidas de vermelho e couro; madeira de acácia;'),(158062,6,2,35,8,'óleo para a iluminação; especiarias para o óleo da unção e para o incenso aromático;'),(158063,6,2,35,9,'pedras de ônix e outras pedras preciosas para serem encravadas no colete sacerdotal e no peitoral.'),(158064,6,2,35,10,'\"Todos os que dentre vocês forem capazes virão fazer tudo quanto o Senhor ordenou:'),(158065,6,2,35,11,'o tabernáculo com sua tenda e sua cobertura, os ganchos, as armações, os travessões, as colunas e as bases;'),(158066,6,2,35,12,'a arca com suas varas, a tampa e o véu que a protege;'),(158067,6,2,35,13,'a mesa com suas varas e todos os seus utensílios, e os pães da Presença;'),(158068,6,2,35,14,'o candelabro com seus utensílios, as lâmpadas e o óleo para iluminação;'),(158069,6,2,35,15,'o altar do incenso com suas varas, o óleo da unção e o incenso aromático; a cortina divisória à entrada do tabernáculo;'),(158070,6,2,35,16,'o altar de holocaustos com sua grelha de bronze, suas varas e todos os seus utensílios; a bacia de bronze e sua base;'),(158071,6,2,35,17,'as cortinas externas do pátio com suas colunas e bases, e a cortina da entrada para o pátio;'),(158072,6,2,35,18,'as estacas do tabernáculo e do pátio e suas cordas;'),(158073,6,2,35,19,'as vestes litúrgicas para ministrar no Lugar Santo, tanto as vestes sagradas de Arão, o sacerdote, como as vestes de seus filhos, para quando servirem como sacerdotes\".'),(158074,6,2,35,20,'Então toda a comunidade de Israel saiu da presença de Moisés,'),(158075,6,2,35,21,'e todos os que estavam dispostos, cujo coração os impeliu a isso, trouxeram uma oferta ao Senhor para a obra na Tenda do Encontro, para todos os seus serviços e para as vestes sagradas.'),(158076,6,2,35,22,'Todos os que se dispuseram, tanto homens como mulheres, trouxeram jóias de ouro de todos os tipos: broches, brincos, anéis e ornamentos; e apresentaram seus objetos de ouro como oferta ritualmente movida perante o Senhor.'),(158077,6,2,35,23,'Todos os que possuíam fios de tecido azul, roxo e vermelho, ou linho fino, ou pêlos de cabra, peles de carneiro tingidas de vermelho ou couro, trouxeram-nos.'),(158078,6,2,35,24,'Aqueles que apresentaram oferta de prata ou de bronze trouxeram-na como oferta ao Senhor, e todo aquele que possuía madeira de acácia para qualquer das partes da obra, também a trouxe.'),(158079,6,2,35,25,'Todas as mulheres capazes teceram com suas mãos e trouxeram o que haviam feito: tecidos azul, roxo e vermelho e linho fino.'),(158080,6,2,35,26,'Todas as mulheres que se dispuseram e que tinham habilidade teceram os pêlos de cabra.'),(158081,6,2,35,27,'Os líderes trouxeram pedras de ônix e outras pedras preciosas para serem encravadas no colete sacerdotal e no peitoral.'),(158082,6,2,35,28,'Trouxeram também especiarias e azeite de oliva para iluminação, para o óleo da unção e para o incenso aromático.'),(158083,6,2,35,29,'Todos os israelitas que se dispuseram, tanto homens como mulheres, trouxeram ao Senhor ofertas voluntárias para toda a obra que o Senhor, por meio de Moisés, ordenou-lhes que fizessem.'),(158084,6,2,35,30,'Disse então Moisés aos israelitas: \"O Senhor escolheu Bezalel, filho de Uri, neto de Hur, da tribo de Judá,'),(158085,6,2,35,31,'e o encheu do Espírito de Deus, dando-lhe destreza, habilidade e plena capacidade artística,'),(158086,6,2,35,32,'para desenhar e executar trabalhos em ouro, prata e bronze,'),(158087,6,2,35,33,'para talhar e lapidar pedras, entalhar madeira para todo tipo de obra artesanal.'),(158088,6,2,35,34,'E concedeu tanto a ele como a Aoliabe, filho de Aisamaque, da tribo de Dã, a habilidade de ensinar os outros.'),(158089,6,2,35,35,'A todos esses deu capacidade para realizar todo tipo de obra como artesãos, projetistas, bordadores de linho fino e de fios de tecido azul, roxo e vermelho, e como tecelões. Eram capazes para projetar e executar qualquer trabalho artesanal\".'),(158090,6,2,36,1,'\"Assim farão Bezalel, Aoliabe e todos os homens capazes, a quem o Senhor concedeu destreza e habilidade para fazerem toda a obra de construção do santuário, realizarão a obra como o Senhor ordenou. \"'),(158091,6,2,36,2,'Então Moisés chamou Bezalel e Aoliabe e todos os homens capazes a quem o Senhor dera habilidade e que estavam dispostos a vir realizar a obra.'),(158092,6,2,36,3,'Receberam de Moisés todas as ofertas que os israelitas tinham trazido para a obra de construção do santuário. E o povo continuava a trazer voluntariamente ofertas, manhã após manhã.'),(158093,6,2,36,4,'Por isso, todos os artesãos habilidosos que trabalhavam no santuário interromperam o trabalho'),(158094,6,2,36,5,'e disseram a Moisés: \"O povo está trazendo mais do que o suficiente para realizar a obra que o Senhor ordenou\".'),(158095,6,2,36,6,'Então Moisés ordenou que fosse feita esta proclamação em todo o acampamento: \"Nenhum homem ou mulher deverá fazer mais nada para ser oferecido ao santuário\". Assim, o povo foi impedido de trazer mais,'),(158096,6,2,36,7,'pois o que já haviam recebido era mais que suficiente para realizar toda a obra.'),(158097,6,2,36,8,'Todos os homens capazes dentre os trabalhadores fizeram o tabernáculo com dez cortinas internas de linho fino trançado e de fios de tecido azul, roxo e vermelho, com os querubins bordados sobre eles.'),(158098,6,2,36,9,'Todas as cortinas internas tinham o mesmo tamanho: doze metros e sessenta centímetros de comprimento por um metro e oitenta centímetros de largura.'),(158099,6,2,36,10,'Prendeu cinco cortinas internas, e fez o mesmo com as outras cinco.'),(158100,6,2,36,11,'Em seguida fez laçadas de tecido azul ao longo da borda da última cortina interna do primeiro conjunto de cortinas internas, fazendo o mesmo com o segundo conjunto.'),(158101,6,2,36,12,'Fez também cinqüenta laçadas na primeira cortina interna e cinqüenta laçadas na última cortina interna do segundo conjunto; as laçadas estavam opostas umas às outras.'),(158102,6,2,36,13,'Depois fez cinqüenta ganchos de ouro e com eles prendeu um conjunto de cortinas internas ao outro, para que o tabernáculo formasse um todo.'),(158103,6,2,36,14,'Com o total de onze cortinas internas de pêlos de cabra fez uma tenda para cobrir o tabernáculo.'),(158104,6,2,36,15,'As onze cortinas internas tinham a mesma medida: treze metros e meio de comprimento por um metro e oitenta centímetros de largura.'),(158105,6,2,36,16,'Prendeu cinco cortinas internas num conjunto e as outras seis noutro conjunto.'),(158106,6,2,36,17,'Depois fez cinqüenta laçadas em volta da borda da última cortina interna de um dos conjuntos e também na borda da última cortina interna do outro conjunto.'),(158107,6,2,36,18,'Fez também cinqüenta ganchos de bronze para unir a tenda, formando um todo.'),(158108,6,2,36,19,'Em seguida fez para a tenda uma cobertura de pele de carneiro tingida de vermelho, e por cima desta uma cobertura de couro.'),(158109,6,2,36,20,'Fez ainda armações verticais de madeira de acácia para o tabernáculo.'),(158110,6,2,36,21,'Cada armação tinha quatro metros e meio de comprimento por setenta centímetros de largura,'),(158111,6,2,36,22,'com dois encaixes paralelos um ao outro. E fez todas as armações do tabernáculo dessa madeira.'),(158112,6,2,36,23,'Fez também vinte armações para o lado sul do tabernáculo'),(158113,6,2,36,24,'e quarenta bases de prata para serem colocadas debaixo delas; duas bases para cada armação, uma debaixo de cada encaixe.'),(158114,6,2,36,25,'Para o outro lado, o lado norte do tabernáculo, fez vinte armações'),(158115,6,2,36,26,'e quarenta bases de prata, duas debaixo de cada armação.'),(158116,6,2,36,27,'Fez ainda seis armações na parte de trás do tabernáculo, isto é, para o lado ocidental,'),(158117,6,2,36,28,'e duas armações foram montadas nos cantos, na parte de trás do tabernáculo.'),(158118,6,2,36,29,'Nesses dois cantos as armações eram duplas, desde a parte inferior até a mais alta, colocadas numa só argola, ambas feitas do mesmo modo.'),(158119,6,2,36,30,'Havia, pois, oito armações e dezesseis bases de prata, duas debaixo de cada armação.'),(158120,6,2,36,31,'Também fez travessões de madeira de acácia: cinco para as armações de um lado do tabernáculo,'),(158121,6,2,36,32,'cinco para as do outro lado e cinco para as do lado ocidental, na parte de trás do tabernáculo.'),(158122,6,2,36,33,'Fez o travessão central de uma extremidade à outra, passando pelo meio das armações.'),(158123,6,2,36,34,'Revestiu de ouro as armações e fez argolas de ouro para sustentar os travessões, os quais também revestiu de ouro.'),(158124,6,2,36,35,'Fez o véu de linho fino trançado e de fios de tecido azul, roxo e vermelho, e mandou bordar nele querubins.'),(158125,6,2,36,36,'Fez-lhe quatro colunas de madeira de acácia e as revestiu de ouro. Fez-lhe ainda ganchos de ouro e fundiu as suas bases de prata.'),(158126,6,2,36,37,'Para a entrada da tenda fez uma cortina de linho fino trançado e de fios de tecido azul, roxo e vermelho, obra de bordador;'),(158127,6,2,36,38,'e fez-lhe cinco colunas com ganchos. Revestiu de ouro as partes superior e lateral das colunas e fez de bronze as suas cinco bases.'),(158128,6,2,37,1,'Bezalel fez a arca com madeira de acácia, com um metro e dez centímetros de comprimento, setenta centímetros de largura e setenta centímetros de altura.'),(158129,6,2,37,2,'Revestiu-a de ouro puro, por dentro e por fora, e fez uma moldura de ouro ao seu redor.'),(158130,6,2,37,3,'Fundiu quatro argolas de ouro para ela, prendendo-as a seus quatro pés, com duas argolas de um lado e duas do outro.'),(158131,6,2,37,4,'Depois fez varas de madeira de acácia e revestiu-as de ouro'),(158132,6,2,37,5,'e colocou-as nas argolas laterais da arca para que pudesse ser carregada.'),(158133,6,2,37,6,'Fez a tampa de ouro puro com um metro e dez centímetros de comprimento por setenta centímetros de largura.'),(158134,6,2,37,7,'Fez também dois querubins de ouro batido nas extremidades da tampa.'),(158135,6,2,37,8,'Fez ainda um querubim numa extremidade e o segundo na outra, formando uma só peça com a tampa.'),(158136,6,2,37,9,'Os querubins tinham as asas estendidas para cima, cobrindo com elas a tampa. Estavam de frente um para o outro, com o rosto voltado para a tampa.'),(158137,6,2,37,10,'Fez a mesa com madeira de acácia com noventa centímetros de comprimento, quarenta e cinco centímetros de largura e setenta centímetros de altura.'),(158138,6,2,37,11,'Revestiu-a de ouro puro e fez uma moldura de ouro ao seu redor.'),(158139,6,2,37,12,'Fez também ao seu redor uma borda com a largura de quatro dedos e uma moldura de ouro para essa borda.'),(158140,6,2,37,13,'Fundiu quatro argolas de ouro para a mesa e prendeu-as nos quatro cantos, onde estavam os seus quatro pés.'),(158141,6,2,37,14,'As argolas foram presas próximas da borda, para que sustentassem as varas usadas para carregar a mesa.'),(158142,6,2,37,15,'Fez as varas para carregar a mesa de madeira de acácia, revestidas de ouro.'),(158143,6,2,37,16,'E de ouro puro fez os utensílios para a mesa: seus pratos e recipientes para incenso, tigelas e as bacias nas quais se derramam as ofertas de bebidas.'),(158144,6,2,37,17,'Fez o candelabro de ouro puro e batido. O pedestal, a haste, as taças, as flores e os botões formavam com ele uma só peça.'),(158145,6,2,37,18,'Seis braços saíam do candelabro: três de um lado e três do outro.'),(158146,6,2,37,19,'Havia três taças com formato de flor de amêndoa, num dos braços, cada uma com botão e flor, e três taças com formato de flor de amêndoa no braço seguinte, cada uma com botão e flor. Assim será com os seis braços que saem do candelabro.'),(158147,6,2,37,20,'Na haste do candelabro havia quatro taças com formato de flor de amêndoa, cada uma com flor e botão.'),(158148,6,2,37,21,'Havia um botão debaixo de cada par dos seis braços que saíam do candelabro.'),(158149,6,2,37,22,'Os braços com seus botões formavam uma só peça com o candelabro, tudo feito de ouro puro e batido.'),(158150,6,2,37,23,'Fez de ouro puro suas sete lâmpadas, seus cortadores de pavio e seus apagadores.'),(158151,6,2,37,24,'Com trinta e cinco quilos de ouro puro fez o candelabro com seus botões e todos esses utensílios.'),(158152,6,2,37,25,'Fez ainda o altar de incenso de madeira de acácia. Era quadrado, com quarenta e cinco centímetros de cada lado e noventa centímetros de altura; suas pontas formavam com ele uma só peça.'),(158153,6,2,37,26,'Revestiu de ouro puro a parte superior, todos os lados e as pontas, e fez uma moldura de ouro ao seu redor.'),(158154,6,2,37,27,'Fez também duas argolas de ouro de cada lado do altar, abaixo da moldura, para sustentar as varas utilizadas para carregá-lo,'),(158155,6,2,37,28,'e usou madeira de acácia para fazer as varas e revestiu-as de ouro.'),(158156,6,2,37,29,'Fez ainda o óleo sagrado para as unções e o incenso puro e aromático, obra de perfumista.'),(158157,6,2,38,1,'Fez um altar de madeira de acácia para os holocaustos, com um metro e trinta e cinco centímetros de altura; era quadrado, com dois metros e vinte e cinco centímetros de cada lado.'),(158158,6,2,38,2,'E fez uma ponta em forma de chifre em cada um dos quatro cantos, formando uma só peça com o altar, o qual revestiu de bronze.'),(158159,6,2,38,3,'De bronze fez todos os seus utensílios: os recipientes para recolher cinzas, as pás, as bacias de aspersão, os garfos para carne e os braseiros.'),(158160,6,2,38,4,'Fez uma grelha de bronze para o altar em forma de rede, abaixo da sua beirada, a meia altura do altar.'),(158161,6,2,38,5,'Fundiu quatro argolas de bronze para sustentar as varas nos quatro cantos da grelha de bronze.'),(158162,6,2,38,6,'Fez as varas de madeira de acácia, revestiu-as de bronze'),(158163,6,2,38,7,'e colocou-as nas argolas, nos dois lados do altar, para que o pudessem carregar. O altar era oco, feito de tábuas.'),(158164,6,2,38,8,'Fez a bacia de bronze e a sua base com os espelhos das mulheres que serviam à entrada da Tenda do Encontro.'),(158165,6,2,38,9,'Fez também o pátio. O lado sul tinha quarenta e cinco metros de comprimento e cortinas externas de linho fino trançado,'),(158166,6,2,38,10,'com vinte colunas e vinte bases de bronze, com ganchos e ligaduras de prata nas colunas.'),(158167,6,2,38,11,'O lado norte também tinha quarenta e cinco metros de comprimento, com vinte colunas e vinte bases de bronze. Os ganchos e as ligaduras das colunas eram de prata.'),(158168,6,2,38,12,'O lado ocidental, com suas cortinas externas, tinha vinte e dois metros e meio de largura, com dez colunas e dez bases, com ganchos e ligaduras de prata nas colunas.'),(158169,6,2,38,13,'O lado oriental, que dá para o nascente, também tinha vinte e dois metros e meio de largura.'),(158170,6,2,38,14,'Havia cortinas de seis metros e setenta e cinco centímetros de comprimento num dos lados da entrada, com três colunas e três bases,'),(158171,6,2,38,15,'e cortinas de seis metros e setenta e cinco centímetros de comprimento no outro lado da entrada do pátio, também com três colunas e três bases.'),(158172,6,2,38,16,'Todas as cortinas ao redor do pátio eram feitas de linho fino trançado.'),(158173,6,2,38,17,'As bases das colunas eram de bronze. Os ganchos e as ligaduras das colunas eram de prata, e o topo das colunas também eram revestidos de prata; de modo que todas as colunas do pátio tinham ligaduras de prata.'),(158174,6,2,38,18,'Na entrada do pátio havia uma cortina de linho fino trançado e de fios de tecidos azul, roxo e vermelho, obra de bordador. Tinha nove metros de comprimento e, à semelhança das cortinas do pátio, tinha dois metros e vinte e cinco centímetros de altura,'),(158175,6,2,38,19,'com quatro colunas e quatro bases de bronze. Seus ganchos e ligaduras eram de prata, e o topo das colunas também era revestido de prata.'),(158176,6,2,38,20,'Todas as estacas da tenda do tabernáculo e do pátio que o rodeava eram de bronze.'),(158177,6,2,38,21,'Esta é a relação do material usado para o tabernáculo, o tabernáculo da aliança, registrada por ordem de Moisés pelos levitas, sob a direção de Itamar, filho de Arão, o sacerdote.'),(158178,6,2,38,22,'Bezalel, filho de Uri, neto de Hur, da tribo de Judá, fez tudo o que o Senhor tinha ordenado a Moisés.'),(158179,6,2,38,23,'Com ele estava Aoliabe, filho de Aisamaque, da tribo de Dã, artesão e projetista, e também bordador em linho fino e de fios de tecido azul, roxo e vermelho.'),(158180,6,2,38,24,'O peso total do ouro recebido na oferta movida e utilizado para a obra do santuário foi de uma tonelada, com base no peso padrão do santuário.'),(158181,6,2,38,25,'O peso da prata recebida dos que foram contados no recenseamento da comunidade foi superior a três toneladas e meia, com base no peso padrão do santuário:'),(158182,6,2,38,26,'seis gramas para cada um dos recenseados, seiscentos e três mil, quinhentos e cinqüenta homens de vinte anos de idade para cima.'),(158183,6,2,38,27,'As três toneladas e meia de prata foram usadas para fundir as bases do santuário e do véu: cem bases feitas das três toneladas e meia, trinta e cinco quilos para cada base.'),(158184,6,2,38,28,'Vinte quilos e trezentos gramas foram usados para fazer os ganchos para as colunas, para revestir a parte superior das colunas e para fazer as suas ligaduras.'),(158185,6,2,38,29,'O peso do bronze da oferta movida foi de duas toneladas e meia.'),(158186,6,2,38,30,'Ele o utilizou para fazer as bases da entrada da Tenda do Encontro, o altar de bronze, a sua grelha e todos os seus utensílios,'),(158187,6,2,38,31,'as bases do pátio ao redor e da sua entrada, e todas as estacas do tabernáculo e do pátio em derredor.'),(158188,6,2,39,1,'Com fios de tecido azul, roxo e vermelho fizeram as vestes litúrgicas para ministrar no Lugar Santo. Também fizeram as vestes sagradas de Arão, como o Senhor tinha ordenado a Moisés.'),(158189,6,2,39,2,'Fez o colete sacerdotal de linho fino trançado e de fios de ouro e de fios de tecidos azul, roxo e vermelho.'),(158190,6,2,39,3,'E bateu o ouro em finas placas das quais cortaram fios de ouro para serem bordados no linho fino com os fios de tecido azul, roxo e vermelho, obra artesanal.'),(158191,6,2,39,4,'Fizeram as ombreiras para o colete sacerdotal, atadas às suas duas extremidades, para que pudessem ser amarradas.'),(158192,6,2,39,5,'O cinturão e o colete por ele preso foram feitos da mesma peça. O cinturão também foi feito de linho fino trançado e de fios de ouro e de fios de tecido azul, roxo e vermelho, como o Senhor tinha ordenado a Moisés.'),(158193,6,2,39,6,'Prenderam as pedras de ônix em filigranas de ouro e nelas gravaram os nomes dos filhos de Israel, como um lapidador grava um selo.'),(158194,6,2,39,7,'Então as costuraram nas ombreiras do colete sacerdotal, como pedras memoriais para os filhos de Israel, como o Senhor tinha ordenado a Moisés.'),(158195,6,2,39,8,'Fez o peitoral, trabalho artesanal, como o colete sacerdotal: de linho fino trançado, de fios de ouro e de fios de tecidos azul, roxo e vermelho.'),(158196,6,2,39,9,'Era quadrado, com um palmo de comprimento e um palmo de largura, e dobrado em dois.'),(158197,6,2,39,10,'Em seguida fixaram nele quatro fileiras de pedras preciosas. Na primeira fileira havia um rubi, um topázio e um berilo;'),(158198,6,2,39,11,'na segunda, uma turquesa, uma safira e um diamante;'),(158199,6,2,39,12,'na terceira, um jacinto, uma ágata e uma ametista;'),(158200,6,2,39,13,'na quarta, um crisólito, um ônix e um jaspe, todas fixadas em filigranas de ouro.'),(158201,6,2,39,14,'Havia doze pedras, uma para cada nome dos filhos de Israel, cada uma gravada como um lapidador grava um selo, com o nome de uma das doze tribos.'),(158202,6,2,39,15,'Para o peitoral fizeram correntes trançadas de ouro puro, como cordas.'),(158203,6,2,39,16,'De ouro fizeram duas filigranas e duas argolas, as quais prenderam às duas extremidades do peitoral.'),(158204,6,2,39,17,'Prenderam as duas correntes de ouro às duas argolas nas extremidades do peitoral,'),(158205,6,2,39,18,'e as outras extremidades das correntes, às duas filigranas, unindo-as às peças das ombreiras do colete sacerdotal, na parte da frente.'),(158206,6,2,39,19,'Fizeram outras duas argolas de ouro e as prenderam às duas extremidades do peitoral na borda interna, próxima ao colete sacerdotal.'),(158207,6,2,39,20,'Depois fizeram mais duas argolas de ouro e as prenderam na parte inferior das ombreiras, na frente do colete sacerdotal, próximas da costura, logo acima do cinturão do colete sacerdotal.'),(158208,6,2,39,21,'Amarraram as argolas do peitoral às argolas do colete com um cordão azul, ligando-o ao cinturão, para que o peitoral não se separasse do colete sacerdotal, como o Senhor tinha ordenado a Moisés.'),(158209,6,2,39,22,'Fizeram o manto do colete sacerdotal inteiramente de fios de tecido azul, obra de tecelão,'),(158210,6,2,39,23,'com uma abertura no centro. Ao redor dessa abertura havia uma dobra tecida, como uma gola, para que não se rasgasse.'),(158211,6,2,39,24,'Fizeram romãs de linho fino trançado e de fios de tecido azul, roxo e vermelho em volta da borda do manto.'),(158212,6,2,39,25,'Fizeram ainda pequenos sinos de ouro puro, atando-os em volta da borda, entre as romãs.'),(158213,6,2,39,26,'Os sinos e as romãs se alternavam por toda a borda do manto. Tudo feito para ser usado ao se ministrar, como o Senhor tinha ordenado a Moisés.'),(158214,6,2,39,27,'Para Arão e seus filhos fizeram de linho fino as túnicas, obra de tecelão,'),(158215,6,2,39,28,'o turbante, os gorros e os calções, de linho fino trançado.'),(158216,6,2,39,29,'O cinturão também era de linho fino trançado e de fios de tecido azul, roxo e vermelho, obra de bordador, como o Senhor tinha ordenado a Moisés.'),(158217,6,2,39,30,'Fizeram de ouro puro o diadema sagrado, e gravaram nele como se grava um selo: Consagrado ao Senhor.'),(158218,6,2,39,31,'Depois usaram um cordão azul para prendê-lo na parte de cima do turbante, como o Senhor tinha ordenado a Moisés.'),(158219,6,2,39,32,'Assim foi encerrada toda a obra do tabernáculo, a Tenda do Encontro. Os israelitas fizeram tudo conforme o Senhor tinha ordenado a Moisés.'),(158220,6,2,39,33,'Então trouxeram o tabernáculo a Moisés; a tenda e todos os seus utensílios, os ganchos, as molduras, os travessões, as colunas e as bases,'),(158221,6,2,39,34,'a cobertura de pele de carneiro tingida de vermelho, a cobertura de couro e o véu protetor,'),(158222,6,2,39,35,'a arca da aliança com as suas varas e a tampa,'),(158223,6,2,39,36,'a mesa com todos os seus utensílios e os pães da Presença,'),(158224,6,2,39,37,'o candelabro de ouro puro com a sua fileira de lâmpadas e todos os seus utensílios e o óleo para iluminação,'),(158225,6,2,39,38,'o altar de ouro, o óleo da unção, o incenso aromático e a cortina de entrada para a tenda,'),(158226,6,2,39,39,'o altar de bronze com a sua grelha, as suas varas e todos os seus utensílios, a bacia e a sua base,'),(158227,6,2,39,40,'as cortinas externas do pátio com as suas colunas e bases e a cortina para a entrada do pátio, as cordas e estacas da tenda do pátio, todos os utensílios para o tabernáculo, a Tenda do Encontro,'),(158228,6,2,39,41,'e as vestes litúrgicas para ministrar no Lugar Santo, tanto as vestes sagradas para Arão, o sacerdote, como as vestes de seus filhos, para quando servissem como sacerdotes.'),(158229,6,2,39,42,'Os israelitas fizeram todo o trabalho conforme o Senhor tinha ordenado a Moisés.'),(158230,6,2,39,43,'Moisés inspecionou a obra e viu que tinham feito tudo como o Senhor tinha ordenado. Então Moisés os abençoou.'),(158231,6,2,40,1,'Disse o Senhor a Moisés:'),(158232,6,2,40,2,'\"Arme o tabernáculo, a Tenda do Encontro, no primeiro dia do primeiro mês.'),(158233,6,2,40,3,'Coloque nele a arca da aliança e proteja-a com o véu.'),(158234,6,2,40,4,'Traga a mesa e arrume sobre ela tudo o que lhe pertence. Depois traga o candelabro e coloque as suas lâmpadas.'),(158235,6,2,40,5,'Ponha o altar de ouro para o incenso diante da arca da aliança e pendure a cortina na entrada do tabernáculo.'),(158236,6,2,40,6,'\"Coloque o altar dos holocaustos em frente da entrada do tabernáculo, da Tenda do Encontro;'),(158237,6,2,40,7,'ponha a bacia entre a Tenda do Encontro e o altar, e encha-a de água.'),(158238,6,2,40,8,'Arme ao seu redor o pátio e coloque a cortina na entrada do pátio.'),(158239,6,2,40,9,'\"Unja com o óleo da unção o tabernáculo e tudo o que nele há; consagre-o juntamente com tudo o que lhe pertence, e ele será sagrado.'),(158240,6,2,40,10,'Depois unja o altar dos holocaustos e todos os seus utensílios; consagre o altar, e ele será santíssimo.'),(158241,6,2,40,11,'Unja também a bacia com a sua base e consagre-a.'),(158242,6,2,40,12,'\"Traga Arão e seus filhos à entrada da Tenda do Encontro e mande-os se lavar.'),(158243,6,2,40,13,'Vista depois Arão com as vestes sagradas, unja-o e consagre-o para que me sirva como sacerdote.'),(158244,6,2,40,14,'Traga os filhos dele e vista-os com túnicas.'),(158245,6,2,40,15,'Unja-os como você ungiu o pai deles, para que me sirvam como sacerdotes. A unção deles será para um sacerdócio perpétuo, geração após geração\".'),(158246,6,2,40,16,'Moisés fez tudo conforme o Senhor lhe havia ordenado.'),(158247,6,2,40,17,'Assim, o tabernáculo foi armado no primeiro dia do primeiro mês do segundo ano.'),(158248,6,2,40,18,'Moisés armou o tabernáculo, colocou as bases em seus lugares, armou as molduras, colocou as vigas e levantou as colunas.'),(158249,6,2,40,19,'Depois estendeu a tenda sobre o tabernáculo e colocou a cobertura sobre ela, como o Senhor tinha ordenado.'),(158250,6,2,40,20,'Colocou também as tábuas da aliança na arca, fixou nela as varas, e pôs sobre ela a tampa.'),(158251,6,2,40,21,'Em seguida trouxe a arca para dentro do tabernáculo e pendurou o véu protetor, cobrindo a arca da aliança, como o Senhor tinha ordenado.'),(158252,6,2,40,22,'Moisés colocou a mesa na Tenda do Encontro, no lado norte do tabernáculo, do lado de fora do véu,'),(158253,6,2,40,23,'e sobre ela colocou os pães da Presença, diante do Senhor, como o Senhor tinha ordenado.'),(158254,6,2,40,24,'Pôs o candelabro na Tenda do Encontro, em frente da mesa, no lado sul do tabernáculo,'),(158255,6,2,40,25,'e colocou as lâmpadas diante do Senhor, como o Senhor tinha ordenado.'),(158256,6,2,40,26,'Moisés também pôs o altar de ouro na Tenda do Encontro, diante do véu,'),(158257,6,2,40,27,'e nele queimou incenso aromático, como o Senhor tinha ordenado.'),(158258,6,2,40,28,'Pôs também a cortina à entrada do tabernáculo.'),(158259,6,2,40,29,'Montou o altar de holocaustos à entrada do tabernáculo, a Tenda do Encontro, e sobre ele ofereceu holocaustos e ofertas de cereal, como o Senhor tinha ordenado.'),(158260,6,2,40,30,'Colocou a bacia entre a Tenda do Encontro e o altar, e encheu-a de água;'),(158261,6,2,40,31,'Moisés, Arão e os filhos deste usavam-na para lavar as mãos e os pés.'),(158262,6,2,40,32,'Sempre que entravam na Tenda do Encontro e se aproximavam do altar, eles se lavavam, como o Senhor tinha ordenado a Moisés.'),(158263,6,2,40,33,'Finalmente, Moisés armou o pátio ao redor do tabernáculo e colocou a cortina à entrada do pátio. Assim, Moisés terminou a obra.'),(158264,6,2,40,34,'Então a nuvem cobriu a Tenda do Encontro, e a glória do Senhor encheu o tabernáculo.'),(158265,6,2,40,35,'Moisés não podia entrar na Tenda do Encontro, porque a nuvem estava sobre ela, e a glória do Senhor enchia o tabernáculo.'),(158266,6,2,40,36,'Sempre que a nuvem se erguia sobre o tabernáculo os israelitas seguiam viagem;'),(158267,6,2,40,37,'mas se a nuvem não se erguia, eles não prosseguiam; só partiam no dia em que ela se erguesse.'),(158268,6,2,40,38,'De dia a nuvem do Senhor ficava sobre o tabernáculo, e de noite havia fogo na nuvem, à vista de toda a nação de Israel, em todas as suas viagens.'),(158269,6,3,1,1,'Da Tenda do Encontro o Senhor chamou Moisés e lhe ordenou:'),(158270,6,3,1,2,'\"Diga o seguinte aos israelitas: Quando alguém trouxer um animal como oferta ao Senhor, que seja do gado ou do rebanho de ovelhas.'),(158271,6,3,1,3,'\"Se o holocausto for de gado, oferecerá um macho sem defeito. Ele o apresentará à entrada da Tenda do Encontro para que seja aceito pelo Senhor,'),(158272,6,3,1,4,'e porá a mão sobre a cabeça do animal do holocausto para que seja aceito como propiciação em seu lugar.'),(158273,6,3,1,5,'Então o novilho será morto perante o Senhor, e os sacerdotes, descendentes de Arão, trarão o sangue e o derramarão nos lados do altar, que está na entrada da Tenda do Encontro.'),(158274,6,3,1,6,'Depois se tirará a pele do animal, que será cortado em pedaços.'),(158275,6,3,1,7,'Então os descendentes do sacerdote Arão acenderão o fogo do altar e arrumarão a lenha sobre o fogo.'),(158276,6,3,1,8,'Em seguida arrumarão os pedaços, inclusive a cabeça e a gordura, sobre a lenha que está no fogo do altar.'),(158277,6,3,1,9,'As vísceras e as pernas serão lavadas com água. E o sacerdote queimará tudo isso no altar. É um holocausto, oferta preparada no fogo, de aroma agradável ao Senhor.'),(158278,6,3,1,10,'\"Se a oferta for um holocausto do rebanho, quer de cordeiros quer de cabritos, oferecerá um macho sem defeito.'),(158279,6,3,1,11,'O animal será morto no lado norte do altar, perante o Senhor; os sacerdotes, descendentes de Arão, derramarão o sangue nos lados do altar.'),(158280,6,3,1,12,'Então o animal será cortado em pedaços. O sacerdote arrumará os pedaços, inclusive a cabeça e a gordura, sobre a lenha que está no fogo do altar.'),(158281,6,3,1,13,'As vísceras e as pernas serão lavadas com água. O sacerdote trará tudo isso como oferta e o queimará no altar. É um holocausto, oferta preparada no fogo, de aroma agradável ao Senhor.'),(158282,6,3,1,14,'\"Se a sua oferta ao Senhor for um holocausto de aves, traga uma rolinha ou um pombinho.'),(158283,6,3,1,15,'O sacerdote trará a ave ao altar, destroncará o pescoço dela e a queimará, e deixará escorrer o sangue da ave na parede do altar.'),(158284,6,3,1,16,'Ele retirará o papo com o seu conteúdo e o jogará ao lado leste do altar, onde ficam as cinzas.'),(158285,6,3,1,17,'Rasgará a ave pelas asas, sem dividi-la totalmente, e então o sacerdote a queimará sobre a lenha acesa no altar. É um holocausto, oferta preparada no fogo, de aroma agradável ao Senhor\".'),(158286,6,3,2,1,'\"Quando alguém trouxer uma oferta de cereal ao Senhor, terá que ser da melhor farinha. Sobre ela derramará óleo, colocará incenso'),(158287,6,3,2,2,'e a levará aos descendentes de Arão, os sacerdotes. Um deles apanhará um punhado da melhor farinha com óleo, juntamente com todo o incenso, e o queimará no altar como porção memorial. É oferta preparada no fogo, de aroma agradável ao Senhor.'),(158288,6,3,2,3,'O que restar da oferta de cereal pertence a Arão e a seus descendentes; é parte santíssima das ofertas dedicadas ao Senhor preparadas no fogo.'),(158289,6,3,2,4,'\"Se um de vocês trouxer uma oferta de cereal assada no forno, seja da melhor farinha: bolos feitos sem fermento, amassados com óleo, ou pães finos sem fermento e untados com óleo.'),(158290,6,3,2,5,'Se a sua oferta de cereal for preparada numa assadeira, seja da melhor farinha, amassada com óleo e sem fermento.'),(158291,6,3,2,6,'Divida-as em pedaços e derrame óleo sobre ela; é uma oferta de cereal.'),(158292,6,3,2,7,'Se a sua oferta de cereal for cozida numa panela, seja da melhor farinha com óleo.'),(158293,6,3,2,8,'Traga ao Senhor a oferta de cereal feita desses ingredientes, apresente-a ao sacerdote, que a levará ao altar.'),(158294,6,3,2,9,'Ele apanhará a porção memorial da oferta de cereal e a queimará no altar; é oferta preparada no fogo, de aroma agradável ao Senhor.'),(158295,6,3,2,10,'O restante da oferta de cereal pertence a Arão e a seus descendentes; é parte santíssima das ofertas dedicadas ao Senhor preparadas no fogo.'),(158296,6,3,2,11,'\"Nenhuma oferta de cereal que vocês trouxerem ao Senhor será feita com fermento, pois vocês não queimarão fermento nem mel como oferta preparada no fogo ao Senhor.'),(158297,6,3,2,12,'Podem trazê-los como oferta dos primeiros frutos ao Senhor, mas não poderão oferecê-los no altar como aroma agradável.'),(158298,6,3,2,13,'Tempere com sal todas as suas ofertas de cereal. Não exclua de suas ofertas de cereal o sal da aliança do seu Deus; acrescente sal a todas as suas ofertas.'),(158299,6,3,2,14,'\"Se você trouxer ao Senhor uma oferta de cereal dos primeiros frutos, ofereça grãos esmagados de cereal novo, tostados no fogo.'),(158300,6,3,2,15,'Sobre ela derrame óleo e coloque incenso; é oferta de cereal.'),(158301,6,3,2,16,'O sacerdote queimará a porção memorial do cereal esmagado e do óleo, juntamente com todo o incenso, como uma oferta ao Senhor, preparada no fogo. \"'),(158302,6,3,3,1,'\"Quando a oferta de alguém for sacrifício de comunhão, assim se fará: se oferecer um animal do gado, seja macho ou fêmea, apresentará ao Senhor um animal sem defeito.'),(158303,6,3,3,2,'Porá a mão sobre a cabeça do animal, que será morto na entrada da Tenda do Encontro. Os descendentes de Arão, os sacerdotes, derramarão o sangue nos lados do altar.'),(158304,6,3,3,3,'Desse sacrifício de comunhão, oferta preparada no fogo, ele trará ao Senhor toda a gordura que cobre as vísceras e está ligada a elas,'),(158305,6,3,3,4,'os dois rins com a gordura que os cobre e que está perto dos lombos, e o lóbulo do fígado, que ele removerá junto com os rins.'),(158306,6,3,3,5,'Os descendentes de Arão queimarão tudo isso em cima do holocausto que está sobre a lenha acesa no altar como oferta preparada no fogo, de aroma agradável ao Senhor.'),(158307,6,3,3,6,'\"Se oferecer um animal do rebanho como sacrifício de comunhão ao Senhor, traga um macho ou fêmea sem defeito.'),(158308,6,3,3,7,'Se oferecer um cordeiro, apresente-o ao Senhor.'),(158309,6,3,3,8,'Porá a mão sobre a cabeça do animal, que será morto diante da Tenda do Encontro. Então os descendentes de Arão derramarão o sangue nos lados do altar.'),(158310,6,3,3,9,'Desse sacrifício de comunhão, oferta preparada no fogo, ele trará ao Senhor a gordura, tanto a da cauda gorda cortada rente à espinha, como toda a gordura que cobre as vísceras e está ligada a elas,'),(158311,6,3,3,10,'os dois rins com a gordura que os cobre e que está perto dos lombos, e o lóbulo do fígado, que ele removerá junto com os rins.'),(158312,6,3,3,11,'O sacerdote os queimará no altar como alimento oferecido ao Senhor, preparado no fogo.'),(158313,6,3,3,12,'\"Se a sua oferta for um cabrito, ele o apresentará ao Senhor.'),(158314,6,3,3,13,'Porá a mão sobre a cabeça do animal, que será morto diante da Tenda do Encontro. Então os descendentes de Arão derramarão o sangue nos lados do altar.'),(158315,6,3,3,14,'Desse animal, que é uma oferta preparada no fogo, trará ao Senhor a gordura que cobre as vísceras e está ligada a elas,'),(158316,6,3,3,15,'os dois rins com a gordura que os cobre e que está perto dos lombos, e o lóbulo do fígado, que ele removerá junto com os rins.'),(158317,6,3,3,16,'O sacerdote os queimará no altar como alimento, como oferta feita com fogo, de aroma agradável. Toda a gordura será do Senhor.'),(158318,6,3,3,17,'\"Este é um decreto perpétuo para as suas gerações, onde quer que vivam: Não comam gordura alguma, nem sangue algum\".'),(158319,6,3,4,1,'O Senhor ordenou a Moisés:'),(158320,6,3,4,2,'\"Diga aos israelitas: Quando alguém pecar sem intenção, fazendo o que é proibido em qualquer dos mandamentos do Senhor, assim se fará:'),(158321,6,3,4,3,'\"Se for o sacerdote ungido que pecar, trazendo culpa sobre o povo, trará ao Senhor um novilho sem defeito como oferta pelo pecado que cometeu.'),(158322,6,3,4,4,'Apresentará ao Senhor o novilho na entrada da Tenda do Encontro. Porá a mão sobre a cabeça do novilho que será morto perante o Senhor.'),(158323,6,3,4,5,'Então o sacerdote ungido pegará um pouco do sangue do novilho e o levará à Tenda do Encontro;'),(158324,6,3,4,6,'molhará o dedo no sangue e o aspergirá sete vezes perante o Senhor, diante do véu do santuário.'),(158325,6,3,4,7,'O sacerdote porá um pouco do sangue nas pontas do altar do incenso aromático que está perante o Senhor na Tenda do Encontro. Derramará todo o restante do sangue do novilho na base do altar do holocausto, na entrada da Tenda do Encontro.'),(158326,6,3,4,8,'Então retirará toda a gordura do novilho da oferta pelo pecado: a gordura que cobre as vísceras e está ligada a elas,'),(158327,6,3,4,9,'os dois rins com a gordura que os cobre e que está perto dos lombos, e o lóbulo do fígado, que ele removerá junto com os rins,'),(158328,6,3,4,10,'como se retira a gordura do boi sacrificado como oferta de comunhão. Então o sacerdote os queimará no altar dos holocaustos.'),(158329,6,3,4,11,'Mas o couro do novilho e toda a sua carne, bem como a cabeça e as pernas, as vísceras e os excrementos,'),(158330,6,3,4,12,'isto é, tudo o que restar do novilho, ele os levará para fora do acampamento, a um local cerimonialmente puro, onde se lançam as cinzas. Ali os queimará sobre a lenha de uma fogueira, sobre o monte de cinzas.'),(158331,6,3,4,13,'\"Se for toda a comunidade de Israel que pecar sem intenção, fazendo o que é proibido em qualquer dos mandamentos do Senhor, ainda que não tenha consciência disso, a comunidade será culpada.'),(158332,6,3,4,14,'Quando tiver consciência do pecado que cometeu, a comunidade trará um novilho como oferta pelo pecado e o apresentará diante da Tenda do Encontro.'),(158333,6,3,4,15,'As autoridades da comunidade porão as mãos sobre a cabeça do novilho perante o Senhor. E o novilho será morto perante o Senhor.'),(158334,6,3,4,16,'Então o sacerdote ungido levará um pouco do sangue do novilho para a Tenda do Encontro;'),(158335,6,3,4,17,'molhará o dedo no sangue e o aspergirá sete vezes perante o Senhor, diante do véu.'),(158336,6,3,4,18,'Porá o sangue nas pontas do altar que está perante o Senhor na Tenda do Encontro e derramará todo o restante do sangue na base do altar dos holocaustos, na entrada da Tenda do Encontro.'),(158337,6,3,4,19,'Então retirará toda a gordura do animal e a queimará no altar,'),(158338,6,3,4,20,'e fará com este novilho como fez com o novilho da oferta pelo pecado. Assim o sacerdote fará propiciação por eles, e eles serão perdoados.'),(158339,6,3,4,21,'Depois levará o novilho para fora do acampamento e o queimará como queimou o primeiro. É oferta pelo pecado da comunidade.'),(158340,6,3,4,22,'\"Quando for um líder que pecar sem intenção, fazendo o que é proibido em qualquer dos mandamentos do Senhor seu Deus, será culpado.'),(158341,6,3,4,23,'Quando o conscientizarem do seu pecado, trará como oferta um bode sem defeito.'),(158342,6,3,4,24,'Porá a mão sobre a cabeça do bode, que será morto no local onde o holocausto é sacrificado, perante o Senhor. Esta é a oferta pelo pecado.'),(158343,6,3,4,25,'Então o sacerdote pegará com o dedo um pouco do sangue da oferta pelo pecado, o porá nas pontas do altar dos holocaustos e derramará o restante do sangue na base do altar do holocausto.'),(158344,6,3,4,26,'Queimará toda a gordura no altar, como queimou a gordura do sacrifício de comunhão. Assim o sacerdote fará propiciação pelo pecado do líder, e ele será perdoado.'),(158345,6,3,4,27,'\"Se for alguém da comunidade que pecar sem intenção, fazendo o que é proibido em qualquer dos mandamentos do Senhor seu Deus, será culpado.'),(158346,6,3,4,28,'Quando o conscientizarem do seu pecado, trará como oferta pelo pecado que cometeu uma cabra sem defeito.'),(158347,6,3,4,29,'Porá a mão sobre a cabeça do animal da oferta pelo pecado, que será morto no lugar dos holocaustos.'),(158348,6,3,4,30,'Então o sacerdote pegará com o dedo um pouco do sangue, o porá nas pontas do altar dos holocaustos e derramará o restante do sangue na base do altar.'),(158349,6,3,4,31,'Então retirará toda a gordura, como se retira a gordura do sacrifício de comunhão; o sacerdote a queimará no altar como aroma agradável ao Senhor. Assim o sacerdote fará propiciação por esse homem, e ele será perdoado.'),(158350,6,3,4,32,'\"Se trouxer uma ovelha como oferta pelo pecado, terá que ser sem defeito.'),(158351,6,3,4,33,'Porá a mão sobre a cabeça do animal, que será morto como oferta pelo pecado no lugar onde é sacrificado o holocausto.'),(158352,6,3,4,34,'Então o sacerdote pegará com o dedo um pouco do sangue da oferta pelo pecado e o porá nas pontas do altar dos holocaustos, e derramará o restante do sangue na base do altar.'),(158353,6,3,4,35,'Retirará toda a gordura, como se retira a gordura do cordeiro do sacrifício de comunhão; o sacerdote a queimará no altar, em cima das ofertas dedicadas ao Senhor, preparadas no fogo. Assim o sacerdote fará em favor dele propiciação pelo pecado que cometeu, e ele será perdoado\".'),(158354,6,3,5,1,'\"Se alguém pecar porque, tendo sido testemunha de algo que viu ou soube, não o declarou, sofrerá as conseqüências da sua iniqüidade.'),(158355,6,3,5,2,'\"Se alguém tocar qualquer coisa impura, seja um cadáver de animal selvagem ou de animal do rebanho ou de uma das pequenas criaturas que povoam a terra, ainda que não tenha consciência disso, ele se tornará impuro e será culpado.'),(158356,6,3,5,3,'\"Se alguém tocar impureza humana, qualquer coisa que o torne impuro, sem ter consciência disso, quando o souber será culpado.'),(158357,6,3,5,4,'\"Se alguém impensadamente jurar fazer algo bom ou mau, em qualquer assunto que alguém possa jurar descuidadamente, ainda que não tenha consciência disso, quando o souber será culpado.'),(158358,6,3,5,5,'\"Quando alguém for culpado de qualquer dessas coisas, confessará em que pecou'),(158359,6,3,5,6,'e, pelo pecado que cometeu, trará ao Senhor uma ovelha ou uma cabra do rebanho como oferta de reparação; e em favor dele o sacerdote fará propiciação pelo pecado.'),(158360,6,3,5,7,'\"Se não tiver recursos para oferecer uma ovelha, trará pela culpa do seu pecado duas rolinhas ou dois pombinhos ao Senhor: um como oferta pelo pecado e o outro como holocausto.'),(158361,6,3,5,8,'Ele os trará ao sacerdote, que oferecerá primeiro o que for oferecido como sacrifício pelo pecado. E destroncará o pescoço da ave, sem arrancar-lhe a cabeça totalmente,'),(158362,6,3,5,9,'e aspergirá no lado do altar o sangue da oferta pelo pecado e deixará escorrer o restante do sangue na base do altar. É oferta pelo pecado.'),(158363,6,3,5,10,'O sacerdote então oferecerá a outra ave como holocausto, de acordo com a forma prescrita, e fará propiciação em favor dele pelo pecado que cometeu, e ele será perdoado.'),(158364,6,3,5,11,'\"Se, contudo, não tiver recursos para oferecer duas rolinhas ou dois pombinhos, trará como oferta pelo pecado um jarro da melhor farinha como oferta pelo pecado. Mas sobre ela não derramará óleo nem colocará incenso, porquanto é oferta pelo pecado.'),(158365,6,3,5,12,'Ele a trará ao sacerdote, que apanhará um punhado dela como porção memorial e queimará essa porção no altar, em cima das ofertas dedicadas ao Senhor, preparadas no fogo. É oferta pelo pecado.'),(158366,6,3,5,13,'Assim o sacerdote fará propiciação em favor dele por qualquer desses pecados que tiver cometido, e ele será perdoado. O restante da oferta pertence ao sacerdote, como no caso da oferta de cereal\".'),(158367,6,3,5,14,'O Senhor disse a Moisés:'),(158368,6,3,5,15,'\"Quando alguém cometer uma ofensa, pecando sem intenção em qualquer coisa consagrada ao Senhor, trará ao Senhor um carneiro do rebanho, sem defeito, avaliado em prata com base no peso padrão do santuário, como oferta pela culpa.'),(158369,6,3,5,16,'Fará restituição pelo que deixou de fazer em relação às coisas consagradas, acrescentará um quinto do valor e o entregará ao sacerdote. Este fará propiciação por ele com o carneiro da oferta pela culpa, e ele será perdoado.'),(158370,6,3,5,17,'\"Se alguém pecar, fazendo o que é proibido em qualquer dos mandamentos do Senhor, ainda que não o saiba, será culpado e sofrerá as conseqüências da sua iniqüidade.'),(158371,6,3,5,18,'Do rebanho ele trará ao sacerdote um carneiro, sem defeito e devidamente avaliado, como oferta pela culpa. Assim o sacerdote fará propiciação em favor dele pelo erro que cometeu sem intenção, e ele será perdoado.'),(158372,6,3,5,19,'É oferta pela culpa, pois com certeza tornou-se culpado perante o Senhor\".'),(158373,6,3,6,1,'E disse o Senhor a Moisés:'),(158374,6,3,6,2,'\"Se alguém pecar, cometendo uma ofensa contra o Senhor, enganando o seu próximo no que diz respeito a algo que lhe foi confiado ou deixado como penhor ou roubado, ou se lhe extorquir algo,'),(158375,6,3,6,3,'ou se achar algum bem perdido e mentir a respeito disso, ou se jurar falsamente a respeito de qualquer coisa, cometendo pecado;'),(158376,6,3,6,4,'quando assim pecar, tornando-se por isso culpado, terá que devolver o que roubou ou tomou mediante extorsão, ou o que lhe foi confiado, ou os bens perdidos que achou,'),(158377,6,3,6,5,'ou qualquer coisa sobre a qual tenha jurado falsamente. Fará restituição plena, acrescentará a isso um quinto do valor e dará tudo ao proprietário no dia em que apresentar a sua oferta pela culpa.'),(158378,6,3,6,6,'E por sua culpa trará ao sacerdote uma oferta dedicada ao Senhor: um carneiro do rebanho, sem defeito e devidamente avaliado.'),(158379,6,3,6,7,'Dessa forma o sacerdote fará propiciação por ele perante o Senhor, e ele será perdoado de qualquer dessas coisas que fez e que o tornou culpado\".'),(158380,6,3,6,8,'O Senhor disse a Moisés:'),(158381,6,3,6,9,'\"Dê este mandamento a Arão e a seus filhos: Esta é a regulamentação acerca do holocausto: ele terá que ficar queimando até de manhã sobre as brasas do altar, onde o fogo terá que ser mantido aceso.'),(158382,6,3,6,10,'O sacerdote vestirá suas roupas de linho e os calções de linho por baixo, retirará as cinzas do holocausto que o fogo consumiu no altar e as colocará ao lado do altar.'),(158383,6,3,6,11,'Depois trocará de roupa, e levará as cinzas para fora do acampamento, a um lugar cerimonialmente puro.'),(158384,6,3,6,12,'Mantenha-se aceso o fogo no altar; não deve ser apagado. Toda manhã o sacerdote acrescentará lenha, arrumará o holocausto sobre o fogo e queimará sobre ele a gordura das ofertas de comunhão.'),(158385,6,3,6,13,'Mantenha-se o fogo continuamente aceso no altar; não deve ser apagado.'),(158386,6,3,6,14,'\"Esta é a regulamentação da oferta de cereal: os filhos de Arão a apresentarão ao Senhor, em frente do altar.'),(158387,6,3,6,15,'O sacerdote apanhará um punhado da melhor farinha com óleo, juntamente com todo o incenso que está sobre a oferta de cereal, e queimará no altar a porção memorial como aroma agradável ao Senhor.'),(158388,6,3,6,16,'Arão e seus filhos comerão o restante da oferta, mas deverão comê-lo sem fermento e em lugar sagrado, no pátio da Tenda do Encontro.'),(158389,6,3,6,17,'Essa oferta não será assada com fermento; eu a dei a eles como porção das ofertas feitas a mim com fogo. É santíssima, como a oferta pelo pecado e como a oferta pela culpa.'),(158390,6,3,6,18,'Somente os homens descendentes de Arão poderão comer da porção das ofertas dedicadas ao Senhor, preparadas no fogo. É um decreto perpétuo para as suas gerações. Tudo o que nelas tocar se tornará santo\".'),(158391,6,3,6,19,'O Senhor disse também a Moisés:'),(158392,6,3,6,20,'\"Esta é a oferta que Arão e os seus descendentes terão que trazer ao Senhor no dia em que ele for ungido: um jarro da melhor farinha, como na oferta regular de cereal, metade pela manhã e metade à tarde.'),(158393,6,3,6,21,'Prepare-a com óleo numa assadeira; traga-a bem misturada e apresente a oferta de cereal partida em pedaços, como aroma agradável ao Senhor.'),(158394,6,3,6,22,'Todo sacerdote ungido, descendentes de Arão, também preparará essa oferta. É a porção do Senhor por decreto perpétuo e será totalmente queimada.'),(158395,6,3,6,23,'Toda oferta de cereal do sacerdote será totalmente queimada; não será comida\".'),(158396,6,3,6,24,'O Senhor disse a Moisés:'),(158397,6,3,6,25,'\"Diga a Arão e aos seus filhos: Esta é a regulamentação da oferta pelo pecado: O animal da oferta pelo pecado será morto perante o Senhor no local onde é sacrificado o holocausto; é uma oferta santíssima.'),(158398,6,3,6,26,'O sacerdote que oferecer o animal, o comerá em lugar sagrado, no pátio da Tenda do Encontro.'),(158399,6,3,6,27,'Tudo o que tocar na carne se tornará santo, e se o sangue respingar na roupa, será lavada em lugar sagrado.'),(158400,6,3,6,28,'A vasilha de barro em que a carne for cozida deverá ser quebrada; mas, se for cozida numa vasilha de bronze, a vasilha deverá ser esfregada e enxaguada com água.'),(158401,6,3,6,29,'Somente os homens da família dos sacerdotes poderão comê-la; é uma oferta santíssima.'),(158402,6,3,6,30,'Mas toda oferta pelo pecado, cujo sangue for trazido para a Tenda do Encontro para propiciação no Lugar Santo, não será comida; terá que ser queimada\".'),(158403,6,3,7,1,'\"Esta é a regulamentação da oferta pela culpa, que é oferta santíssima:'),(158404,6,3,7,2,'O animal da oferta pela culpa será morto no local onde são sacrificados os holocaustos, e seu sangue será derramado nos lados do altar.'),(158405,6,3,7,3,'Toda a sua gordura será oferecida: a parte gorda da cauda e a gordura que cobre as vísceras,'),(158406,6,3,7,4,'os dois rins com a gordura que os cobre e que está perto dos lombos, e o lóbulo do fígado, que será removido juntamente com os rins.'),(158407,6,3,7,5,'O sacerdote os queimará no altar como oferta dedicada ao Senhor, preparada no fogo. É oferta pela culpa.'),(158408,6,3,7,6,'Somente os homens da família dos sacerdotes poderão comê-la, mas deve ser comida em lugar sagrado; é oferta santíssima.'),(158409,6,3,7,7,'\"A mesma regulamentação aplica-se tanto à oferta pelo pecado quanto à oferta pela culpa: a carne pertence ao sacerdote que faz propiciação pela culpa.'),(158410,6,3,7,8,'O sacerdote que oferecer um holocausto por alguém ficará com o couro do animal.'),(158411,6,3,7,9,'Toda oferta de cereal, assada num forno ou cozida numa panela ou numa assadeira, pertence ao sacerdote que a oferecer,'),(158412,6,3,7,10,'e toda oferta de cereal, amassada com óleo ou não, pertence igualmente aos descendentes de Arão.'),(158413,6,3,7,11,'\"Esta é a regulamentação da oferta de comunhão que pode ser apresentada ao Senhor:'),(158414,6,3,7,12,'\"Se alguém a fizer por gratidão, então, junto com sua oferta de gratidão, terá que oferecer bolos sem fermento e amassados com óleo, pães finos sem fermento e untados com óleo, e bolos da melhor farinha bem amassados e misturados com óleo.'),(158415,6,3,7,13,'Juntamente com sua oferta de comunhão por gratidão, apresentará uma oferta que inclua bolos com fermento.'),(158416,6,3,7,14,'De cada oferta trará uma contribuição ao Senhor que será dada ao sacerdote que asperge o sangue das ofertas de comunhão.'),(158417,6,3,7,15,'A carne da sua oferta de comunhão por gratidão será comida no dia em que for oferecida; nada poderá sobrar até o amanhecer.'),(158418,6,3,7,16,'\"Se, contudo, sua oferta for resultado de um voto ou for uma oferta voluntária, a carne do sacrifício será comida no dia em que for oferecida, e o que sobrar poderá ser comido no dia seguinte.'),(158419,6,3,7,17,'Mas a carne que sobrar do sacrifício até o terceiro dia será queimada no fogo.'),(158420,6,3,7,18,'Se a carne da oferta de comunhão for comida ao terceiro dia, ela não será aceita. A oferta não será atribuída àquele que a ofereceu, pois a carne estará estragada; e quem dela comer sofrerá as conseqüências da sua iniqüidade.'),(158421,6,3,7,19,'\"A carne que tocar em qualquer coisa impura não será comida; será queimada no fogo. A carne do sacrifício, porém, poderá ser comida por quem estiver puro.'),(158422,6,3,7,20,'Mas se alguém que está impuro comer da carne da oferta de comunhão que pertence ao Senhor, será eliminado do meio do seu povo.'),(158423,6,3,7,21,'Se alguém tocar em alguma coisa impura, seja impureza humana, seja de animal, seja qualquer outra coisa impura e proibida, e comer da carne da oferta de comunhão que pertence ao Senhor, será eliminado do meio do seu povo. \"'),(158424,6,3,7,22,'E disse o Senhor a Moisés:'),(158425,6,3,7,23,'\"Diga aos israelitas: Não comam gordura alguma de boi, carneiro ou cabrito.'),(158426,6,3,7,24,'A gordura de um animal encontrado morto ou despedaçado por animais selvagens pode ser usada para qualquer outra finalidade, mas nunca poderá ser comida.'),(158427,6,3,7,25,'Quem comer a gordura de um animal, dedicado ao Senhor numa oferta preparada no fogo, será eliminado do meio do seu povo.'),(158428,6,3,7,26,'Onde quer que vocês vivam, não comam o sangue de nenhuma ave nem de animal.'),(158429,6,3,7,27,'Quem comer sangue será eliminado do meio do seu povo\".'),(158430,6,3,7,28,'Disse mais o Senhor a Moisés:'),(158431,6,3,7,29,'\"Diga aos israelitas: Todo aquele que trouxer sacrifício de comunhão ao Senhor terá que dedicar parte dele ao Senhor.'),(158432,6,3,7,30,'Com suas próprias mãos trará ao Senhor as ofertas preparadas no fogo; trará a gordura juntamente com o peito, e o moverá perante o Senhor como gesto ritual de apresentação.'),(158433,6,3,7,31,'O sacerdote queimará a gordura no altar, mas o peito pertence a Arão e a seus descendentes.'),(158434,6,3,7,32,'Vocês deverão dar a coxa direita das ofertas de comunhão ao sacerdote como contribuição.'),(158435,6,3,7,33,'O descendente de Arão que oferecer o sangue e a gordura da oferta de comunhão receberá a coxa direita como porção.'),(158436,6,3,7,34,'Das ofertas de comunhão dos israelitas, tomei o peito que é movido ritualmente e a coxa que é ofertada, e os dei ao sacerdote Arão e a seus descendentes por decreto perpétuo para os israelitas\".'),(158437,6,3,7,35,'Essa é a parte das ofertas dedicadas ao Senhor, preparadas no fogo, designada a Arão e a seus filhos no dia em que foram apresentados para servirem ao Senhor como sacerdotes.'),(158438,6,3,7,36,'Foi isso que o Senhor ordenou dar a eles, no dia em que foram ungidos dentre os israelitas. É um decreto perpétuo para as suas gerações.'),(158439,6,3,7,37,'Essa é a regulamentação acerca do holocausto, da oferta de cereal, da oferta pelo pecado, da oferta pela culpa, da oferta de ordenação e da oferta de comunhão.'),(158440,6,3,7,38,'O Senhor entregou-a a Moisés no monte Sinai, no dia em que ordenou aos israelitas que trouxessem suas ofertas ao Senhor, no deserto do Sinai.'),(158441,6,3,8,1,'O Senhor disse a Moisés:'),(158442,6,3,8,2,'\"Traga Arão e seus filhos, suas vestes, o óleo da unção, o novilho para a oferta pelo pecado, os dois carneiros e o cesto de pães sem fermento;'),(158443,6,3,8,3,'e reúna toda a comunidade à entrada da Tenda do Encontro\".'),(158444,6,3,8,4,'Moisés fez como o Senhor lhe ordenou, e a comunidade reuniu-se à entrada da Tenda do Encontro.'),(158445,6,3,8,5,'Então Moisés disse à comunidade: \"Foi isto que o Senhor mandou fazer\";'),(158446,6,3,8,6,'e levou Arão e seus filhos à frente e mandou-os banhar-se com água;'),(158447,6,3,8,7,'pôs a túnica em Arão, colocou-lhe o cinto e o manto, e pôs sobre ele o colete sacerdotal; depois a ele prendeu o manto sacerdotal com o cinturão;'),(158448,6,3,8,8,'colocou também o peitoral, e nele pôs o Urim e o Tumim;'),(158449,6,3,8,9,'e colocou o turbante na cabeça de Arão com a lâmina de ouro, isto é, a coroa sagrada, na frente do turbante, conforme o Senhor tinha ordenado a Moisés.'),(158450,6,3,8,10,'Depois Moisés pegou o óleo da unção e ungiu o tabernáculo e tudo o que nele havia, e assim os consagrou.'),(158451,6,3,8,11,'Aspergiu sete vezes o óleo sobre o altar, ungindo o altar e todos os seus utensílios e a bacia com o seu suporte, para consagrá-los.'),(158452,6,3,8,12,'Derramou o óleo da unção sobre a cabeça de Arão para ungi-lo e consagrá-lo.'),(158453,6,3,8,13,'Trouxe então os filhos de Arão à frente, vestiu-os com suas túnicas e cintos, e colocou-lhes gorros, conforme o Senhor lhe havia ordenado.'),(158454,6,3,8,14,'Em seguida trouxe o novilho para a oferta pelo pecado, e Arão e seus filhos puseram-lhe as mãos sobre a cabeça.'),(158455,6,3,8,15,'Moisés sacrificou o novilho, e com o dedo pôs um pouco do sangue em todas as pontas do altar para purificá-lo. Derramou o restante do sangue na base do altar e assim o consagrou para fazer propiciação por ele.'),(158456,6,3,8,16,'Moisés pegou também toda a gordura que cobre as vísceras, o lóbulo do fígado e os dois rins com a gordura que os cobre, e os queimou no altar.'),(158457,6,3,8,17,'Mas o novilho com o seu couro, a sua carne e o seu excremento, ele os queimou fora do acampamento, conforme o Senhor lhe havia ordenado.'),(158458,6,3,8,18,'Mandou trazer então o carneiro para o holocausto, e Arão e seus filhos puseram as mãos sobre a cabeça do carneiro.'),(158459,6,3,8,19,'A seguir Moisés sacrificou o carneiro e derramou o sangue nos lados do altar.'),(158460,6,3,8,20,'Depois, cortou o carneiro em pedaços; queimou a cabeça, os pedaços e a gordura.'),(158461,6,3,8,21,'Lavou as vísceras e as pernas, e queimou o carneiro inteiro sobre o altar, como holocausto, oferta de aroma agradável ao Senhor, preparado no fogo, conforme o Senhor lhe havia ordenado.'),(158462,6,3,8,22,'Depois mandou trazer o outro carneiro, o carneiro para a oferta de ordenação, e Arão e seus filhos colocaram as mãos sobre a cabeça do carneiro.'),(158463,6,3,8,23,'Moisés sacrificou o carneiro e pôs um pouco do sangue na ponta da orelha direita de Arão, no polegar da sua mão direita e no polegar do seu pé direito.'),(158464,6,3,8,24,'Moisés também mandou que os filhos de Arão se aproximassem, e sobre cada um pôs um pouco do sangue na ponta da orelha direita, no polegar da mão direita e no polegar do pé direito; e derramou o restante do sangue nos lados do altar.'),(158465,6,3,8,25,'Apanhou a gordura, a cauda gorda, toda a gordura que cobre as vísceras, o lóbulo do fígado, os dois rins e a gordura que os cobre e a coxa direita.'),(158466,6,3,8,26,'Então, do cesto de pães sem fermento, que estava perante o Senhor, apanhou um pão comum, outro feito com óleo e um pão fino, colocando-os sobre as porções de gordura e sobre a coxa direita.'),(158467,6,3,8,27,'Pôs tudo nas mãos de Arão e de seus filhos e os moveu perante o Senhor como gesto ritual de apresentação.'),(158468,6,3,8,28,'Depois Moisés pegou de volta das mãos deles e queimou tudo no altar, em cima do holocausto, como uma oferta de ordenação, preparada no fogo, de aroma agradável ao Senhor.'),(158469,6,3,8,29,'Moisés também pegou o peito e a sua própria porção do carneiro da ordenação, e o moveu perante o Senhor como gesto ritual de apresentação, como o Senhor lhe havia ordenado.'),(158470,6,3,8,30,'Então pegou um pouco do óleo da unção e um pouco do sangue que estava no altar e os aspergiu sobre Arão e suas vestes, bem como sobre seus filhos e suas vestes. Assim consagrou Arão e suas vestes, e seus filhos e suas vestes.'),(158471,6,3,8,31,'Moisés então disse a Arão e a seus filhos: \"Cozinhem a carne na entrada da Tenda do Encontro, onde a deverão comer com o pão do cesto das ofertas de ordenação, conforme me foi ordenado: ´Arão e seus filhos deverão comê-la`.'),(158472,6,3,8,32,'Depois queimem o restante da carne e do pão.'),(158473,6,3,8,33,'Não saiam da entrada da Tenda do Encontro por sete dias, até que se completem os dias da ordenação de vocês, pois essa cerimônia de ordenação durará sete dias.'),(158474,6,3,8,34,'O que se fez hoje foi ordenado pelo Senhor para fazer propiciação por vocês.'),(158475,6,3,8,35,'Vocês terão que permanecer dia e noite à entrada da Tenda do Encontro por sete dias e obedecer às exigências do Senhor, para que não morram; pois isso me foi ordenado\".'),(158476,6,3,8,36,'Arão e seus filhos fizeram tudo o que o Senhor tinha ordenado por meio de Moisés.'),(158477,6,3,9,1,'Oito dias depois Moisés convocou Arão e seus filhos e as autoridades de Israel.'),(158478,6,3,9,2,'E disse a Arão: \"Traga um bezerro para a oferta pelo pecado e um carneiro para o holocausto, ambos sem defeito, e apresente-os ao Senhor.'),(158479,6,3,9,3,'Depois diga aos israelitas: Tragam um bode para oferta pelo pecado, um bezerro e um cordeiro, ambos de um ano de idade e sem defeito, para holocausto;'),(158480,6,3,9,4,'e um boi e um carneiro para oferta de comunhão, para os sacrificar perante o Senhor, juntamente com a oferta de cereal amassada com óleo; pois hoje o Senhor aparecerá a vocês\".'),(158481,6,3,9,5,'Levaram então tudo o que Moisés determinou para a frente da Tenda do Encontro, e a comunidade inteira aproximou-se e ficou de pé perante o Senhor.'),(158482,6,3,9,6,'Disse-lhes Moisés: \"Foi isso que o Senhor ordenou que façam, para que a glória do Senhor apareça a vocês\".'),(158483,6,3,9,7,'Disse Moisés a Arão: \"Venha até o altar e ofereça o seu sacrifício pelo pecado e o seu holocausto, e faça propiciação por você mesmo e pelo povo; ofereça o sacrifício pelo povo e faça propiciação por ele, conforme o Senhor ordenou\".'),(158484,6,3,9,8,'Arão foi até o altar e ofereceu o bezerro como sacrifício pelo pecado por si mesmo.'),(158485,6,3,9,9,'Seus filhos levaram-lhe o sangue, e ele molhou o dedo no sangue e o pôs nas pontas do altar; então derramou o restante do sangue na base do altar,'),(158486,6,3,9,10,'onde queimou a gordura, os rins e o lóbulo do fígado da oferta pelo pecado, conforme o Senhor tinha ordenado a Moisés;'),(158487,6,3,9,11,'a carne e o couro, porém, queimou fora do acampamento.'),(158488,6,3,9,12,'Depois sacrificou o holocausto. Seus filhos lhe entregaram o sangue, e ele o derramou nos lados do altar.'),(158489,6,3,9,13,'Entregaram-lhe em seguida o holocausto pedaço por pedaço, inclusive a cabeça, e ele os queimou no altar.'),(158490,6,3,9,14,'Lavou as vísceras e as pernas e as queimou em cima do holocausto sobre o altar.'),(158491,6,3,9,15,'Depois Arão apresentou a oferta pelo povo. Pegou o bode para a oferta pelo pecado do povo e o ofereceu como sacrifício pelo pecado, como fizera com o primeiro.'),(158492,6,3,9,16,'Apresentou o holocausto e ofereceu-o conforme fora prescrito.'),(158493,6,3,9,17,'Também apresentou a oferta de cereal, pegou um punhado dela e a queimou no altar, além do holocausto da manhã.'),(158494,6,3,9,18,'Matou o boi e o carneiro como sacrifício de comunhão pelo povo. Seus filhos levaram-lhe o sangue, e ele o derramou nos lados do altar.'),(158495,6,3,9,19,'Mas as porções de gordura do boi e do carneiro, a cauda gorda, a gordura que cobre as vísceras, os rins e o lóbulo do fígado,'),(158496,6,3,9,20,'puseram em cima do peito; e Arão as queimou no altar.'),(158497,6,3,9,21,'Em seguida, Arão moveu o peito e a coxa direita do animal perante o Senhor como gesto ritual de apresentação, conforme Moisés tinha ordenado.'),(158498,6,3,9,22,'Depois Arão ergueu as mãos em direção ao povo e o abençoou. E, tendo oferecido o sacrifício pelo pecado, o holocausto e o sacrifício de comunhão, desceu.'),(158499,6,3,9,23,'Assim Moisés e Arão entraram na Tenda do Encontro. Quando saíram, abençoaram o povo; e a glória do Senhor apareceu a todo o povo.'),(158500,6,3,9,24,'Saiu fogo da presença do Senhor e consumiu o holocausto e as porções de gordura sobre o altar. E, quando todo o povo viu isso, gritou de alegria e prostrou-se rosto em terra.'),(158501,6,3,10,1,'Nadabe e Abiú, filhos de Arão, pegaram cada um o seu incensário, nos quais acenderam fogo, acrescentaram incenso, e trouxeram fogo profano perante o Senhor, sem que tivessem sido autorizados.'),(158502,6,3,10,2,'Então saiu fogo da presença do Senhor e os consumiu. Morreram perante o Senhor.'),(158503,6,3,10,3,'Moisés então disse a Arão: \"Foi isto que o Senhor disse: ´Aos que de mim se aproximam santo me mostrarei; à vista de todo o povo glorificado serei` \". Arão, porém, ficou em silêncio.'),(158504,6,3,10,4,'Então Moisés chamou Misael e Elzafã, filhos de Uziel, tio de Arão, e lhes disse: \"Venham cá; tirem os seus primos da frente do santuário e levem-nos para fora do acampamento\".'),(158505,6,3,10,5,'Eles foram e os puxaram pelas túnicas, para fora do acampamento, conforme Moisés tinha ordenado.'),(158506,6,3,10,6,'Então Moisés disse a Arão e a seus filhos Eleazar e Itamar: \"Não andem descabelados, nem rasguem as roupas em sinal de luto, senão vocês morrerão e a ira do Senhor cairá sobre toda a comunidade. Mas os seus parentes, e toda a nação de Israel, poderão chorar por aqueles que o Senhor destruiu pelo fogo.'),(158507,6,3,10,7,'Não saiam da entrada da Tenda do Encontro, senão vocês morrerão, porquanto o óleo da unção do Senhor está sobre vocês\". E eles fizeram conforme Moisés tinha ordenado.'),(158508,6,3,10,8,'Depois o Senhor disse a Arão:'),(158509,6,3,10,9,'\"Você e seus filhos não devem beber vinho nem outra bebida fermentada antes de entrar na Tenda do Encontro, senão vocês morrerão. É um decreto perpétuo para as suas gerações.'),(158510,6,3,10,10,'Vocês têm que fazer separação entre o santo e o profano, entre o puro e o impuro,'),(158511,6,3,10,11,'e ensinar aos israelitas todos os decretos que o Senhor lhes deu por meio de Moisés\".'),(158512,6,3,10,12,'Então Moisés disse a Arão e aos seus filhos que ficaram vivos, Eleazar e Itamar: \"Peguem a oferta de cereal que sobrou das ofertas dedicadas ao Senhor, preparadas no fogo, e comam-na sem fermento junto ao altar, pois é santíssima.'),(158513,6,3,10,13,'Comam-na em lugar sagrado, porquanto é a porção que lhes cabe por decreto, a você e a seus filhos, das ofertas dedicadas ao Senhor, preparadas no fogo; pois assim me foi ordenado.'),(158514,6,3,10,14,'O peito ritualmente movido e a coxa ofertada, você, seus filhos e suas filhas poderão comer num lugar cerimonialmente puro; foi dado a você e a seus filhos como porção das ofertas de comunhão dos israelitas.'),(158515,6,3,10,15,'A coxa ofertada e o peito ritualmente movido devem ser trazidos junto com as porções de gordura das ofertas preparadas no fogo, para serem movidos perante o Senhor como gesto ritual de apresentação. Esta será a porção por decreto perpétuo para você e seus descendentes, conforme o Senhor tinha ordenado\".'),(158516,6,3,10,16,'Quando Moisés procurou por toda parte o bode da oferta pelo pecado e soube que já fora queimado, irou-se contra Eleazar e Itamar, os filhos de Arão que ficaram vivos, e perguntou:'),(158517,6,3,10,17,'\"Por que vocês não comeram a carne da oferta pelo pecado no Lugar Santo? É santíssima; foi-lhes dada para retirar a culpa da comunidade e fazer propiciação por ela perante o Senhor.'),(158518,6,3,10,18,'Como o sangue do animal não foi levado para dentro do Lugar Santo, vocês deviam tê-lo comido no Lugar Santo, conforme ordenei\".'),(158519,6,3,10,19,'Arão respondeu a Moisés: \"Hoje eles ofereceram o seu sacrifício pelo pecado e o seu holocausto perante o Senhor; mesmo assim coisas como essas aconteceram comigo. Será que teria agradado ao Senhor se eu tivesse comido a oferta pelo pecado hoje? \"'),(158520,6,3,10,20,'Quando Moisés ouviu isso, ficou satisfeito.'),(158521,6,3,11,1,'Disse o Senhor a Moisés e a Arão:'),(158522,6,3,11,2,'\"Digam aos israelitas: De todos os animais que vivem na terra, estes são os que vocês poderão comer:'),(158523,6,3,11,3,'Qualquer animal que tem casco fendido e dividido em duas unhas, e que rumina.'),(158524,6,3,11,4,'\"Vocês não poderão comer aqueles que só ruminam nem os que só têm o casco fendido. O camelo, embora rumine, não tem casco fendido; considerem-no impuro.'),(158525,6,3,11,5,'O coelho, embora rumine, não tem casco fendido; é impuro para vocês.'),(158526,6,3,11,6,'A lebre, embora rumine, não tem casco fendido; considerem-na impura.'),(158527,6,3,11,7,'E o porco, embora tenha casco fendido e dividido em duas unhas, não rumina; considerem-no impuro.'),(158528,6,3,11,8,'Vocês não comerão a carne desses animais nem tocarão em seus cadáveres; considerem-nos impuros.'),(158529,6,3,11,9,'\"De todas as criaturas que vivem nas águas do mar e dos rios, vocês poderão comer todas as que possuem barbatanas e escamas.'),(158530,6,3,11,10,'Mas todas as criaturas que vivem nos mares ou nos rios, que não possuem barbatanas e escamas, quer dentre todas as pequenas criaturas que povoam as águas quer dentre todos os outros animais das águas, serão proibidas para vocês.'),(158531,6,3,11,11,'Por isso, não poderão comer sua carne e considerarão impuros os seus cadáveres.'),(158532,6,3,11,12,'Tudo o que vive na água e não possui barbatanas e escamas será proibido para vocês.'),(158533,6,3,11,13,'\"Estas são as aves que vocês considerarão impuras, das quais não poderão comer porque são proibidas: a águia, o urubu, a águia-marinha,'),(158534,6,3,11,14,'o milhafre, o falcão,'),(158535,6,3,11,15,'qualquer espécie de corvo,'),(158536,6,3,11,16,'a coruja-de-chifre, a coruja-de-orelha-pequena, a coruja-orelhuda, qualquer espécie de gavião,'),(158537,6,3,11,17,'o mocho, a coruja-pescadora e o corujão,'),(158538,6,3,11,18,'a coruja-branca, a coruja-do-deserto, o abutre,'),(158539,6,3,11,19,'a cegonha, qualquer tipo de garça, a poupa e o morcego.'),(158540,6,3,11,20,'\"Todas as pequenas criaturas que enxameiam, que têm asas, mas que se movem pelo chão serão proibidas para vocês.'),(158541,6,3,11,21,'Dentre estas, porém, vocês poderão comer aquelas que têm pernas articuladas para saltar no chão.'),(158542,6,3,11,22,'Dessas vocês poderão comer os diversos tipos de gafanhotos.'),(158543,6,3,11,23,'Mas considerarão impuras todas as outras criaturas que enxameiam, que têm asas e que se movem pelo chão.'),(158544,6,3,11,24,'\"Por meio deles vocês ficarão impuros; todo aquele que tocar em seus cadáveres estará impuro até à tarde.'),(158545,6,3,11,25,'Todo o que carregar o cadáver de algum deles lavará as suas roupas e estará impuro até à tarde.'),(158546,6,3,11,26,'\"Todo animal de casco não dividido em duas unhas ou que não rumina é impuro para vocês; quem tocar qualquer um deles ficará impuro.'),(158547,6,3,11,27,'Todos os animais de quatro pés, que andam sobre a planta dos pés são impuros para vocês; todo o que tocar os seus cadáveres ficará impuro até à tarde.'),(158548,6,3,11,28,'Quem carregar o cadáver de algum deles lavará suas roupas, e estará impuro até à tarde. São impuros para vocês.'),(158549,6,3,11,29,'\"Dos animais que se movem rente ao chão, estes vocês considerarão impuros: a doninha, o rato, qualquer espécie de lagarto grande,'),(158550,6,3,11,30,'a lagartixa, o lagarto-pintado, o lagarto, o lagarto da areia e o camaleão.'),(158551,6,3,11,31,'De todos os que se movem rente ao chão, esses vocês considerarão impuros. Quem neles tocar depois de mortos estará impuro até à tarde.'),(158552,6,3,11,32,'E tudo sobre o que um deles cair depois de morto, qualquer que seja o seu uso, ficará impuro, seja objeto feito de madeira, de pano, de couro ou de pano de saco. Deverá ser posto em água e estará impuro até a tarde, e então ficará puro.'),(158553,6,3,11,33,'Se um deles cair dentro de uma vasilha de barro, tudo o que nela houver ficará impuro, e vocês quebrarão a vasilha.'),(158554,6,3,11,34,'Qualquer alimento sobre o qual cair essa água, ficará impuro, e qualquer bebida que estiver dentro da vasilha, ficará impura.'),(158555,6,3,11,35,'Tudo aquilo sobre o que o cadáver de um desses animais cair ficará impuro; se for um forno ou um fogão de barro vocês o quebrarão. Estão impuros, e vocês os considerarão como tais.'),(158556,6,3,11,36,'Mas, se cair numa fonte ou numa cisterna onde se recolhe água, ela permanece pura; mas quem tocar no cadáver ficará impuro.'),(158557,6,3,11,37,'Se um cadáver cair sobre alguma semente a ser plantada, ela permanece pura;'),(158558,6,3,11,38,'mas se foi derramada água sobre a semente, vocês a considerarão impura.'),(158559,6,3,11,39,'\"Quando morrer um animal que vocês têm permissão para comer, quem tocar no seu cadáver ficará impuro até à tarde.'),(158560,6,3,11,40,'Quem comer da carne do animal morto terá que lavar as suas roupas e ficará impuro até à tarde. Quem carregar o cadáver do animal terá que lavar as suas roupas, e ficará impuro até à tarde.'),(158561,6,3,11,41,'\"Todo animal que se move rente ao chão lhes será proibido e não poderá ser comido.'),(158562,6,3,11,42,'Vocês não poderão comer animal algum que se move rente ao chão, quer se arraste sobre o ventre quer ande de quatro ou com o auxílio de muitos pés; eles lhes são proibidos.'),(158563,6,3,11,43,'Não se contaminem com qualquer desses animais. Não se tornem impuros com eles nem deixem que eles os tornem impuros.'),(158564,6,3,11,44,'Pois eu sou o Senhor Deus de vocês; consagrem-se e sejam santos, porque eu sou santo. Não se tornem impuros com qualquer animal que se move rente ao chão.'),(158565,6,3,11,45,'Eu sou o Senhor que os tirou da terra do Egito para ser o seu Deus; por isso, sejam santos, porque eu sou santo.'),(158566,6,3,11,46,'\"Essa é a regulamentação acerca dos animais, das aves, de todos os seres vivos que se movem na água e de todo animal que se move rente ao chão.'),(158567,6,3,11,47,'Vocês farão separação entre o impuro e o puro, entre animais que podem e os que não podem ser comidos\".'),(158568,6,3,12,1,'Disse o Senhor a Moisés:'),(158569,6,3,12,2,'\"Diga aos israelitas: Quando uma mulher engravidar e der à luz um menino, estará impura por sete dias, assim como está impura durante o seu período menstrual.'),(158570,6,3,12,3,'No oitavo dia o menino terá que ser circuncidado.'),(158571,6,3,12,4,'Então a mulher aguardará trinta e três dias para ser purificada do seu sangramento. Não poderá tocar em nenhuma coisa sagrada e não poderá ir ao santuário, até que se completem os dias da sua purificação.'),(158572,6,3,12,5,'Se der à luz uma menina, estará impura por duas semanas, como durante o seu período menstrual. Nesse caso aguardará sessenta e seis dias para ser purificada do seu sangramento.'),(158573,6,3,12,6,'\"Quando se completarem os dias da sua purificação pelo nascimento de um menino ou de uma menina, ela trará ao sacerdote, à entrada da Tenda do Encontro, um cordeiro de um ano para o holocausto e um pombinho ou uma rolinha como oferta pelo pecado.'),(158574,6,3,12,7,'Ele os oferecerá ao Senhor para fazer propiciação por ela, que ficará pura do fluxo do seu sangramento. Essa é a regulamentação para a mulher que der à luz um menino ou uma menina.'),(158575,6,3,12,8,'Se ela não tiver recursos para oferecer um cordeiro, poderá trazer duas rolinhas ou dois pombinhos, um para o holocausto e o outro para a oferta pelo pecado. Assim o sacerdote fará propiciação por ela, e ela ficará pura\".'),(158576,6,3,13,1,'Disse o Senhor a Moisés e a Arão:'),(158577,6,3,13,2,'\"Quando alguém tiver um inchaço, uma erupção ou uma mancha brilhante na pele que possa ser sinal de lepra, será levado ao sacerdote Arão ou a um dos seus filhos que seja sacerdote.'),(158578,6,3,13,3,'Este examinará a parte afetada da pele, e, se naquela parte o pêlo tiver se tornado branco e o lugar parecer mais profundo do que a pele, é sinal de lepra. Depois de examiná-lo, o sacerdote o declarará impuro.'),(158579,6,3,13,4,'Se a mancha na pele for branca, mas não parecer mais profunda do que a pele e sobre ela o pêlo não tiver se tornado branco, o sacerdote o porá em isolamento por sete dias.'),(158580,6,3,13,5,'No sétimo dia o sacerdote o examinará, e, se verificar que a parte afetada não se alterou nem se espalhou pela pele, o manterá em isolamento por mais sete dias.'),(158581,6,3,13,6,'Ao sétimo dia o sacerdote o examinará de novo, e, se a parte afetada diminuiu e não se espalhou pela pele, o sacerdote o declarará puro; é apenas uma erupção. Então ele lavará as suas roupas, e estará puro.'),(158582,6,3,13,7,'Mas, se depois que se apresentou ao sacerdote para ser declarado puro a erupção se espalhar pela pele, ele terá que se apresentar novamente ao sacerdote.'),(158583,6,3,13,8,'O sacerdote o examinará, e, se a erupção espalhou-se pela pele, ele o declarará impuro; trata-se de lepra.'),(158584,6,3,13,9,'\"Quando alguém apresentar sinal de lepra, será levado ao sacerdote.'),(158585,6,3,13,10,'Este o examinará, e, se houver inchaço branco na pele, o qual tornou branco o pêlo, e se houver carne viva no inchaço,'),(158586,6,3,13,11,'é lepra crônica na pele, e o sacerdote o declarará impuro. Não o porá em isolamento, porquanto já está impuro.'),(158587,6,3,13,12,'\"Se a doença se alastrar por toda a pele e cobrir toda a pele da pessoa infectada, da cabeça aos pés, até onde é possível ao sacerdote verificar,'),(158588,6,3,13,13,'este o examinará e, se observar que a lepra cobriu todo o corpo, ele a declarará pura. Visto que tudo ficou branco, ela está pura.'),(158589,6,3,13,14,'Mas quando nela aparecer carne viva, ficará impura.'),(158590,6,3,13,15,'Quando o sacerdote vir a carne viva, ele a declarará impura. A carne viva é impura; trata-se de lepra.'),(158591,6,3,13,16,'Se a carne viva retroceder e a pele se tornar branca, a pessoa voltará ao sacerdote.'),(158592,6,3,13,17,'Este a examinará, e, se a parte afetada se tornou branca, o sacerdote declarará pura a pessoa infectada, que então estará pura.'),(158593,6,3,13,18,'\"Quando alguém tiver uma ferida purulenta em sua pele e ela sarar,'),(158594,6,3,13,19,'e no lugar da ferida aparecer um inchaço branco ou uma mancha avermelhada, ele se apresentará ao sacerdote.'),(158595,6,3,13,20,'Este examinará o local, e, se parecer mais profundo do que a pele e o pêlo ali tiver se tornado branco, o sacerdote o declarará impuro. É sinal de lepra que se alastrou onde estava a ferida.'),(158596,6,3,13,21,'Mas se, quando o sacerdote o examinar não houver nenhum pêlo branco e o lugar não estiver mais profundo do que a pele e tiver diminuído, então o sacerdote o porá em isolamento por sete dias.'),(158597,6,3,13,22,'Se de fato estiver se espalhando pela pele, o sacerdote o declarará impuro; é sinal de lepra.'),(158598,6,3,13,23,'Mas, se a mancha não tiver se alterado nem se espalhado, é apenas a cicatriz da ferida, e o sacerdote o declarará puro.'),(158599,6,3,13,24,'\"Quando alguém tiver uma queimadura na pele, e uma mancha avermelhada ou branca aparecer na carne viva da queimadura,'),(158600,6,3,13,25,'o sacerdote examinará a mancha, e, se o pêlo sobre ela tiver se tornado branco e ela parecer mais profunda do que a pele, é lepra que surgiu na queimadura. O sacerdote o declarará impuro; é sinal de lepra na pele.'),(158601,6,3,13,26,'Mas, se o sacerdote examinar a mancha e nela não houver pêlo branco e esta não estiver mais profunda do que a pele e tiver diminuído, então o sacerdote o porá em isolamento por sete dias.'),(158602,6,3,13,27,'No sétimo dia o sacerdote o examinará, e, se a mancha estiver se espalhado pela pele, o sacerdote o declarará impuro; é sinal de lepra.'),(158603,6,3,13,28,'Se, todavia, a mancha não tiver se alterado nem se espalhado pela pele, mas tiver diminuído, é um inchaço da queimadura, e o sacerdote o declarará puro; é apenas a cicatriz da queimadura.'),(158604,6,3,13,29,'\"Quando um homem ou uma mulher tiver uma ferida na cabeça ou no queixo,'),(158605,6,3,13,30,'o sacerdote examinará a ferida, e, se ela parecer mais profunda do que a pele e o pêlo nela for amarelado e fino, o sacerdote declarará impura aquela pessoa; é sarna, isto é, lepra da cabeça ou do queixo.'),(158606,6,3,13,31,'Mas, se quando o sacerdote examinar o sinal de sarna, este não parecer mais profundo do que a pele e não houver pêlo escuro nela, então o sacerdote porá a pessoa infectada em isolamento por sete dias.'),(158607,6,3,13,32,'No sétimo dia o sacerdote examinará a parte afetada, e, se a sarna não tiver se espalhado e não houver pêlo amarelado nela e não parecer mais profunda do que a pele,'),(158608,6,3,13,33,'a pessoa rapará os pêlos, exceto na parte afetada, e o sacerdote a porá em isolamento por mais sete dias.'),(158609,6,3,13,34,'No sétimo dia o sacerdote examinará a sarna, e, se não tiver se espalhado mais e não parecer mais profunda do que a pele, o sacerdote declarará pura a pessoa. Esta lavará suas roupas e estará pura.'),(158610,6,3,13,35,'Mas, se a sarna se espalhar pela pele depois que a pessoa for declarada pura,'),(158611,6,3,13,36,'o sacerdote a examinará, e, se a sarna tiver se espalhado pela pele, o sacerdote não precisará procurar pêlo amarelado; a pessoa está impura.'),(158612,6,3,13,37,'Se, entretanto, verificar que não houve alteração e cresceu pêlo escuro, a sarna está curada. Ela está pura, e o sacerdote a declarará pura.'),(158613,6,3,13,38,'\"Quando um homem ou uma mulher tiver manchas brancas na pele,'),(158614,6,3,13,39,'o sacerdote examinará as manchas; se forem brancas e sem brilho, é um eczema que se alastrou; essa pessoa está pura.'),(158615,6,3,13,40,'\"Quando os cabelos de um homem caírem, ele está calvo, todavia puro.'),(158616,6,3,13,41,'Se lhe caírem os cabelos da frente da cabeça, ele está meio-calvo, porém puro.'),(158617,6,3,13,42,'Mas, se tiver uma ferida avermelhada na parte calva da frente ou de trás da cabeça, é lepra que se alastra pela calva da frente ou de trás da cabeça.'),(158618,6,3,13,43,'O sacerdote o examinará, e, se a ferida inchada na parte da frente ou de trás da calva for avermelhada como a lepra de pele,'),(158619,6,3,13,44,'o homem está leproso e impuro. O sacerdote terá que declará-lo impuro devido à ferida na cabeça.'),(158620,6,3,13,45,'\"Quem ficar leproso, apresentando quaisquer desses sintomas, usará roupas rasgadas, andará descabelado, cobrirá a parte inferior do rosto e gritará: ´Impuro! Impuro! `'),(158621,6,3,13,46,'Enquanto tiver a doença, estará impuro. Viverá separado, fora do acampamento.'),(158622,6,3,13,47,'\"Quando aparecer mancha de mofo em alguma roupa, seja roupa de lã, seja de linho,'),(158623,6,3,13,48,'ou em qualquer peça tecida ou entrelaçada de linho ou de lã, ou em algum pedaço ou objeto de couro,'),(158624,6,3,13,49,'se a mancha na roupa, ou no pedaço de couro, ou na peça tecida ou entrelaçada, ou em qualquer objeto de couro, for esverdeada ou avermelhada, é mancha de mofo que deverá ser mostrada ao sacerdote.'),(158625,6,3,13,50,'O sacerdote examinará a mancha e isolará o objeto afetado por sete dias.'),(158626,6,3,13,51,'No sétimo dia examinará a mancha, e, se ela tiver se espalhado pela roupa, ou pela peça tecida ou entrelaçada, ou pelo pedaço de couro, qualquer que seja o seu uso, é mofo corrosivo; o objeto está impuro.'),(158627,6,3,13,52,'Ele queimará a roupa, ou a peça tecida ou entrelaçada, ou qualquer objeto de couro que tiver a mancha, pois é mofo corrosivo; o objeto será queimado.'),(158628,6,3,13,53,'\"Mas se, quando o sacerdote o examinar, a mancha não tiver se espalhado pela roupa, ou pela peça tecida ou entrelaçada, ou pelo objeto de couro,'),(158629,6,3,13,54,'ordenará que o objeto afetado seja lavado. Então ele o isolará por mais sete dias.'),(158630,6,3,13,55,'Depois de lavado o objeto afetado, o sacerdote o examinará, e, se a mancha não tiver alterado sua cor, ainda que não tenha se espalhado, o objeto estará impuro. Queime-o com fogo, quer o mofo corrosivo tenha afetado um lado, quer o outro do objeto.'),(158631,6,3,13,56,'Se quando o sacerdote o examinar, a mancha tiver diminuído depois de lavado o objeto, ele cortará a parte afetada da roupa, ou do pedaço de couro, ou da peça tecida ou entrelaçada.'),(158632,6,3,13,57,'Mas, se a mancha ainda aparecer na roupa, ou na peça tecida ou entrelaçada, ou no objeto de couro, é mofo que se alastra, e tudo o que tiver o mofo será queimado com fogo.'),(158633,6,3,13,58,'Mas se, depois de lavada, a mancha desaparecer da roupa, ou da peça tecida ou entrelaçada, ou do objeto de couro, será lavado de novo, e então estará puro\".'),(158634,6,3,13,59,'Essa é a regulamentação acerca da mancha de mofo nas roupas de lã ou de linho, nas peças tecidas ou entrelaçadas, ou nos objetos de couro, para declará-los puros ou impuros.'),(158635,6,3,14,1,'Disse também o Senhor a Moisés:'),(158636,6,3,14,2,'\"Esta é a regulamentação acerca da purificação de um leproso: ele será levado ao sacerdote,'),(158637,6,3,14,3,'que sairá do acampamento e o examinará. Se a pessoa foi curada da lepra,'),(158638,6,3,14,4,'o sacerdote ordenará que duas aves puras, vivas, um pedaço de madeira de cedro, um pano vermelho e um ramo de hissopo sejam trazidos em favor daquele que será purificado.'),(158639,6,3,14,5,'Então o sacerdote ordenará que uma das aves seja morta numa vasilha de barro com água da fonte.'),(158640,6,3,14,6,'Então pegará a ave viva e a molhará, juntamente com o pedaço de madeira de cedro, com o pano vermelho e com o ramo de hissopo, no sangue da ave morta em água corrente.'),(158641,6,3,14,7,'Sete vezes ele aspergirá aquele que está sendo purificado da lepra e o declarará puro. Depois soltará a ave viva em campo aberto.'),(158642,6,3,14,8,'\"Aquele que estiver sendo purificado lavará as suas roupas, rapará todos os seus pêlos e se banhará com água; e assim estará puro. Depois disso poderá entrar no acampamento, mas ficará fora da sua tenda por sete dias.'),(158643,6,3,14,9,'No sétimo dia rapará todos os seus pêlos: o cabelo, a barba, as sobrancelhas e o restante dos pêlos. Lavará suas roupas e banhará o corpo com água; então ficará puro.'),(158644,6,3,14,10,'\"No oitavo dia pegará dois cordeiros sem defeito e uma cordeira de um ano sem defeito, juntamente com três jarros da melhor farinha amassada com óleo, como oferta de cereal, e uma caneca de óleo.'),(158645,6,3,14,11,'O sacerdote que faz a purificação apresentará ao Senhor, à entrada da Tenda do Encontro, tanto aquele que estiver para ser purificado como as suas ofertas.'),(158646,6,3,14,12,'\"Então o sacerdote pegará um dos cordeiros e o sacrificará como oferta pela culpa, juntamente com a caneca de óleo; ele os moverá perante o Senhor como gesto ritual de apresentação e'),(158647,6,3,14,13,'matará o cordeiro no Lugar Santo, onde são sacrificados a oferta pelo pecado e o holocausto. Como se dá com a oferta pelo pecado, também a oferta pela culpa pertence ao sacerdote; é santíssima.'),(158648,6,3,14,14,'O sacerdote porá um pouco do sangue da oferta pela culpa na ponta da orelha direita daquele que será purificado, no polegar da sua mão direita e no polegar do seu pé direito.'),(158649,6,3,14,15,'Então o sacerdote pegará um pouco de óleo da caneca e o derramará na palma da sua própria mão esquerda,'),(158650,6,3,14,16,'molhará o dedo direito no óleo que está na palma da mão esquerda, e com o dedo o aspergirá sete vezes perante o Senhor.'),(158651,6,3,14,17,'O sacerdote ainda porá um pouco do óleo restante na palma da sua mão, na ponta da orelha direita daquele que está sendo purificado, no polegar da sua mão direita e no polegar do seu pé direito, em cima do sangue da oferta pela culpa.'),(158652,6,3,14,18,'O óleo que restar na palma da sua mão, o sacerdote derramará sobre a cabeça daquele que está sendo purificado e fará propiciação por ele perante o Senhor.'),(158653,6,3,14,19,'\"Então o sacerdote sacrificará a oferta pelo pecado e fará propiciação em favor daquele que está sendo purificado da sua impureza. Depois disso, o sacerdote matará o animal do holocausto'),(158654,6,3,14,20,'e o oferecerá sobre o altar, juntamente com a oferta de cereal; e assim fará propiciação pelo ofertante, o qual estará puro.'),(158655,6,3,14,21,'\"Se, todavia, for alguém pobre, sem recursos para isso, pegará um cordeiro como oferta pela culpa para ser movido para fazer propiciação por ele, juntamente com um jarro da melhor farinha, amassada com óleo, como oferta de cereal; uma caneca de óleo'),(158656,6,3,14,22,'e duas rolinhas ou dois pombinhos, os quais ele tenha condições de ofertar, um como oferta pelo pecado e o outro como holocausto.'),(158657,6,3,14,23,'\"No oitavo dia ele os trará ao sacerdote, para a sua purificação, à entrada da Tenda do Encontro, perante o Senhor.'),(158658,6,3,14,24,'O sacerdote pegará o cordeiro da oferta pela culpa, juntamente com uma caneca de óleo, e os moverá perante o Senhor como gesto ritual de apresentação.'),(158659,6,3,14,25,'Matará o cordeiro da oferta pela culpa e pegará um pouco do sangue e o porá na ponta da orelha direita daquele que está sendo purificado, no polegar da sua mão direita e no polegar do seu pé direito.'),(158660,6,3,14,26,'O sacerdote derramará um pouco do óleo na palma da sua mão esquerda,'),(158661,6,3,14,27,'e com o dedo indicador direito aspergirá um pouco do óleo da palma da sua mão esquerda sete vezes perante o Senhor.'),(158662,6,3,14,28,'Ele porá o óleo da palma da sua mão nos mesmos lugares em que pôs o sangue da oferta pela culpa: na ponta da orelha direita daquele que está sendo purificado, no polegar da sua mão direita e no polegar do seu pé direito.'),(158663,6,3,14,29,'O que restar do óleo na palma da sua mão, o sacerdote derramará sobre a cabeça daquele que está sendo purificado, para fazer propiciação por ele perante o Senhor.'),(158664,6,3,14,30,'Depois sacrificará uma das rolinhas ou um dos pombinhos, os quais a pessoa tem condições de ofertar,'),(158665,6,3,14,31,'um como oferta pelo pecado e o outro como holocausto, juntamente com a oferta de cereal. Assim o sacerdote fará propiciação perante o Senhor em favor daquele que está sendo purificado\".'),(158666,6,3,14,32,'Essa é a regulamentação para todo aquele que tem lepra e não tem recursos para fazer a oferta da sua purificação.'),(158667,6,3,14,33,'O Senhor disse a Moisés e a Arão:'),(158668,6,3,14,34,'\"Quando vocês entrarem na terra de Canaã, que lhes dou como propriedade, e eu puser mancha de mofo numa casa, na terra que lhes pertence,'),(158669,6,3,14,35,'o dono da casa irá ao sacerdote e dirá: ´Parece-me que há mancha de mofo em minha casa`.'),(158670,6,3,14,36,'Antes de examinar o mofo, o sacerdote ordenará que desocupem a casa para que nada que houver na casa se torne impuro. Depois disso, o sacerdote irá examinar a casa.'),(158671,6,3,14,37,'Examinará as manchas nas paredes, e, se elas forem esverdeadas ou avermelhadas e parecerem mais profundas do que a superfície da parede,'),(158672,6,3,14,38,'o sacerdote sairá da casa e a deixará fechada por sete dias.'),(158673,6,3,14,39,'No sétimo dia voltará para examinar a casa. Se as manchas se houverem espalhado pelas paredes da casa,'),(158674,6,3,14,40,'ordenará que as pedras contaminadas pelas manchas sejam retiradas e jogadas num local impuro, fora da cidade.'),(158675,6,3,14,41,'Fará que a casa seja raspada por dentro e que o reboco raspado seja jogado num local impuro, fora da cidade.'),(158676,6,3,14,42,'Depois colocarão outras pedras no lugar das primeiras, e rebocarão a casa com barro novo.'),(158677,6,3,14,43,'\"Se as manchas tornarem a alastrar-se na casa depois de retiradas as pedras e de raspada e rebocada a casa,'),(158678,6,3,14,44,'o sacerdote irá examiná-la, e, se as manchas se espalharam pela casa, é mofo corrosivo; a casa está impura.'),(158679,6,3,14,45,'Ela terá que ser demolida: as pedras, as madeiras e todo o reboco da casa; tudo será levado para um local impuro, fora da cidade.'),(158680,6,3,14,46,'\"Quem entrar na casa enquanto estiver fechada estará impuro até à tarde.'),(158681,6,3,14,47,'Aquele que dormir ou comer na casa terá que lavar as suas roupas.'),(158682,6,3,14,48,'\"Mas, se o sacerdote for examiná-la e as manchas não se houverem espalhado depois de rebocada a casa, declarará pura a casa, pois as manchas de mofo desapareceram.'),(158683,6,3,14,49,'Para purificar a casa, ele pegará duas aves, um pedaço de madeira de cedro, um pano vermelho e hissopo.'),(158684,6,3,14,50,'Depois matará uma das aves numa vasilha de barro com água da fonte.'),(158685,6,3,14,51,'Então pegará o pedaço de madeira de cedro, o hissopo, o pano vermelho e a ave viva, e os molhará no sangue da ave morta e na água da fonte, e aspergirá a casa sete vezes.'),(158686,6,3,14,52,'Ele purificará a casa com o sangue da ave, com a água da fonte, com a ave viva, com o pedaço de madeira de cedro, com o hissopo e com o pano vermelho.'),(158687,6,3,14,53,'Depois soltará a ave viva em campo aberto, fora da cidade. Assim fará propiciação pela casa, que ficará pura\".'),(158688,6,3,14,54,'Essa é a regulamentação acerca de qualquer tipo de lepra, de sarna,'),(158689,6,3,14,55,'de mofo nas roupas ou numa casa'),(158690,6,3,14,56,'e de inchaço, erupção ou mancha brilhante,'),(158691,6,3,14,57,'para se determinar quando uma coisa é pura ou impura. Essa é a regulamentação acerca de qualquer tipo de lepra e de mofo.'),(158692,6,3,15,1,'O Senhor disse a Moisés e a Arão:'),(158693,6,3,15,2,'\"Digam o seguinte aos israelitas: Quando um homem tiver um fluxo que sai do corpo, o fluxo é impuro.'),(158694,6,3,15,3,'Ele ficará impuro por causa do seu fluxo, quer continue, quer fique retido.'),(158695,6,3,15,4,'\"A cama em que um homem com fluxo se deitar ficará impura, e qualquer coisa em que se sentar ficará impura.'),(158696,6,3,15,5,'Quem tocar na cama dele, lavará as suas roupas e se banhará com água, e ficará impuro até à tarde.'),(158697,6,3,15,6,'Todo aquele que se sentar sobre qualquer coisa na qual esse homem se sentou, lavará suas roupas e se banhará com água, e estará impuro até à tarde.'),(158698,6,3,15,7,'\"Quem tocar no homem que tiver um fluxo lavará as suas roupas e se banhará com água, e ficará impuro até à tarde.'),(158699,6,3,15,8,'\"Se o homem cuspir em alguém que está puro, este lavará as suas roupas e se banhará com água, e ficará impuro até à tarde.'),(158700,6,3,15,9,'Tudo aquilo em que o homem se sentar quando montar um animal estará impuro,'),(158701,6,3,15,10,'e todo aquele que tocar em qualquer coisa que tenha estado debaixo dele ficará impuro até à tarde; quem pegar essas coisas lavará as suas roupas e se banhará com água, e ficará impuro até à tarde.'),(158702,6,3,15,11,'\"Qualquer pessoa em quem o homem com fluxo tocar sem lavar as mãos, lavará as suas roupas e se banhará com água, e ficará impura até à tarde.'),(158703,6,3,15,12,'\"A vasilha de barro na qual ele tocar será quebrada; se tocar numa vasilha de madeira, ela será lavada.'),(158704,6,3,15,13,'\"Quando um homem sarar de seu fluxo, contará sete dias para a sua purificação; lavará as suas roupas e se banhará em água corrente, e ficará puro.'),(158705,6,3,15,14,'No oitavo dia pegará duas rolinhas ou dois pombinhos e irá perante o Senhor, à entrada da Tenda do Encontro, e os dará ao sacerdote.'),(158706,6,3,15,15,'O sacerdote os sacrificará, um como oferta pelo pecado e o outro como holocausto, e assim fará propiciação perante o Senhor em favor do homem por causa do fluxo.'),(158707,6,3,15,16,'\"Quando de um homem sair o sêmen, banhará todo o seu corpo com água, e ficará impuro até à tarde.'),(158708,6,3,15,17,'Qualquer peça de roupa ou de couro em que houver sêmen será lavada com água, e ficará impura até à tarde.'),(158709,6,3,15,18,'\"Quando um homem se deitar com uma mulher e lhe sair o sêmen, ambos terão que se banhar com água, e estarão impuros até à tarde.'),(158710,6,3,15,19,'\"Quando uma mulher tiver fluxo de sangue que sai do corpo, a impureza da sua menstruação durará sete dias, e quem nela tocar ficará impuro até à tarde.'),(158711,6,3,15,20,'\"Tudo sobre o que ela se deitar durante a sua menstruação ficará impuro, e tudo sobre o que ela se sentar ficará impuro.'),(158712,6,3,15,21,'Todo aquele que tocar em sua cama lavará as suas roupas e se banhará com água, e ficará impuro até à tarde.'),(158713,6,3,15,22,'Quem tocar em alguma coisa sobre a qual ela se sentar lavará as suas roupas e se banhará com água, e estará impuro até à tarde.'),(158714,6,3,15,23,'Quer seja a cama, quer seja qualquer coisa sobre a qual ela esteve sentada, quando alguém nisso tocar estará impuro até à tarde.'),(158715,6,3,15,24,'\"Se um homem se deitar com ela e a menstruação dela nele tocar, estará impuro por sete dias; qualquer cama sobre a qual ele se deitar estará impura.'),(158716,6,3,15,25,'\"Quando uma mulher tiver um fluxo de sangue por muitos dias fora da sua menstruação normal, ou um fluxo que continue além desse período, ela ficará impura enquanto durar o corrimento, como nos dias da sua menstruação.'),(158717,6,3,15,26,'Qualquer cama em que ela se deitar enquanto continuar o seu fluxo estará impura, como acontece com a sua cama durante a sua menstruação, e tudo sobre o que ela se sentar estará impuro, como durante a sua menstruação.'),(158718,6,3,15,27,'Quem tocar em alguma dessas coisas ficará impuro; lavará as suas roupas e se banhará com água, e ficará impuro até à tarde.'),(158719,6,3,15,28,'\"Quando sarar do seu fluxo, contará sete dias, e depois disso estará pura.'),(158720,6,3,15,29,'No oitavo dia pegará duas rolinhas ou dois pombinhos e os levará ao sacerdote, à entrada da Tenda do Encontro.'),(158721,6,3,15,30,'O sacerdote sacrificará um como oferta pelo pecado e o outro como holocausto, e assim fará propiciação em favor dela, perante o Senhor, devido à impureza do seu fluxo.'),(158722,6,3,15,31,'\"Mantenham os israelitas separados das coisas que os tornam impuros, para que não morram por contaminar com sua impureza o meu tabernáculo, que está entre eles\".'),(158723,6,3,15,32,'Essa é a regulamentação acerca do homem que tem fluxo e daquele de quem sai o sêmen, tornando-se impuro,'),(158724,6,3,15,33,'da mulher em sua menstruação, do homem ou da mulher que têm fluxo e do homem que se deita com uma mulher que está impura.'),(158725,6,3,16,1,'O Senhor falou com Moisés depois que morreram os dois filhos de Arão, por haverem se aproximado do Senhor.'),(158726,6,3,16,2,'O Senhor disse a Moisés: \"Diga a seu irmão Arão que não entre a toda hora no Lugar Santíssimo, atrás do véu, diante da tampa da arca, para que não morra; pois aparecerei na nuvem, acima da tampa.'),(158727,6,3,16,3,'\"Arão deverá entrar no Lugar Santo com um novilho como oferta pelo pecado e com um carneiro como holocausto.'),(158728,6,3,16,4,'Ele vestirá a túnica sagrada de linho, com calções também de linho por baixo; porá o cinto de linho na cintura e também o turbante de linho. Essas vestes são sagradas; por isso ele se banhará com água antes de vesti-las.'),(158729,6,3,16,5,'Receberá da comunidade de Israel dois bodes como oferta pelo pecado e um carneiro como holocausto.'),(158730,6,3,16,6,'\"Arão sacrificará o novilho como oferta pelo seu próprio pecado para fazer propiciação por si mesmo e por sua família.'),(158731,6,3,16,7,'Depois pegará os dois bodes e os apresentará ao Senhor, à entrada da Tenda do Encontro.'),(158732,6,3,16,8,'E tirará sortes quanto aos dois bodes: uma para o Senhor e a outra para Azazel.'),(158733,6,3,16,9,'Arão trará o bode cuja sorte caiu para o Senhor e o sacrificará como oferta pelo pecado.'),(158734,6,3,16,10,'Mas o bode sobre o qual caiu a sorte para Azazel será apresentado vivo ao Senhor para se fazer propiciação e será enviado para Azazel no deserto.'),(158735,6,3,16,11,'\"Arão trará o novilho como oferta por seu próprio pecado para fazer propiciação por si mesmo e por sua família, e ele o oferecerá como sacrifício pelo seu próprio pecado.'),(158736,6,3,16,12,'Pegará o incensário cheio de brasas do altar que está perante o Senhor e dois punhados de incenso aromático em pó, e os levará para trás do véu.'),(158737,6,3,16,13,'Porá o incenso no fogo perante o Senhor, e a fumaça do incenso cobrirá a tampa que está acima das tábuas da aliança, a fim de que não morra.'),(158738,6,3,16,14,'Pegará um pouco do sangue do novilho e com o dedo o aspergirá sobre a parte da frente da tampa; depois, com o dedo aspergirá o sangue sete vezes, diante da tampa.'),(158739,6,3,16,15,'\"Então sacrificará o bode da oferta pelo pecado, em favor do povo, e trará o sangue para trás do véu; fará com o sangue o que fez com o sangue do novilho; ele o aspergirá sobre a tampa e na frente dela.'),(158740,6,3,16,16,'Assim fará propiciação pelo Lugar Santíssimo por causa das impurezas e das rebeliões dos israelitas, quaisquer que tenham sido os seus pecados. Fará o mesmo em favor da Tenda do Encontro, que está entre eles no meio das suas impurezas.'),(158741,6,3,16,17,'Ninguém estará na Tenda do Encontro quando ele entrar para fazer propiciação no Lugar Santíssimo, até a saída de Arão, depois que fizer propiciação por si mesmo, por sua família e por toda a assembléia de Israel.'),(158742,6,3,16,18,'\"Depois irá ao altar que está perante o Senhor e pelo altar fará propiciação. Pegará um pouco do sangue do novilho e do sangue do bode e o porá em todas as pontas do altar.'),(158743,6,3,16,19,'Com o dedo aspergirá o sangue sete vezes sobre o altar para purificá-lo e santificá-lo das impurezas dos israelitas.'),(158744,6,3,16,20,'\"Quando Arão terminar de fazer propiciação pelo Lugar Santíssimo, pela Tenda do Encontro e pelo altar, trará para a frente o bode vivo.'),(158745,6,3,16,21,'Então colocará as duas mãos sobre a cabeça do bode vivo e confessará todas as iniqüidades e rebeliões dos israelitas, todos os seus pecados, e os porá sobre a cabeça do bode. Em seguida enviará o bode para o deserto aos cuidados de um homem designado para isso.'),(158746,6,3,16,22,'O bode levará consigo todas as iniqüidades deles para um lugar solitário. E o homem soltará o bode no deserto.'),(158747,6,3,16,23,'\"Depois Arão entrará na Tenda do Encontro, tirará as vestes de linho que usou para entrar no Lugar Santíssimo e as deixará ali.'),(158748,6,3,16,24,'Ele se banhará com água num lugar sagrado e vestirá as suas próprias roupas. Então sairá e sacrificará o holocausto por si mesmo e o holocausto pelo povo, para fazer propiciação por si mesmo e pelo povo.'),(158749,6,3,16,25,'Também queimará sobre o altar a gordura da oferta pelo pecado.'),(158750,6,3,16,26,'\"Aquele que soltar o bode para Azazel lavará as suas roupas e se banhará com água, e depois poderá entrar no acampamento.'),(158751,6,3,16,27,'O novilho e o bode da oferta pelo pecado, cujo sangue foi trazido ao Lugar Santíssimo para fazer propiciação, serão levados para fora do acampamento; o couro, a carne e o excremento deles serão queimados com fogo.'),(158752,6,3,16,28,'Aquele que os queimar lavará as suas roupas e se banhará com água; depois poderá entrar no acampamento.'),(158753,6,3,16,29,'\"Este é um decreto perpétuo para vocês: No décimo dia do sétimo mês vocês se humilharão a si mesmos e não poderão realizar trabalho algum, nem o natural da terra, nem o estrangeiro residente.'),(158754,6,3,16,30,'Porquanto nesse dia se fará propiciação por vocês, para purificá-los. Então, perante o Senhor, vocês estarão puros de todos os seus pecados.'),(158755,6,3,16,31,'Este lhes será um sábado de descanso, quando vocês se humilharão; é um decreto perpétuo.'),(158756,6,3,16,32,'O sacerdote que for ungido e ordenado para suceder seu pai como sumo sacerdote fará a propiciação. Porá as vestes sagradas de linho'),(158757,6,3,16,33,'e fará propiciação pelo Lugar Santíssimo, pela Tenda do Encontro, pelo altar, por todos os sacerdotes e por todo o povo da assembléia.'),(158758,6,3,16,34,'\"Este é um decreto perpétuo para vocês: A propiciação será feita uma vez por ano, por todos os pecados dos israelitas\". E tudo foi feito conforme o Senhor tinha ordenado a Moisés.'),(158759,6,3,17,1,'O Senhor disse a Moisés:'),(158760,6,3,17,2,'\"Diga o seguinte a Arão e seus filhos e a todos os israelitas: Foi isto o que o Senhor ordenou:'),(158761,6,3,17,3,'Qualquer israelita que sacrificar um boi, um cordeiro ou um cabrito dentro ou fora do acampamento,'),(158762,6,3,17,4,'e não o trouxer à entrada da Tenda do Encontro para apresentá-lo como oferta ao Senhor, diante do tabernáculo do Senhor, será considerado culpado de sangue; derramou sangue e será eliminado do meio do seu povo.'),(158763,6,3,17,5,'Os sacrifícios, que os israelitas agora fazem em campo aberto, passarão a trazer ao Senhor, entregando-os ao sacerdote, para oferecê-los ao Senhor, à entrada da Tenda do Encontro, e os sacrificarão como ofertas de comunhão.'),(158764,6,3,17,6,'O sacerdote aspergirá o sangue no altar do Senhor, à entrada da Tenda do Encontro, e queimará a gordura como aroma agradável ao Senhor.'),(158765,6,3,17,7,'Não oferecerão mais sacrifícios aos ídolos em forma de bode, aos quais prestam culto imoral. Este é um decreto perpétuo para eles e para as suas gerações.'),(158766,6,3,17,8,'\"Diga-lhes: Todo israelita ou estrangeiro residente que oferecer holocausto ou sacrifício,'),(158767,6,3,17,9,'e não o trouxer à entrada da Tenda do Encontro para oferecê-lo ao Senhor, será eliminado do meio do seu povo.'),(158768,6,3,17,10,'\"Todo israelita ou estrangeiro residente que comer sangue de qualquer animal eu me voltarei contra esse que comeu sangue, e o eliminarei do meio do seu povo.'),(158769,6,3,17,11,'Pois a vida da carne está no sangue, e eu o dei a vocês para fazerem propiciação por si mesmos no altar; é o sangue que faz propiciação pela vida.'),(158770,6,3,17,12,'Por isso digo aos israelitas: nenhum de vocês poderá comer sangue, nem também o estrangeiro residente.'),(158771,6,3,17,13,'\"Qualquer israelita ou estrangeiro residente que caçar um animal ou ave que se pode comer, derramará o sangue e o cobrirá com terra,'),(158772,6,3,17,14,'porque a vida de toda carne é o seu sangue. Por isso eu disse aos israelitas: vocês não poderão comer o sangue de nenhum animal, porque a vida de toda carne é o seu sangue; todo aquele que o comer será eliminado.'),(158773,6,3,17,15,'\"Todo aquele que, natural da terra ou estrangeiro, comer um animal encontrado morto ou despedaçado por animais selvagens, lavará suas roupas e se banhará com água, e ficará impuro até à tarde; então estará puro.'),(158774,6,3,17,16,'Mas, se não lavar as suas roupas nem se banhar, sofrerá as conseqüências da sua iniqüidade\".'),(158775,6,3,18,1,'Disse o Senhor a Moisés:'),(158776,6,3,18,2,'\"Diga o seguinte aos israelitas: Eu sou o Senhor, o Deus de vocês.'),(158777,6,3,18,3,'Não procedam como se procede no Egito, onde vocês moraram, nem como se procede na terra de Canaã, para onde os estou levando. Não sigam as suas práticas.'),(158778,6,3,18,4,'Pratiquem as minhas ordenanças, obedeçam aos meus decretos e sigam-nos. Eu sou o Senhor, o Deus de vocês.'),(158779,6,3,18,5,'Obedeçam aos meus decretos e ordenanças, pois o homem que os praticar viverá por eles. Eu sou o Senhor.'),(158780,6,3,18,6,'\"Ninguém poderá se aproximar de uma parenta próxima para se envolver sexualmente com ela. Eu sou o Senhor.'),(158781,6,3,18,7,'\"Não desonre o seu pai, envolvendo-se sexualmente com a sua mãe. Ela é sua mãe; não se envolva sexualmente com ela.'),(158782,6,3,18,8,'\"Não se envolva sexualmente com a mulher do seu pai; isso desonraria seu pai.'),(158783,6,3,18,9,'\"Não se envolva sexualmente com a sua irmã, filha do seu pai ou da sua mãe, tenha ela nascido na mesma casa ou em outro lugar.'),(158784,6,3,18,10,'\"Não se envolva sexualmente com a filha do seu filho ou com a filha da sua filha; isso desonraria você.'),(158785,6,3,18,11,'\"Não se envolva sexualmente com a filha da mulher do seu pai, gerada por seu pai; ela é sua irmã.'),(158786,6,3,18,12,'\"Não se envolva sexualmente com a irmã do seu pai; ela é parenta próxima do seu pai.'),(158787,6,3,18,13,'\"Não se envolva sexualmente com a irmã da sua mãe; ela é parenta próxima da sua mãe.'),(158788,6,3,18,14,'\"Não desonre o irmão do seu pai aproximando-se da sua mulher para com ela se envolver sexualmente; ela é sua tia.'),(158789,6,3,18,15,'\"Não se envolva sexualmente com a sua nora. Ela é mulher do seu filho; não se envolva sexualmente com ela.'),(158790,6,3,18,16,'\"Não se envolva sexualmente com a mulher do seu irmão; isso desonraria seu irmão.'),(158791,6,3,18,17,'\"Não se envolva sexualmente com uma mulher e sua filha. Não se envolva sexualmente com a filha do seu filho ou com a filha da sua filha; são parentes próximos. É perversidade.'),(158792,6,3,18,18,'\"Não tome por mulher a irmã da sua mulher, tornando-a rival, envolvendo-se sexualmente com ela, estando a sua mulher ainda viva.'),(158793,6,3,18,19,'\"Não se aproxime de uma mulher para se envolver sexualmente com ela quando ela estiver na impureza da sua menstruação.'),(158794,6,3,18,20,'\"Não se deite com a mulher do seu próximo, contaminando-se com ela.'),(158795,6,3,18,21,'\"Não entregue os seus filhos para serem sacrificados a Moloque. Não profanem o nome do seu Deus. Eu sou o Senhor.'),(158796,6,3,18,22,'\"Não se deite com um homem como quem se deita com uma mulher; é repugnante.'),(158797,6,3,18,23,'\"Não tenha relações sexuais com um animal, contaminando-se com ele. Mulher nenhuma se porá diante de um animal para ajuntar-se com ele; é depravação.'),(158798,6,3,18,24,'\"Não se contaminem com nenhuma dessas coisas, porque assim se contaminaram as nações que vou expulsar da presença de vocês.'),(158799,6,3,18,25,'Até a terra ficou contaminada; e eu castiguei a sua iniqüidade, e a terra vomitou os seus habitantes.'),(158800,6,3,18,26,'Mas vocês obedecerão aos meus decretos e às minhas leis. Nem o natural da terra nem o estrangeiro residente entre vocês farão nenhuma dessas abominações,'),(158801,6,3,18,27,'pois todas estas abominações foram praticadas pelos que habitaram essa terra antes de vocês; por isso a terra ficou contaminada.'),(158802,6,3,18,28,'E, se vocês contaminarem a terra, ela os vomitará, como vomitou os povos que ali estavam antes de vocês.'),(158803,6,3,18,29,'\"Todo aquele que fizer alguma destas abominações, aqueles que assim procederem serão eliminados do meio do seu povo.'),(158804,6,3,18,30,'Obedeçam aos meus preceitos, e não pratiquem os costumes repugnantes praticados antes de vocês, nem se contaminem com eles. Eu sou o Senhor, o Deus de vocês\".'),(158805,6,3,19,1,'Disse ainda o Senhor a Moisés:'),(158806,6,3,19,2,'\"Diga o seguinte a toda comunidade de Israel: Sejam santos porque eu, o Senhor, o Deus de vocês, sou santo.'),(158807,6,3,19,3,'\"Respeite cada um de vocês a sua mãe e o seu pai, e guarde os meus sábados. Eu sou o Senhor, o Deus de vocês.'),(158808,6,3,19,4,'\"Não se voltem para os ídolos, nem façam para si deuses de metal. Eu sou o Senhor, o Deus de vocês.'),(158809,6,3,19,5,'\"Quando vocês oferecerem um sacrifício de comunhão ao Senhor, ofereçam-no de modo que seja aceito em favor de vocês.'),(158810,6,3,19,6,'Terá que ser comido no dia em que o oferecerem, ou no dia seguinte; o que sobrar até ao terceiro dia será queimado.'),(158811,6,3,19,7,'Se alguma coisa for comida no terceiro dia, estará estragada e não será aceita.'),(158812,6,3,19,8,'Quem comer sofrerá as conseqüências da sua iniqüidade, porque profanou o que é santo ao Senhor; será eliminado do meio do seu povo.'),(158813,6,3,19,9,'\"Quando fizerem a colheita da sua terra, não colham até às extremidades da sua lavoura, nem ajuntem as espigas caídas de sua colheita.'),(158814,6,3,19,10,'Não passem duas vezes pela sua vinha, nem apanhem as uvas que tiverem caído. Deixem-nas para o necessitado e para o estrangeiro. Eu sou o Senhor, o Deus de vocês.'),(158815,6,3,19,11,'\"Não furtem. \"Não mintam. \"Não enganem uns aos outros.'),(158816,6,3,19,12,'\"Não jurem falsamente pelo meu nome, profanando assim o nome do seu Deus. Eu sou o Senhor.'),(158817,6,3,19,13,'\"Não oprimam nem roubem o seu próximo. \"Não retenham até a manhã do dia seguinte o pagamento de um diarista.'),(158818,6,3,19,14,'\"Não amaldiçoem o surdo nem ponham pedra de tropeço à frente do cego, mas tema o seu Deus. Eu sou o Senhor.'),(158819,6,3,19,15,'\"Não cometam injustiça num julgamento; não favoreçam os pobres, nem procurem agradar os grandes, mas julguem o seu próximo com justiça.'),(158820,6,3,19,16,'\"Não espalhem calúnias entre o seu povo. \"Não se levantem contra a vida do seu próximo. Eu sou o Senhor.'),(158821,6,3,19,17,'\"Não guardem ódio contra o seu irmão no coração; antes repreendam com franqueza o seu próximo para que, por causa dele, não sofram as conseqüências de um pecado.'),(158822,6,3,19,18,'\"Não procurem vingança, nem guardem rancor contra alguém do seu povo, mas ame cada um o seu próximo como a si mesmo. Eu sou o Senhor.'),(158823,6,3,19,19,'\"Obedeçam às minhas leis. \"Não cruzem diferentes espécies de animais. \"Não plantem duas espécies de sementes na sua lavoura. \"Não usem roupas feitas com dois tipos de tecido.'),(158824,6,3,19,20,'\"Se um homem deitar-se com uma escrava prometida a outro homem, mas que não tenha sido resgatada nem recebido sua liberdade, aplique-se a devida punição. Contudo não serão mortos, porquanto ela não havia sido libertada.'),(158825,6,3,19,21,'O homem, porém, trará ao Senhor, à entrada da Tenda do Encontro, um carneiro como oferta pela culpa.'),(158826,6,3,19,22,'Com o carneiro da oferta pela culpa o sacerdote fará propiciação por ele perante o Senhor, pelo pecado que cometeu; assim o pecado que ele cometeu será perdoado.'),(158827,6,3,19,23,'\"Quando vocês entrarem na terra e plantarem qualquer tipo de árvore frutífera, considerem proibidas as suas frutas. Durante três anos vocês as considerarão proibidas; não poderão comê-las.'),(158828,6,3,19,24,'No quarto ano todas as suas frutas serão santas; será uma oferta de louvor ao Senhor.'),(158829,6,3,19,25,'No quinto ano, porém, vocês poderão comer as suas frutas. Assim a sua colheita aumentará. Eu sou o Senhor, o Deus de vocês.'),(158830,6,3,19,26,'\"Não comam nada com sangue. \"Não pratiquem adivinhação nem feitiçaria.'),(158831,6,3,19,27,'\"Não cortem o cabelo dos lados da cabeça, nem aparem as pontas da barba.'),(158832,6,3,19,28,'\"Não façam cortes em seus corpos por causa dos mortos, nem tatuagem em si mesmos. Eu sou o Senhor.'),(158833,6,3,19,29,'\"Ninguém desonre a sua filha tornando-a uma prostituta, se não a terra se entregará à prostituição e se encherá de perversidade.'),(158834,6,3,19,30,'\"Guardem os meus sábados e reverenciem o meu santuário. Eu sou o Senhor\".'),(158835,6,3,19,31,'\"Não recorram aos médiuns, nem busquem os espíritas, pois vocês serão contaminados por eles. Eu sou o Senhor, o Deus de vocês.'),(158836,6,3,19,32,'\"Levantem-se na presença dos idosos, honrem os anciãos, tema o seu Deus. Eu sou o Senhor.'),(158837,6,3,19,33,'\"Quando um estrangeiro viver na terra de vocês, não o maltratem.'),(158838,6,3,19,34,'O estrangeiro residente que viver com vocês será tratado como o natural da terra. Amem-no como a si mesmos, pois vocês foram estrangeiros no Egito. Eu sou o Senhor, o Deus de vocês.'),(158839,6,3,19,35,'\"Não usem medidas desonestas quando medirem comprimento, peso ou quantidade.'),(158840,6,3,19,36,'Usem balanças de pesos honestos, tanto para cereais quanto para líquidos. Eu sou o Senhor, o Deus de vocês, que os tirei da terra do Egito.'),(158841,6,3,19,37,'\"Obedeçam a todos os meus decretos e a todas as minhas leis e pratiquem-nos. Eu sou o Senhor\".'),(158842,6,3,20,1,'Disse o Senhor a Moisés:'),(158843,6,3,20,2,'\"Diga aos israelitas: Qualquer israelita ou estrangeiro residente em Israel que entregar um dos seus filhos a Moloque, terá que ser executado. O povo da terra o apedrejará.'),(158844,6,3,20,3,'Voltarei o meu rosto contra ele e o eliminarei do meio do seu povo; pois deu os seus filhos a Moloque, contaminando assim o meu santuário e profanando o meu santo nome.'),(158845,6,3,20,4,'Se o povo deliberadamente fechar os olhos quando alguém entregar um dos seus filhos a Moloque, e deixar de executá-lo,'),(158846,6,3,20,5,'voltarei o meu rosto contra aquele homem e contra o seu clã e eliminarei do meio do seu povo tanto ele quanto todos os que o seguem, prostituindo-se com Moloque.'),(158847,6,3,20,6,'\"Voltarei o meu rosto contra aquele que procurar médiuns e espíritas para segui-los, prostituindo-se com eles. Eu o eliminarei do meio do seu povo.'),(158848,6,3,20,7,'\"Consagrem-se, porém, e sejam santos, porque eu sou o Senhor, o Deus de vocês.'),(158849,6,3,20,8,'Obedeçam aos meus decretos e pratiquem-nos. Eu sou o Senhor que os santifica.'),(158850,6,3,20,9,'\"Se alguém amaldiçoar seu pai ou sua mãe, terá que ser executado. Por ter amaldiçoado o seu pai ou a sua mãe, merece a morte.'),(158851,6,3,20,10,'\"Se um homem cometer adultério com a mulher de outro homem, com a mulher do seu próximo, tanto o adúltero quanto a adúltera terão que ser executados.'),(158852,6,3,20,11,'\"Se um homem se deitar com a mulher do seu pai, desonrou seu pai. Tanto o homem quanto a mulher terão que ser executados, pois merecem a morte.'),(158853,6,3,20,12,'\"Se um homem se deitar com a sua nora, ambos terão que ser executados. O que fizeram é depravação; merecem a morte.'),(158854,6,3,20,13,'\"Se um homem se deitar com outro homem como quem se deita com uma mulher, ambos praticaram um ato repugnante. Terão que ser executados, pois merecem a morte.'),(158855,6,3,20,14,'\"Se um homem tomar uma mulher e a mãe dela, comete perversidade. Tanto ele quanto elas serão queimados com fogo, para que não haja perversidade entre vocês.'),(158856,6,3,20,15,'\"Se um homem tiver relações sexuais com um animal, terá que ser executado, e vocês matarão também o animal.'),(158857,6,3,20,16,'\"Se uma mulher se aproximar de algum animal para ajuntar-se com ele, vocês matarão a mulher e o animal. Ambos terão que ser executados, pois merecem a morte.'),(158858,6,3,20,17,'\"Se um homem tomar por mulher sua irmã, filha de seu pai ou de sua mãe, e se envolver sexualmente com ela, pratica um ato vergonhoso. Serão eliminados à vista de todo o povo. Desonrou sua irmã e sofrerá as conseqüências da sua iniqüidade.'),(158859,6,3,20,18,'\"Se um homem se deitar com uma mulher durante a menstruação e com ela se envolver sexualmente, ambos serão eliminados do meio do seu povo, pois expuseram o sangramento dela.'),(158860,6,3,20,19,'\"Não se envolva sexualmente com a irmã de sua mãe, nem com a irmã de seu pai; pois quem se envolver sexualmente com uma parenta próxima sofrerá as conseqüências da sua iniqüidade.'),(158861,6,3,20,20,'\"Se um homem se deitar com a mulher do seu tio, desonrou seu tio. Eles sofrerão as conseqüências do seu pecado; morrerão sem filhos.'),(158862,6,3,20,21,'\"Se um homem tomar por mulher a mulher do seu irmão, comete impureza; desonrou seu irmão. Ficarão sem filhos.'),(158863,6,3,20,22,'\"Obedeçam a todos os meus decretos e leis e pratiquem-nos, para que a terra para onde os estou levando para habitarem não os vomite.'),(158864,6,3,20,23,'Não sigam os costumes dos povos que vou expulsar de diante de vocês. Por terem feito todas essas coisas, causam-me repugnância.'),(158865,6,3,20,24,'Mas a vocês prometi que herdarão a terra deles; eu a darei a vocês como herança, terra que mana leite e mel. Eu sou o Senhor, o Deus de vocês, que os separou dentre os povos.'),(158866,6,3,20,25,'\"Portanto, façam separação entre animais puros e impuros e entre aves puras e impuras. Não se contaminem com animal, ou ave, ou com qualquer criatura que se move rente ao chão, os quais separei de vocês por serem eles impuros.'),(158867,6,3,20,26,'Vocês serão santos para mim, porque eu, o Senhor, sou santo, e os separei dentre os povos para serem meus.'),(158868,6,3,20,27,'\"Os homens ou mulheres que, entre vocês, forem médiuns ou espíritas, terão que ser executados. Serão apedrejados, pois merecem a morte\".'),(158869,6,3,21,1,'Disse ainda o Senhor a Moisés: \"Diga o seguinte aos sacerdotes, os filhos de Arão: Um sacerdote não poderá tornar-se impuro por causa de alguém do seu povo que venha a morrer,'),(158870,6,3,21,2,'a não ser por um parente próximo, como mãe ou pai, filho ou filha, irmão,'),(158871,6,3,21,3,'ou irmã virgem dependente dele por ainda não ter marido; por causa dela, poderá tornar-se impuro.'),(158872,6,3,21,4,'Não poderá tornar-se impuro e contaminar-se por causa de parentes por casamento.'),(158873,6,3,21,5,'\"Os sacerdotes não raparão a cabeça, nem apararão as pontas da barba, nem farão cortes no corpo.'),(158874,6,3,21,6,'Serão santos ao seu Deus, e não profanarão o nome do seu Deus. Pelo fato de apresentarem ao Senhor as ofertas preparadas no fogo, ofertas de alimento do seu Deus, serão santos.'),(158875,6,3,21,7,'\"Não poderão tomar por mulher uma prostituta, uma moça que tenha perdido a virgindade, ou uma mulher divorciada do seu marido, porque o sacerdote é santo ao seu Deus.'),(158876,6,3,21,8,'Considerem-no santo, porque ele oferece o alimento do seu Deus. Considerem-no santo, porque eu, o Senhor, que os santifico, sou santo.'),(158877,6,3,21,9,'\"Se a filha de um sacerdote se corromper, tornando-se prostituta, desonra seu pai; será queimada com fogo.'),(158878,6,3,21,10,'\"O sumo sacerdote, aquele entre seus irmãos sobre cuja cabeça tiver sido derramado o óleo da unção, e que tiver sido consagrado para usar as vestes sacerdotais, não andará descabelado, nem rasgará as roupas em sinal de luto.'),(158879,6,3,21,11,'Não entrará onde houver um cadáver. Não se tornará impuro, nem mesmo por causa do seu pai ou da sua mãe;'),(158880,6,3,21,12,'e não deixará o santuário do seu Deus, nem o profanará, porquanto foi consagrado pelo óleo da unção do seu Deus. Eu sou o Senhor.'),(158881,6,3,21,13,'\"A mulher que ele tomar terá que ser virgem.'),(158882,6,3,21,14,'Não poderá ser viúva, nem divorciada, nem moça que perdeu a virgindade, nem prostituta, mas terá que ser uma virgem do seu próprio povo,'),(158883,6,3,21,15,'assim ele não profanará a sua descendência entre o seu povo. Eu sou o Senhor, que o santifico\".'),(158884,6,3,21,16,'Disse ainda o Senhor a Moisés:'),(158885,6,3,21,17,'\"Diga a Arão: Pelas suas gerações, nenhum dos seus descendentes que tenha algum defeito poderá aproximar-se para trazer ao seu Deus ofertas de alimento.'),(158886,6,3,21,18,'Nenhum homem que tenha algum defeito poderá aproximar-se: ninguém que seja cego ou aleijado, que tenha o rosto defeituoso ou o corpo deformado;'),(158887,6,3,21,19,'ninguém que tenha o pé ou a mão defeituosos,'),(158888,6,3,21,20,'ou que seja corcunda ou anão, ou que tenha qualquer defeito na vista, ou que esteja com feridas purulentas ou com fluxo, ou que tenha testículos defeituosos.'),(158889,6,3,21,21,'Nenhum descendente do sacerdote Arão que tenha qualquer defeito poderá aproximar-se para apresentar ao Senhor ofertas preparadas no fogo. Tem defeito; não poderá aproximar-se para trazê-las ao seu Deus.'),(158890,6,3,21,22,'Poderá comer o alimento santíssimo de seu Deus, e também o alimento santo;'),(158891,6,3,21,23,'contudo, por causa do seu defeito, não se aproximará do véu nem do altar, para que não profane o meu santuário. Eu sou o Senhor, que os santifico\".'),(158892,6,3,21,24,'Foi isso que Moisés falou a Arão e a seus filhos e a todos os israelitas.'),(158893,6,3,22,1,'Disse o Senhor a Moisés:'),(158894,6,3,22,2,'\"Diga a Arão e a seus filhos que tratem com respeito as ofertas sagradas que os israelitas me consagrarem, para que não profanem o meu santo nome. Eu sou o Senhor.'),(158895,6,3,22,3,'\"Avise-lhes que se, em suas futuras gerações, algum dos seus descendentes estiver impuro quando se aproximar das ofertas sagradas que os israelitas consagrarem ao Senhor, será eliminado da minha presença. Eu sou o Senhor.'),(158896,6,3,22,4,'\"Nenhum descendente de Arão que tenha lepra ou fluxo no corpo poderá comer das ofertas sagradas até que esteja purificado. Também estará impuro se tocar em algo contaminado por um cadáver, ou se lhe sair o sêmen,'),(158897,6,3,22,5,'ou se tocar em alguma criatura, ou em alguém que o torne impuro, seja qual for a impureza.'),(158898,6,3,22,6,'Aquele que neles tocar ficará impuro até à tarde. Não poderá comer das ofertas sagradas, a menos que se tenha banhado com água.'),(158899,6,3,22,7,'Depois do pôr do sol estará puro, e então poderá comer as ofertas sagradas, pois são o seu alimento.'),(158900,6,3,22,8,'Também não poderá comer animal encontrado morto ou despedaçado por animais selvagens, pois se tornaria impuro por causa deles. Eu sou o Senhor.'),(158901,6,3,22,9,'\"Os sacerdotes obedecerão aos meus preceitos, para que não sofram as conseqüências do seu pecado nem sejam executados por tê-los profanado. Eu sou o Senhor, que os santifico.'),(158902,6,3,22,10,'\"Somente o sacerdote e a sua família poderão comer da oferta sagrada; não poderá comê-la o seu hóspede, nem o seu empregado.'),(158903,6,3,22,11,'Mas, se um sacerdote comprar um escravo, ou se um escravo nascer em sua casa, esse escravo poderá comer do seu alimento.'),(158904,6,3,22,12,'Se a filha de um sacerdote se casar com alguém que não seja sacerdote, não poderá comer das ofertas sagradas.'),(158905,6,3,22,13,'Mas, se a filha de um sacerdote ficar viúva ou se divorciar, e não tiver filhos, e voltar a viver na casa do pai como na sua juventude, poderá comer do alimento do pai, mas dele não poderá comer ninguém que não seja da família do sacerdote.'),(158906,6,3,22,14,'\"Se alguém, sem intenção, comer uma oferta sagrada, fará restituição da oferta ao sacerdote e lhe acrescentará um quinto do seu valor.'),(158907,6,3,22,15,'\"Os sacerdotes não profanarão as ofertas sagradas que os israelitas apresentam ao Senhor,'),(158908,6,3,22,16,'permitindo-lhes comê-las e trazendo assim sobre eles culpa que exige reparação. Eu sou o Senhor que os santifico\".'),(158909,6,3,22,17,'Disse o Senhor a Moisés:'),(158910,6,3,22,18,'\"Diga o seguinte a Arão e a seus filhos e a todos os israelitas: Se algum de vocês, seja israelita, seja estrangeiro residente em Israel, apresentar uma oferta como holocausto ao Senhor, quer para cumprir voto, quer como oferta voluntária,'),(158911,6,3,22,19,'apresentará um macho sem defeito do rebanho, boi, carneiro ou bode, a fim de que seja aceita em seu favor.'),(158912,6,3,22,20,'Não tragam nenhum animal defeituoso, porque não será aceito em favor de vocês.'),(158913,6,3,22,21,'Quando alguém trouxer um animal do gado ou do rebanho de ovelhas como oferta de comunhão para o Senhor, em cumprimento de voto, ou como oferta voluntária, para ser aceitável o animal terá que ser sem defeito e sem mácula.'),(158914,6,3,22,22,'Não ofereçam ao Senhor animal cego, aleijado, mutilado, ulceroso, cheio de feridas purulentas ou com fluxo. Não coloquem nenhum desses animais sobre o altar como oferta ao Senhor, preparada no fogo.'),(158915,6,3,22,23,'Todavia, poderão apresentar como oferta voluntária um boi ou um carneiro ou um cabrito deformados ou atrofiados, mas no caso do cumprimento de voto não serão aceitos.'),(158916,6,3,22,24,'Não poderão oferecer ao Senhor um animal cujos testículos estejam machucados, esmagados, despedaçados ou cortados. Não façam isso em sua própria terra,'),(158917,6,3,22,25,'nem aceitem animais como esses das mãos de um estrangeiro para oferecê-los como alimento do seu Deus. Não serão aceitos em favor de vocês, pois são deformados e apresentam defeitos\".'),(158918,6,3,22,26,'Disse ainda o Senhor a Moisés:'),(158919,6,3,22,27,'\"Quando nascer um bezerro, um cordeiro ou um cabrito, ficará sete dias com sua mãe. Do oitavo dia em diante será aceito como oferta ao Senhor preparada no fogo.'),(158920,6,3,22,28,'Não matem uma vaca ou uma ovelha ou uma cabra e sua cria no mesmo dia.'),(158921,6,3,22,29,'\"Quando vocês oferecerem um sacrifício de gratidão ao Senhor, ofereçam-no de maneira que seja aceito em favor de vocês.'),(158922,6,3,22,30,'Será comido naquele mesmo dia; não deixem nada até a manhã seguinte. Eu sou o Senhor.'),(158923,6,3,22,31,'\"Obedeçam aos meus mandamentos e os coloquem em prática. Eu sou o Senhor.'),(158924,6,3,22,32,'Não profanem o meu santo nome. Eu serei reconhecido como santo pelos israelitas. Eu sou o Senhor que os santifico'),(158925,6,3,22,33,'e que os tirou do Egito para ser o Deus de vocês. Eu sou o Senhor\".'),(158926,6,3,23,1,'Disse o Senhor a Moisés:'),(158927,6,3,23,2,'\"Diga o seguinte aos israelitas: Estas são as minhas festas, as festas fixas do Senhor, que vocês proclamarão como reuniões sagradas:'),(158928,6,3,23,3,'\"Em seis dias realize os seus trabalhos, mas o sétimo dia é sábado, dia de descanso e de reunião sagrada. Não realizem trabalho algum; onde quer que morarem, será sábado dedicado ao Senhor.'),(158929,6,3,23,4,'\"Estas são as festas fixas do Senhor, as reuniões sagradas que vocês proclamarão no tempo devido:'),(158930,6,3,23,5,'A páscoa do Senhor começa no entardecer do décimo quarto dia do primeiro mês.'),(158931,6,3,23,6,'No décimo quinto dia daquele mês começa a festa do Senhor, a festa dos pães sem fermento; durante sete dias vocês comerão pães sem fermento.'),(158932,6,3,23,7,'No primeiro dia façam uma reunião sagrada e não realizem trabalho algum.'),(158933,6,3,23,8,'Durante sete dias apresentem ao Senhor ofertas preparadas no fogo. E no sétimo dia façam uma reunião sagrada e não realizem trabalho algum\".'),(158934,6,3,23,9,'Disse o Senhor a Moisés:'),(158935,6,3,23,10,'\"Diga o seguinte aos israelitas: Quando vocês entrarem na terra que lhes dou e fizerem colheita, tragam ao sacerdote um feixe do primeiro cereal que colherem.'),(158936,6,3,23,11,'O sacerdote moverá ritualmente o feixe perante o Senhor para que seja aceito em favor de vocês; ele o moverá no dia seguinte ao sábado.'),(158937,6,3,23,12,'No dia em que moverem o feixe, vocês oferecerão em holocausto ao Senhor um cordeiro de um ano de idade e sem defeito.'),(158938,6,3,23,13,'Apresentem também uma oferta de cereal de dois jarros da melhor farinha amassada com óleo, oferta ao Senhor preparada no fogo, de aroma agradável, e uma oferta derramada de um litro de vinho.'),(158939,6,3,23,14,'Vocês não poderão comer pão algum, nem cereal tostado, nem cereal novo, até o dia em que trouxerem essa oferta ao Deus de vocês. Este é um decreto perpétuo para as suas gerações, onde quer que morarem.'),(158940,6,3,23,15,'\"A partir do dia seguinte ao sábado, o dia em que vocês trarão o feixe da oferta ritualmente movida, contem sete semanas completas.'),(158941,6,3,23,16,'Contem cinqüenta dias, até um dia depois do sétimo sábado, e então apresentem uma oferta de cereal novo ao Senhor.'),(158942,6,3,23,17,'Onde quer que morarem, tragam de casa dois pães feitos com dois jarros da melhor farinha, cozidos com fermento, como oferta movida dos primeiros frutos ao Senhor.'),(158943,6,3,23,18,'Junto com os pães apresentem sete cordeiros, cada um com um ano de idade e sem defeito, um novilho e dois carneiros. Eles serão holocausto ao Senhor, juntamente com as suas ofertas de cereal e ofertas derramadas; é oferta preparada no fogo, de aroma agradável ao Senhor.'),(158944,6,3,23,19,'Depois sacrifiquem um bode como oferta pelo pecado e dois cordeiros, cada um com um ano de idade, como oferta de comunhão.'),(158945,6,3,23,20,'O sacerdote moverá os dois cordeiros perante o Senhor como gesto ritual de apresentação, juntamente com o pão dos primeiros frutos. São uma oferta sagrada ao Senhor que pertencem ao sacerdote.'),(158946,6,3,23,21,'Naquele mesmo dia vocês proclamarão uma reunião sagrada e não realizarão trabalho algum. Este é um decreto perpétuo para as suas gerações, onde quer que vocês morarem.'),(158947,6,3,23,22,'\"Quando fizerem a colheita da sua terra, não colham até às extremidades da sua lavoura, nem ajuntem as espigas caídas da sua colheita. Deixem-nas para o necessitado e para o estrangeiro. Eu sou o Senhor, o Deus de vocês\".'),(158948,6,3,23,23,'Disse o Senhor a Moisés:'),(158949,6,3,23,24,'\"Diga também aos israelitas: No dia primeiro do sétimo mês vocês terão um dia de descanso, uma reunião sagrada, comemorada com toques de trombeta.'),(158950,6,3,23,25,'Não realizem trabalho algum, mas apresentem ao Senhor uma oferta preparada no fogo\".'),(158951,6,3,23,26,'Disse o Senhor a Moisés:'),(158952,6,3,23,27,'\"O décimo dia deste sétimo mês é o Dia da Expiação. Façam uma reunião sagrada e humilhem-se, e apresentem ao Senhor uma oferta preparada no fogo.'),(158953,6,3,23,28,'Não realizem trabalho algum nesse dia, porque é o Dia da Expiação, quando se faz propiciação por vocês perante o Senhor, o Deus de vocês.'),(158954,6,3,23,29,'Quem não se humilhar nesse dia será eliminado do seu povo.'),(158955,6,3,23,30,'Eu destruirei do meio do seu povo todo aquele que realizar algum trabalho nesse dia.'),(158956,6,3,23,31,'Vocês não realizarão trabalho algum. Este é um decreto perpétuo para as suas gerações, onde quer que vocês morarem.'),(158957,6,3,23,32,'É um sábado de descanso para vocês, e vocês se humilharão. Desde o entardecer do nono dia do mês até ao entardecer do dia seguinte vocês guardarão esse sábado\".'),(158958,6,3,23,33,'Disse o Senhor a Moisés:'),(158959,6,3,23,34,'\"Diga ainda aos israelitas: No décimo quinto dia deste sétimo mês começa a Festa das Cabanas do Senhor, que dura sete dias.'),(158960,6,3,23,35,'No primeiro dia haverá reunião sagrada; não realizem trabalho algum.'),(158961,6,3,23,36,'Durante sete dias apresentem ao Senhor ofertas preparadas no fogo, e no oitavo dia façam outra reunião sagrada, e também apresentem ao Senhor uma oferta preparada no fogo. É reunião solene; não realizem trabalho algum.'),(158962,6,3,23,37,'( Estas são as festas fixas do Senhor, que vocês proclamarão como reuniões sagradas para trazerem ao Senhor ofertas preparadas no fogo, holocaustos e ofertas de cereal, sacrifícios e ofertas derramadas exigidas para cada dia.'),(158963,6,3,23,38,'Isso fora as do sábado do Senhor e fora as dádivas e votos de vocês, e todas as ofertas voluntárias que vocês derem ao Senhor. )'),(158964,6,3,23,39,'\"Assim, começando no décimo quinto dia do sétimo mês, depois de terem colhido o que a terra produziu, comemorem a festa do Senhor durante sete dias; o primeiro dia e também o oitavo serão dias de descanso.'),(158965,6,3,23,40,'No primeiro dia vocês apanharão os melhores frutos das árvores, folhagem de tamareira, galhos frondosos e salgueiros, e se alegrarão perante o Senhor, o Deus de vocês, durante sete dias.'),(158966,6,3,23,41,'Comemorem essa festa do Senhor durante sete dias todos os anos. Este é um decreto perpétuo para as suas gerações; comemorem-na no sétimo mês.'),(158967,6,3,23,42,'Morem em tendas durante sete dias; todos os israelitas de nascimento morarão em tendas,'),(158968,6,3,23,43,'para que os descendentes de vocês saibam que eu fiz os israelitas morarem em tendas quando os tirei da terra do Egito. Eu sou o Senhor, o Deus de vocês\".'),(158969,6,3,23,44,'Assim anunciou Moisés aos israelitas as festas fixas do Senhor.'),(158970,6,3,24,1,'Disse o Senhor a Moisés:'),(158971,6,3,24,2,'\"Ordene aos israelitas que lhe tragam azeite puro de oliva batida para as lâmpadas, para que fiquem sempre acesas.'),(158972,6,3,24,3,'Na Tenda do Encontro, do lado de fora do véu que esconde as tábuas da aliança, Arão manterá as lâmpadas continuamente acesas diante do Senhor, desde o entardecer até a manhã seguinte. Este é um decreto perpétuo para as suas gerações.'),(158973,6,3,24,4,'Mantenha sempre em ordem as lâmpadas no candelabro de ouro puro perante o Senhor.'),(158974,6,3,24,5,'\"Apanhe da melhor farinha e asse doze pães, usando dois jarros para cada pão.'),(158975,6,3,24,6,'Coloque-os em duas fileiras, com seis pães em cada uma, sobre a mesa de ouro puro perante o Senhor.'),(158976,6,3,24,7,'Junto a cada fileira coloque um pouco de incenso puro como porção memorial para representar o pão e ser uma oferta ao Senhor preparada no fogo.'),(158977,6,3,24,8,'Esses pães serão colocados regularmente perante o Senhor, cada sábado, em nome dos israelitas, como aliança perpétua.'),(158978,6,3,24,9,'Pertencem a Arão e a seus descendentes, que os comerão num lugar sagrado, porque é parte santíssima de sua porção regular das ofertas dedicadas ao Senhor, preparadas no fogo. É decreto perpétuo\".'),(158979,6,3,24,10,'Aconteceu que o filho de uma israelita e de um egípcio saiu e foi para o meio dos israelitas. No acampamento houve uma briga entre ele e um israelita.'),(158980,6,3,24,11,'O filho da israelita blasfemou o Nome com uma maldição; então o levaram a Moisés. O nome de sua mãe era Selomite, filha de Dibri, da tribo de Dã.'),(158981,6,3,24,12,'Deixaram-no preso até que a vontade do Senhor lhes fosse declarada.'),(158982,6,3,24,13,'Então o Senhor disse a Moisés:'),(158983,6,3,24,14,'\"Leve o que blasfemou para fora do acampamento. Todos aqueles que o ouviram colocarão as mãos sobre a cabeça dele, e a comunidade toda o apedrejará.'),(158984,6,3,24,15,'Diga aos israelitas: Se alguém amaldiçoar seu Deus, será responsável pelo seu pecado;'),(158985,6,3,24,16,'quem blasfemar o nome do Senhor terá que ser executado. A comunidade toda o apedrejará. Seja estrangeiro, seja natural da terra, se blasfemar o Nome, terá que ser morto.'),(158986,6,3,24,17,'\"Se alguém ferir uma pessoa a ponto de matá-la, terá que ser executado.'),(158987,6,3,24,18,'Quem matar um animal fará restituição: vida por vida.'),(158988,6,3,24,19,'Se alguém ferir seu próximo, deixando-o defeituoso, assim como fez lhe será feito:'),(158989,6,3,24,20,'fratura por fratura, olho por olho, dente por dente. Assim como feriu o outro, deixando-o defeituoso, assim também será ferido.'),(158990,6,3,24,21,'Quem matar um animal fará restituição, mas quem matar um homem será morto.'),(158991,6,3,24,22,'Vocês terão a mesma lei para o estrangeiro e para o natural. Eu sou o Senhor, o Deus de vocês\".'),(158992,6,3,24,23,'Depois que Moisés falou aos israelitas, levaram o que blasfemou para fora do acampamento e o apedrejaram. Os israelitas fizeram conforme o Senhor tinha ordenado a Moisés.'),(158993,6,3,25,1,'Então disse o Senhor a Moisés no monte Sinai:'),(158994,6,3,25,2,'\"Diga o seguinte aos israelitas: Quando vocês entrarem na terra que lhes dou, a própria terra guardará um sábado para o Senhor.'),(158995,6,3,25,3,'Durante seis anos semeiem as suas lavouras, aparem as suas vinhas e façam a colheita de suas plantações.'),(158996,6,3,25,4,'Mas no sétimo ano a terra terá um sábado de descanso, um sábado dedicado ao Senhor. Não semeiem as suas lavouras, nem aparem as suas vinhas.'),(158997,6,3,25,5,'Não colham o que crescer por si, nem colham as uvas das suas vinhas que não serão podadas. A terra terá um ano de descanso.'),(158998,6,3,25,6,'Vocês se sustentarão do que a terra produzir no ano de descanso, você, o seu escravo, a sua escrava, o trabalhador contratado e o residente temporário que vive entre vocês,'),(158999,6,3,25,7,'bem como os seus rebanhos e os animais selvagens de sua terra. Tudo o que a terra produzir poderá ser comido.'),(159000,6,3,25,8,'\"Contem sete semanas de anos, sete vezes sete anos; essas sete semanas de anos totalizam quarenta e nove anos.'),(159001,6,3,25,9,'Então façam soar a trombeta no décimo dia do sétimo mês; no Dia da Expiação façam soar a trombeta por toda a terra de vocês.'),(159002,6,3,25,10,'Consagrem o qüinquagésimo ano e proclamem libertação por toda a terra a todos os seus moradores. Este lhes será um ano de jubileu, quando cada um de vocês voltará para a propriedade da sua família e para o seu próprio clã.'),(159003,6,3,25,11,'O quinquagésimo ano lhes será jubileu; não semeiem e não ceifem o que cresce por si mesmo nem colham das vinhas não podadas.'),(159004,6,3,25,12,'É jubileu, e lhes será santo; comam apenas o que a terra produzir.'),(159005,6,3,25,13,'\"Nesse ano do jubileu cada um de vocês voltará para a sua propriedade.'),(159006,6,3,25,14,'\"Se vocês venderem alguma propriedade ao seu próximo ou se comprarem alguma propriedade dele, não explore o seu irmão.'),(159007,6,3,25,15,'O que comprarem do seu próximo será avaliado com base no número de anos desde o Jubileu. E fará a venda com base no número de anos que restam de colheitas.'),(159008,6,3,25,16,'Quando os anos forem muitos, vocês deverão aumentar o preço, mas quando forem poucos, deverão diminuir o preço, pois o que ele está lhes vendendo é o número de colheitas.'),(159009,6,3,25,17,'Não explorem um ao outro, mas temam ao Deus de vocês. Eu sou o Senhor, o Deus de vocês.'),(159010,6,3,25,18,'\"Pratiquem os meus decretos e obedeçam às minhas ordenanças, e vocês viverão com segurança na terra.'),(159011,6,3,25,19,'Então a terra dará o seu fruto, e vocês comerão até fartar-se e ali viverão em segurança.'),(159012,6,3,25,20,'Vocês poderão perguntar: ´Que iremos comer no sétimo ano, se não plantarmos nem fizermos a colheita? `'),(159013,6,3,25,21,'Saibam que eu lhes enviarei a minha bênção no sexto ano, e a terra produzirá o suficiente para três anos.'),(159014,6,3,25,22,'Quando vocês estiverem plantando no oitavo ano, comerão ainda da colheita anterior e dela continuarão a comer até a colheita do nono ano.'),(159015,6,3,25,23,'\"A terra não poderá ser vendida definitivamente, porque ela é minha, e vocês são apenas estrangeiros e imigrantes.'),(159016,6,3,25,24,'Em toda terra em que tiverem propriedade, concedam o direito de resgate da terra.'),(159017,6,3,25,25,'\"Se alguém do seu povo empobrecer e vender parte da sua propriedade, seu parente mais próximo virá e resgatará aquilo que o seu compatriota vendeu.'),(159018,6,3,25,26,'Se, contudo, um homem não tiver quem lhe resgate a terra, mas ele mesmo prosperar e adquirir recursos para resgatá-la,'),(159019,6,3,25,27,'calculará os anos desde que a vendeu e devolverá a diferença àquele a quem a vendeu; então poderá voltar para a sua propriedade.'),(159020,6,3,25,28,'Mas, se não adquirir recursos para devolver-lhe o valor, a propriedade que vendeu permanecerá em posse do comprador até o ano do jubileu. Será devolvida no Jubileu, e ele então poderá voltar para a sua propriedade.'),(159021,6,3,25,29,'\"Se um homem vender uma casa numa cidade murada, terá o direito de resgate até que se complete um ano após a venda. Nesse período poderá resgatá-la.'),(159022,6,3,25,30,'Se não for resgatada antes de se completar um ano, a casa da cidade murada pertencerá definitivamente ao comprador e aos seus descendentes; não será devolvida no Jubileu.'),(159023,6,3,25,31,'Mas as casas dos povoados sem muros ao redor serão consideradas campo aberto. Poderão ser resgatadas e serão devolvidas no Jubileu.'),(159024,6,3,25,32,'\"No caso das cidades dos levitas, eles sempre terão direito de resgatar suas casas nas cidades que lhes pertencem.'),(159025,6,3,25,33,'Assim, a propriedade dos levitas, isto é, uma casa vendida em qualquer cidade deles, é resgatável e deverá ser devolvida no Jubileu, porque as casas das cidades dos levitas são propriedade deles entre os israelitas.'),(159026,6,3,25,34,'Mas as pastagens pertencentes às suas cidades não serão vendidas; são propriedade permanente deles.'),(159027,6,3,25,35,'\"Se alguém do seu povo empobrecer e não puder sustentar-se, ajudem-no como se faz ao estrangeiro e ao residente temporário, para que possa continuar a viver entre vocês.'),(159028,6,3,25,36,'Não cobrem dele juro algum, mas temam o seu Deus, para que o seu próximo continue a viver entre vocês.'),(159029,6,3,25,37,'Vocês não poderão exigir dele juros nem emprestar-lhe mantimento visando lucro.'),(159030,6,3,25,38,'Eu sou o Senhor, o Deus de vocês, que os tirou da terra do Egito para dar-lhes a terra de Canaã e para ser o seu Deus.'),(159031,6,3,25,39,'\"Se alguém do seu povo empobrecer e se vender a algum de vocês, não o façam trabalhar como escravo.'),(159032,6,3,25,40,'Ele deverá ser tratado como trabalhador contratado ou como residente temporário; trabalhará para quem o comprou até o ano do jubileu.'),(159033,6,3,25,41,'Então ele e os seus filhos estarão livres, e ele poderá voltar para o seu próprio clã e para a propriedade dos seus antepassados.'),(159034,6,3,25,42,'Pois os israelitas são meus servos, a quem tirei da terra do Egito; não poderão ser vendidos como escravos.'),(159035,6,3,25,43,'Não dominem impiedosamente sobre eles, mas temam o seu Deus.'),(159036,6,3,25,44,'\"Os seus escravos e as suas escravas deverão vir dos povos que vivem ao redor de vocês; deles vocês poderão comprar escravos e escravas.'),(159037,6,3,25,45,'Também poderão comprá-los entre os filhos dos residentes temporários que vivem entre vocês e entre os que pertencem aos clãs deles, ainda que nascidos na terra de vocês; eles se tornarão propriedade de vocês.'),(159038,6,3,25,46,'Vocês poderão deixá-los como herança para os seus filhos e poderão fazê-los escravos para sempre, mas sobre os seus irmãos israelitas vocês não poderão dominar impiedosamente.'),(159039,6,3,25,47,'\"Se um estrangeiro ou um residente temporário entre vocês enriquecer e alguém do seu povo empobrecer e se vender a esse estrangeiro ou a alguém que pertence ao clã desse estrangeiro,'),(159040,6,3,25,48,'manterá o direito de resgate mesmo depois de vender a si mesmo. Um dos seus parentes poderá resgatá-lo:'),(159041,6,3,25,49,'ou tio, ou primo, ou qualquer parente próximo poderá resgatá-lo. Se, todavia, prosperar, poderá resgatar a si mesmo.'),(159042,6,3,25,50,'Ele e o seu comprador contarão o tempo desde o ano em que vendeu a si mesmo até o ano do jubileu. O preço do resgate se baseará no salário de um empregado contratado por aquele número de anos.'),(159043,6,3,25,51,'Se restarem muitos anos, pagará o seu resgate proporcionalmente ao preço de compra.'),(159044,6,3,25,52,'Se restarem apenas poucos anos até o ano do jubileu, fará o cálculo, e pagará o seu resgate proporcionalmente aos anos.'),(159045,6,3,25,53,'Ele deverá ser tratado como um empregado contratado anualmente; não permitam que o seu senhor domine impiedosamente sobre ele.'),(159046,6,3,25,54,'\"Se não for resgatado por nenhuma dessas maneiras, ele e os seus filhos estarão livres no ano do jubileu,'),(159047,6,3,25,55,'porque os israelitas são meus servos, os quais tirei da terra do Egito. Eu sou o Senhor, o Deus de vocês\".'),(159048,6,3,26,1,'\"Não façam ídolos, nem imagens, nem colunas sagradas para vocês, e não coloquem nenhuma pedra esculpida em sua terra para curvar-se diante dela. Eu sou o Senhor, o Deus de vocês.'),(159049,6,3,26,2,'\"Guardem os meus sábados e reverenciem o meu santuário. Eu sou o Senhor.'),(159050,6,3,26,3,'\"Se vocês seguirem os meus decretos e obedecerem aos meus mandamentos, e os colocarem em prática,'),(159051,6,3,26,4,'eu lhes mandarei chuva na estação certa, e a terra dará a sua colheita e as árvores do campo darão o seu fruto.'),(159052,6,3,26,5,'A debulha prosseguirá até a colheita das uvas, e a colheita das uvas prosseguirá até a época da plantação, e vocês comerão até ficarem satisfeitos e viverão em segurança na terra de vocês.'),(159053,6,3,26,6,'\"Estabelecerei paz na terra, e vocês se deitarão, e ninguém os amedrontará. Farei desaparecer da terra os animais selvagens, e a espada não passará pela terra de vocês.'),(159054,6,3,26,7,'Vocês perseguirão os seus inimigos, e estes cairão à espada diante de vocês.'),(159055,6,3,26,8,'Cinco de vocês perseguirão cem, cem de vocês perseguirão dez mil, e os seus inimigos cairão à espada diante de vocês.'),(159056,6,3,26,9,'\"Eu me voltarei para vocês e os farei prolíferos; e os multiplicarei e guardarei a minha aliança com vocês.'),(159057,6,3,26,10,'Vocês ainda estarão comendo da colheita armazenada no ano anterior, quando terão que se livrar dela para dar espaço para a nova colheita.'),(159058,6,3,26,11,'Estabelecerei a minha habitação entre vocês e não os rejeitarei.'),(159059,6,3,26,12,'Andarei entre vocês e serei o seu Deus, e vocês serão o meu povo.'),(159060,6,3,26,13,'Eu sou o Senhor, o Deus de vocês, que os tirou da terra do Egito para que não mais fossem escravos deles; quebrei as traves do jugo que os prendia e os fiz andar de cabeça erguida. \"'),(159061,6,3,26,14,'\"Mas, se vocês não me ouvirem e não colocarem em prática todos esses mandamentos,'),(159062,6,3,26,15,'e desprezarem os meus decretos, rejeitarem as minhas ordenanças, deixarem de colocar em prática todos os meus mandamentos e forem infiéis à minha aliança,'),(159063,6,3,26,16,'então assim os tratarei: eu lhes trarei pavor repentino, doenças e febre que tirarão a visão e lhes definharão a vida. Vocês semearão inutilmente, porque os seus inimigos comerão as suas sementes.'),(159064,6,3,26,17,'O meu rosto estará contra vocês, e vocês serão derrotados pelos inimigos; os seus adversários os dominarão, e vocês fugirão mesmo quando ninguém os estiver perseguindo.'),(159065,6,3,26,18,'\"Se depois disso tudo vocês não me ouvirem, eu os castigarei sete vezes mais pelos seus pecados.'),(159066,6,3,26,19,'Eu lhes quebrarei o orgulho rebelde e farei que o céu sobre vocês fique como ferro e a terra de vocês fique como bronze.'),(159067,6,3,26,20,'A força de vocês será gasta em vão, porque a terra não lhes dará colheita, nem as árvores da terra lhes darão fruto.'),(159068,6,3,26,21,'\"Se continuarem se opondo a mim e recusarem ouvir-me, eu os castigarei sete vezes mais, conforme os seus pecados.'),(159069,6,3,26,22,'Mandarei contra vocês animais selvagens que matarão os seus filhos, acabarei com os seus rebanhos e reduzirei vocês a tão poucos que os seus caminhos ficarão desertos.'),(159070,6,3,26,23,'\"Se apesar disso vocês não aceitarem a minha disciplina, mas continuarem a opor-se a mim,'),(159071,6,3,26,24,'eu mesmo me oporei a vocês e os castigarei sete vezes mais por causa dos seus pecados.'),(159072,6,3,26,25,'E trarei a espada contra vocês para vingar a aliança. Quando se refugiarem em suas cidades, eu lhes mandarei uma praga, e vocês serão entregues em mãos inimigas.'),(159073,6,3,26,26,'Quando eu lhes cortar o suprimento de pão, dez mulheres assarão o pão num único forno e repartirão o pão a peso. Vocês comerão, mas não ficarão satisfeitos.'),(159074,6,3,26,27,'\"Se apesar disso tudo vocês ainda não me ouvirem, mas continuarem a opor-se a mim,'),(159075,6,3,26,28,'então com furor me oporei a vocês, e eu mesmo os castigarei sete vezes mais por causa dos seus pecados.'),(159076,6,3,26,29,'Vocês comerão a carne dos seus filhos e das suas filhas.'),(159077,6,3,26,30,'Destruirei os seus altares idólatras, despedaçarei os seus altares de incenso e empilharei os seus cadáveres sobre os seus ídolos mortos, e rejeitarei vocês.'),(159078,6,3,26,31,'Deixarei as cidades de vocês em ruínas e arrasarei os seus santuários, e não terei prazer no aroma das suas ofertas.'),(159079,6,3,26,32,'Desolarei a terra a ponto de ficarem perplexos os seus inimigos que vierem ocupá-la.'),(159080,6,3,26,33,'Espalharei vocês entre as nações e desembainharei a espada contra vocês. Sua terra ficará desolada, e as suas cidades, em ruínas.'),(159081,6,3,26,34,'Então a terra desfrutará os seus anos sabáticos enquanto estiver desolada e enquanto vocês estiverem na terra dos seus inimigos; e a terra descansará e desfrutará os seus sábados.'),(159082,6,3,26,35,'Enquanto estiver desolada, a terra terá o descanso sabático que não teve quando vocês a habitaram.'),(159083,6,3,26,36,'\"Quanto aos que sobreviverem, eu lhes encherei o coração de tanto medo na terra do inimigo, que o som de uma folha levada pelo vento os porá em fuga. Correrão como quem foge da espada, e cairão, sem que ninguém os persiga.'),(159084,6,3,26,37,'Tropeçarão uns nos outros, como que fugindo da espada, sem que ninguém os esteja perseguindo. Assim vocês não poderão subsistir diante dos inimigos.'),(159085,6,3,26,38,'Vocês perecerão entre as nações, e a terra dos seus inimigos os devorará.'),(159086,6,3,26,39,'Os que sobreviverem apodrecerão na terra do inimigo por causa dos seus pecados, e também por causa dos pecados dos seus antepassados.'),(159087,6,3,26,40,'\"Mas, se confessarem os seus pecados e os pecados dos seus antepassados, sua infidelidade e oposição a mim,'),(159088,6,3,26,41,'que me levaram a opor-me a eles e a enviá-los para a terra dos seus inimigos; se o seu coração obstinado se humilhar, e eles aceitarem o castigo do seu pecado,'),(159089,6,3,26,42,'eu me lembrarei da minha aliança com Jacó e da minha aliança com Isaque e da minha aliança com Abraão, e também me lembrarei da terra,'),(159090,6,3,26,43,'que por eles será abandonada e desfrutará os seus sábados enquanto permanecer desolada. Receberão o castigo pelos seus pecados porque desprezaram as minhas ordenanças e rejeitaram os meus decretos.'),(159091,6,3,26,44,'Apesar disso, quando estiverem na terra do inimigo, não os desprezarei, nem os rejeitarei, para destruí-los totalmente, quebrando a minha aliança com eles, pois eu sou o Senhor, o Deus deles.'),(159092,6,3,26,45,'Mas por amor deles eu me lembrarei da aliança com os seus antepassados que tirei da terra do Egito à vista das nações, para ser o Deus deles. Eu sou o Senhor. \"'),(159093,6,3,26,46,'São esses os decretos, as ordenanças e as leis que o Senhor estabeleceu no monte Sinai entre ele próprio e os israelitas, por intermédio de Moisés.'),(159094,6,3,27,1,'Disse também o SENHOR a Moisés:'),(159095,6,3,27,2,'\"Diga o seguinte aos israelitas: Se alguém fizer um voto especial, dedicando pessoas ao Senhor, faça-o conforme o devido valor;'),(159096,6,3,27,3,'atribua aos homens entre vinte e sessenta anos o valor de seiscentos gramas de prata, com base no peso padrão do santuário;'),(159097,6,3,27,4,'e, se for mulher, atribua-lhe o valor de trezentos e sessenta gramas.'),(159098,6,3,27,5,'Se for alguém que tenha entre cinco e vinte anos, atribua aos homens o valor de duzentos e quarenta gramas e às mulheres o valor de cento e vinte gramas.'),(159099,6,3,27,6,'Se for alguém que tenha entre um mês e cinco anos de idade, atribua aos meninos o valor de sessenta gramas de prata e às meninas o valor de trinta e seis gramas de prata.'),(159100,6,3,27,7,'Se for alguém que tenha de sessenta anos para cima, atribua aos homens o valor de cento e oitenta gramas e às mulheres o valor de cento e vinte gramas.'),(159101,6,3,27,8,'Se quem fizer o voto for pobre demais para pagar o valor especificado, apresentará a pessoa ao sacerdote, que estabelecerá o valor de acordo com as possibilidades do homem que fez o voto.'),(159102,6,3,27,9,'\"Se o que ele prometeu mediante voto for um animal aceitável como oferta ao Senhor, um animal assim dado ao Senhor torna-se santo.'),(159103,6,3,27,10,'Ele não poderá trocá-lo nem substituir um animal ruim por um bom, nem um animal bom por um ruim; caso troque um animal por outro, tanto o substituto quanto o substituído se tornarão santos.'),(159104,6,3,27,11,'Se o que ele prometeu mediante voto for um animal impuro, não aceitável como oferta ao Senhor, o animal será apresentado ao sacerdote,'),(159105,6,3,27,12,'que o avaliará por suas qualidades. A avaliação do sacerdote determinará o valor do animal.'),(159106,6,3,27,13,'Se o dono desejar resgatar o animal, terá que acrescentar um quinto ao seu valor.'),(159107,6,3,27,14,'\"Se um homem consagrar a sua casa ao Senhor, o sacerdote avaliará a casa por suas qualidades. A avaliação do sacerdote determinará o valor da casa.'),(159108,6,3,27,15,'Se o homem que consagrar a sua casa quiser resgatá-la, terá que acrescentar um quinto ao seu valor, e a casa voltará a ser sua.'),(159109,6,3,27,16,'\"Se um homem consagrar ao Senhor parte das terras da sua família, sua avaliação será de acordo com a semeadura: seiscentos gramas de prata para cada barril de semente de cevada.'),(159110,6,3,27,17,'Se consagrar a sua terra durante o ano do jubileu, o valor será integral.'),(159111,6,3,27,18,'Mas, se a consagrar depois do Jubileu, o sacerdote calculará o valor de acordo com o número de anos que faltarem para o próximo ano do jubileu, e o valor será reduzido.'),(159112,6,3,27,19,'Se o homem que consagrar a sua terra desejar resgatá-la, terá que acrescentar um quinto ao seu valor, e a terra voltará a ser sua.'),(159113,6,3,27,20,'Mas se não a resgatar, ou se a tiver vendido, não poderá mais ser resgatada;'),(159114,6,3,27,21,'quando a terra for liberada no Jubileu, será santa, consagrada ao Senhor, e se tornará propriedade dos sacerdotes.'),(159115,6,3,27,22,'\"Se um homem consagrar ao Senhor terras que tenha comprado, terras que não fazem parte da propriedade da sua família,'),(159116,6,3,27,23,'o sacerdote determinará o valor de acordo com o tempo que falta para o ano do jubileu; o homem pagará o valor no mesmo dia, consagrando-o ao Senhor.'),(159117,6,3,27,24,'No ano do jubileu as terras serão devolvidas àquele de quem ele as comprou.'),(159118,6,3,27,25,'Todos os valores serão calculados com base no peso padrão do santuário, que são doze gramas.'),(159119,6,3,27,26,'\"Ninguém poderá consagrar a primeira cria de um animal, pois já pertence ao Senhor; seja cria de vaca, seja de cabra, seja de ovelha, pertence ao Senhor.'),(159120,6,3,27,27,'Mas se for a cria de um animal impuro, poderá resgatá-la pelo valor estabelecido, acrescentando um quinto a esse valor. Se não for resgatada, será vendida pelo valor estabelecido.'),(159121,6,3,27,28,'\"Todavia, nada que um homem possua e consagre ao Senhor, seja homem, seja animal, sejam terras de sua propriedade, poderá ser vendido ou resgatado; todas as coisas assim consagradas são santíssimas ao Senhor.'),(159122,6,3,27,29,'\"Nenhuma pessoa consagrada para a destruição poderá ser resgatada; terá que ser executada.'),(159123,6,3,27,30,'\"Todos os dízimos da terra, seja dos cereais, seja das frutas das árvores, pertencem ao Senhor; são consagrados ao Senhor.'),(159124,6,3,27,31,'Se um homem desejar resgatar parte do seu dízimo, terá que acrescentar um quinto ao seu valor.'),(159125,6,3,27,32,'O dízimo dos seus rebanhos, um de cada dez animais que passem debaixo da vara do pastor, será consagrado ao Senhor.'),(159126,6,3,27,33,'O dono não poderá retirar os bons dentre os ruins, nem fazer qualquer troca. Se fizer alguma troca, tanto o animal quanto o substituto se tornarão consagrados e não poderão ser resgatados\".'),(159127,6,3,27,34,'São esses os mandamentos que o Senhor ordenou a Moisés no monte Sinai para os israelitas.'),(159128,6,4,1,1,'O Senhor falou a Moisés na Tenda do Encontro, no deserto do Sinai, no primeiro dia do segundo mês do segundo ano, depois que os israelitas saíram do Egito. Ele disse:'),(159129,6,4,1,2,'\"Façam um recenseamento de toda a comunidade de Israel, pelos seus clãs e famílias, alistando todos os homens, um a um, pelo nome.'),(159130,6,4,1,3,'Você e Arão contarão todos os homens que possam servir no exército, de vinte anos para cima, organizados segundo as suas divisões.'),(159131,6,4,1,4,'Um homem de cada tribo, o chefe dos grupos de famílias, deverá ajudá-los.'),(159132,6,4,1,5,'Estes são os nomes dos homens que os ajudarão: de Rúben, Elizur, filho de Sedeur;'),(159133,6,4,1,6,'de Simeão, Selumiel, filho de Zurisadai;'),(159134,6,4,1,7,'de Judá, Naassom, filho de Aminadabe;'),(159135,6,4,1,8,'de Issacar, Natanael, filho de Zuar;'),(159136,6,4,1,9,'de Zebulom, Eliabe, filho de Helom;'),(159137,6,4,1,10,'dos filhos de José: de Efraim, Elisama, filho de Amiúde; de Manassés, Gamaliel, filho de Pedazur;'),(159138,6,4,1,11,'de Benjamim, Abidã, filho de Gideoni;'),(159139,6,4,1,12,'de Dã, Aieser, filho de Amisadai;'),(159140,6,4,1,13,'de Aser, Pagiel, filho de Ocrã;'),(159141,6,4,1,14,'de Gade, Eliasafe, filho de Deuel;'),(159142,6,4,1,15,'de Naftali, Aira, filho de Enã\".'),(159143,6,4,1,16,'Foram esses os escolhidos dentre a comunidade, líderes das tribos dos seus antepassados, chefes dos clãs de Israel.'),(159144,6,4,1,17,'Moisés e Arão reuniram os homens nomeados'),(159145,6,4,1,18,'e convocaram toda a comunidade no primeiro dia do segundo mês. Os homens de vinte anos para cima inscreveram-se conforme os seus clãs e as suas famílias, um a um, pelo nome,'),(159146,6,4,1,19,'conforme o Senhor tinha ordenado a Moisés. E assim ele os contou no deserto do Sinai, na seguinte ordem:'),(159147,6,4,1,20,'Dos descendentes de Rúben, o filho mais velho de Israel: Todos os homens de vinte anos para cima que podiam servir no exército foram relacionados, cada um pelo seu nome, de acordo com os registros de seus clãs e famílias.'),(159148,6,4,1,21,'O número dos da tribo de Rúben foi 46. 500.'),(159149,6,4,1,22,'Dos descendentes de Simeão: Todos os homens de vinte anos para cima que podiam servir no exército foram relacionados, cada um pelo seu nome, de acordo com os seus registros de clãs e famílias.'),(159150,6,4,1,23,'O número dos da tribo de Simeão foi 59. 300.'),(159151,6,4,1,24,'Dos descendentes de Gade: Todos os homens de vinte anos para cima que podiam servir no exército foram relacionados, cada um pelo seu nome, de acordo com os seus registros de clãs e famílias.'),(159152,6,4,1,25,'O número dos da tribo de Gade foi 45. 650.'),(159153,6,4,1,26,'Dos descendentes de Judá: Todos os homens de vinte anos para cima que podiam servir no exército foram relacionados, cada um pelo seu nome, de acordo com os seus registros de clãs e famílias.'),(159154,6,4,1,27,'O número dos da tribo de Judá foi 74. 600.'),(159155,6,4,1,28,'Dos descendentes de Issacar: Todos os homens de vinte anos para cima que podiam servir no exército foram relacionados, cada um pelo seu nome, de acordo com os seus registros de clãs e famílias.'),(159156,6,4,1,29,'O número dos da tribo de Issacar foi 54. 400.'),(159157,6,4,1,30,'Dos descendentes de Zebulom: Todos os homens de vinte anos para cima que podiam servir no exército foram relacionados, cada um pelo seu nome, de acordo com os seus registros de clãs e famílias.'),(159158,6,4,1,31,'O número dos da tribo de Zebulom foi 57. 400.'),(159159,6,4,1,32,'Dos filhos de José: Dos descendentes de Efraim: Todos os homens de vinte anos para cima que podiam servir no exército foram relacionados, cada um pelo seu nome, de acordo com os seus registros de clãs e famílias.'),(159160,6,4,1,33,'O número dos da tribo de Efraim foi 40. 500.'),(159161,6,4,1,34,'Dos descendentes de Manassés: Todos os homens de vinte anos para cima que podiam servir no exército foram relacionados, cada um pelo seu nome, de acordo com os seus registros de clãs e famílias.'),(159162,6,4,1,35,'O número dos da tribo de Manassés foi 32. 200.'),(159163,6,4,1,36,'Dos descendentes de Benjamim: Todos os homens de vinte anos para cima que podiam servir no exército foram relacionados, cada um pelo seu nome, de acordo com os seus registros de clãs e famílias.'),(159164,6,4,1,37,'O número dos da tribo de Benjamim foi 35. 400.'),(159165,6,4,1,38,'Dos descendentes de Dã: Todos os homens de vinte anos para cima que podiam servir no exército foram relacionados, cada um pelo seu nome, de acordo com os seus registros de clãs e famílias.'),(159166,6,4,1,39,'O número dos da tribo de Dã foi 62. 700.'),(159167,6,4,1,40,'Dos descendentes de Aser: Todos os homens de vinte anos para cima que podiam servir no exército foram relacionados, cada um pelo seu nome, de acordo com os seus registros de clãs e famílias.'),(159168,6,4,1,41,'O número dos da tribo de Aser foi 41. 500.'),(159169,6,4,1,42,'Dos descendentes de Naftali: Todos os homens de vinte anos para cima que podiam servir no exército foram relacionados, cada um pelo seu nome, de acordo com os seus registros de clãs e famílias.'),(159170,6,4,1,43,'O número dos da tribo de Naftali foi 53. 400.'),(159171,6,4,1,44,'Esses foram os homens contados por Moisés e por Arão e pelos doze líderes de Israel, cada um representando a sua família.'),(159172,6,4,1,45,'Todos os israelitas de vinte anos para cima que podiam servir no exército foram contados de acordo com as suas famílias.'),(159173,6,4,1,46,'O total foi 603. 550 homens.'),(159174,6,4,1,47,'As famílias da tribo de Levi, porém, não foram contadas juntamente com as outras,'),(159175,6,4,1,48,'pois o Senhor tinha dito a Moisés:'),(159176,6,4,1,49,'\"Não faça o recenseamento da tribo de Levi nem a relacione entre os demais israelitas.'),(159177,6,4,1,50,'Em vez disso, designe os levitas como responsáveis pelo tabernáculo que guarda as tábuas da aliança, por todos os seus utensílios e por tudo o que pertence a ele. Eles transportarão o tabernáculo e todos os seus utensílios; cuidarão dele e acamparão ao seu redor.'),(159178,6,4,1,51,'Sempre que o tabernáculo tiver que ser removido, os levitas o desmontarão e, sempre que tiver que ser armado, os levitas o farão. Qualquer pessoa não autorizada que se aproximar do tabernáculo terá que ser executada.'),(159179,6,4,1,52,'Os israelitas armarão as suas tendas organizadas segundo as suas divisões, cada um em seu próprio acampamento e junto à sua bandeira.'),(159180,6,4,1,53,'Os levitas, porém, armarão as suas tendas ao redor do tabernáculo que guarda as tábuas da aliança, para que a ira divina não caia sobre a comunidade de Israel. Os levitas terão a responsabilidade de cuidar do tabernáculo que guarda as tábuas da aliança\".'),(159181,6,4,1,54,'Os israelitas fizeram tudo exatamente como o Senhor tinha ordenado a Moisés.'),(159182,6,4,2,1,'O Senhor disse a Moisés e a Arão:'),(159183,6,4,2,2,'\"Os israelitas acamparão ao redor da Tenda do Encontro, a certa distância, cada homem junto à sua bandeira com os emblemas da sua família\".'),(159184,6,4,2,3,'A leste, os exércitos de Judá acamparão junto à sua bandeira. O líder de Judá será Naassom, filho de Aminadabe.'),(159185,6,4,2,4,'Seu exército é de 74. 600 homens.'),(159186,6,4,2,5,'A tribo de Issacar acampará ao lado de Judá. O líder de Issacar será Natanael, filho de Zuar.'),(159187,6,4,2,6,'Seu exército é de 54. 400 homens.'),(159188,6,4,2,7,'A tribo de Zebulom virá em seguida. O líder de Zebulom será Eliabe, filho de Helom.'),(159189,6,4,2,8,'Seu exército é de 57. 400 homens.'),(159190,6,4,2,9,'O número total dos homens recenseados do acampamento de Judá, de acordo com os seus exércitos, foi 186. 400. Esses marcharão primeiro.'),(159191,6,4,2,10,'Ao sul estarão os exércitos do acampamento de Rúben, junto à sua bandeira. O líder de Rúben será Elizur, filho de Sedeur.'),(159192,6,4,2,11,'Seu exército é de 46. 500 homens.'),(159193,6,4,2,12,'A tribo de Simeão acampará ao lado de Rúben. O líder de Simeão será Selumiel, filho de Zurisadai.'),(159194,6,4,2,13,'Seu exército é de 59. 300 homens.'),(159195,6,4,2,14,'A tribo de Gade virá em seguida. O líder de Gade será Eliasafe, filho de Deuel.'),(159196,6,4,2,15,'Seu exército é de 45. 650 homens.'),(159197,6,4,2,16,'O número total dos homens recenseados do acampamento de Rúben, de acordo com os seus exércitos, foi 151. 450. Esses marcharão em segundo lugar.'),(159198,6,4,2,17,'Em seguida os levitas marcharão levando a Tenda do Encontro no meio dos outros acampamentos, na mesma ordem em que acamparem, cada um em seu próprio lugar, junto à sua bandeira.'),(159199,6,4,2,18,'A oeste estarão os exércitos do acampamento de Efraim, junto à sua bandeira. O líder de Efraim será Elisama, filho de Amiúde.'),(159200,6,4,2,19,'Seu exército é de 40. 500 homens.'),(159201,6,4,2,20,'A tribo de Manassés acampará ao lado de Efraim. O líder de Manassés será Gamaliel, filho de Pedazur.'),(159202,6,4,2,21,'Seu exército é de 32. 200 homens.'),(159203,6,4,2,22,'A tribo de Benjamim virá em seguida. O líder de Benjamim será Abidã, filho de Gideoni.'),(159204,6,4,2,23,'Seu exército é de 35. 400 homens.'),(159205,6,4,2,24,'O número total dos homens recenseados do acampamento de Efraim, de acordo com os seus exércitos, foi 108. 100. Esses marcharão em terceiro lugar.'),(159206,6,4,2,25,'Ao norte estarão os exércitos do acampamento de Dã, junto à sua bandeira. O líder de Dã será Aieser, filho de Amisadai.'),(159207,6,4,2,26,'Seu exército é de 62. 700 homens.'),(159208,6,4,2,27,'A tribo de Aser acampará ao lado de Dã. O líder de Aser será Pagiel, filho de Ocrã.'),(159209,6,4,2,28,'Seu exército é de 41. 500 homens.'),(159210,6,4,2,29,'A tribo de Naftali virá em seguida. O líder de Naftali será Aira, filho de Enã.'),(159211,6,4,2,30,'Seu exército é de 53. 400 homens.'),(159212,6,4,2,31,'O número total dos homens recenseados do acampamento de Dã, de acordo com os seus exércitos, foi 157. 600. Estes marcharão por último, junto às suas bandeiras.'),(159213,6,4,2,32,'Foram esses os israelitas contados de acordo com as suas famílias. O número total dos que foram contados nos acampamentos, de acordo com os seus exércitos, foi 603. 550.'),(159214,6,4,2,33,'Os levitas, contudo, não foram contados com os outros israelitas, conforme o Senhor tinha ordenado a Moisés.'),(159215,6,4,2,34,'Assim os israelitas fizeram tudo o que o Senhor tinha ordenado a Moisés; eles acampavam junto às suas bandeiras e depois partiam, cada um com o seu clã e com a sua família.'),(159216,6,4,3,1,'Esta é a história da descendência de Arão e de Moisés, quando o Senhor falou com Moisés no monte Sinai.'),(159217,6,4,3,2,'Os nomes dos filhos de Arão são Nadabe, o mais velho, Abiú, Eleazar e Itamar.'),(159218,6,4,3,3,'São esses os nomes dos filhos de Arão, que foram ungidos para o sacerdócio e que foram ordenados sacerdotes.'),(159219,6,4,3,4,'Nadabe e Abiú, entretanto, caíram mortos perante o Senhor quando lhe trouxeram uma oferta com fogo profano, no deserto do Sinai. Como não tinham filhos, somente Eleazar e Itamar serviram como sacerdotes durante a vida de Arão, seu pai.'),(159220,6,4,3,5,'O Senhor disse a Moisés:'),(159221,6,4,3,6,'\"Mande chamar a tribo de Levi e apresente-a ao sacerdote Arão para auxiliá-lo.'),(159222,6,4,3,7,'Eles cuidarão das obrigações próprias da Tenda do Encontro, fazendo o serviço do tabernáculo para Arão e para toda a comunidade.'),(159223,6,4,3,8,'Tomarão conta de todos os utensílios da Tenda do Encontro, cumprindo as obrigações dos israelitas no serviço do tabernáculo.'),(159224,6,4,3,9,'Dedique os levitas a Arão e a seus filhos; eles serão escolhidos entre os israelitas para serem inteiramente dedicados a Arão.'),(159225,6,4,3,10,'Encarregue Arão e os seus filhos de cuidar do sacerdócio; qualquer pessoa não autorizada que se aproximar do santuário terá que ser executada\".'),(159226,6,4,3,11,'Disse também o Senhor a Moisés:'),(159227,6,4,3,12,'\"Eu mesmo escolho os levitas dentre os israelitas em lugar do primeiro filho de cada mulher israelita. Os levitas são meus,'),(159228,6,4,3,13,'pois todos os primogênitos são meus. Quando feri todos os primogênitos no Egito, separei para mim mesmo todo primogênito de Israel, tanto entre os homens como entre os rebanhos. Serão meus. Eu sou o Senhor\".'),(159229,6,4,3,14,'E o Senhor disse ainda a Moisés no deserto do Sinai:'),(159230,6,4,3,15,'\"Conte os levitas pelas suas famílias e clãs. Serão contados todos os do sexo masculino de um mês de idade para cima\".'),(159231,6,4,3,16,'Então Moisés os contou, conforme a ordem que recebera do Senhor.'),(159232,6,4,3,17,'São estes os nomes dos filhos de Levi: Gérson, Coate e Merari.'),(159233,6,4,3,18,'São estes os nomes dos clãs gersonitas: Libni e Simei.'),(159234,6,4,3,19,'São estes os nomes dos clãs coatitas: Anrão, Isar, Hebrom e Uziel.'),(159235,6,4,3,20,'E estes são os nomes dos clãs meraritas: Mali e Musi. Foram esses os líderes dos clãs levitas.'),(159236,6,4,3,21,'A Gérson pertenciam os clãs dos libnitas e dos simeítas; eram esses os clãs gersonitas.'),(159237,6,4,3,22,'O número de todos os que foram contados do sexo masculino, de um mês de idade para cima, foi 7. 500.'),(159238,6,4,3,23,'Os clãs gersonitas tinham que acampar a oeste, atrás do tabernáculo.'),(159239,6,4,3,24,'O líder das famílias dos gersonitas era Eliasafe, filho de Lael.'),(159240,6,4,3,25,'Na Tenda do Encontro os gersonitas tinham a responsabilidade de cuidar do tabernáculo, da tenda, da sua cobertura, da cortina da entrada da Tenda do Encontro,'),(159241,6,4,3,26,'das cortinas externas do pátio, da cortina da entrada do pátio que rodeia o tabernáculo e o altar, das cordas, e de tudo o que estava relacionado com esse serviço.'),(159242,6,4,3,27,'A Coate pertenciam os clãs dos anramitas, dos isaritas, dos hebronitas e dos uzielitas; eram esses os clãs coatitas.'),(159243,6,4,3,28,'O número de todos os do sexo masculino, de um mês de idade para cima, foi 8. 600. Os coatitas tinham a responsabilidade de cuidar do santuário.'),(159244,6,4,3,29,'Os clãs coatitas tinham que acampar no lado sul do tabernáculo.'),(159245,6,4,3,30,'O líder das famílias dos clãs coatitas era Elisafã, filho de Uziel.'),(159246,6,4,3,31,'Tinham a responsabilidade de cuidar da arca, da mesa, do candelabro, dos altares, dos utensílios do santuário com os quais ministravam, da cortina e de tudo o que estava relacionado com esse serviço.'),(159247,6,4,3,32,'O principal líder dos levitas era Eleazar, filho do sacerdote Arão. Ele tinha a responsabilidade de supervisionar os encarregados de cuidar do santuário.'),(159248,6,4,3,33,'A Merari pertenciam os clãs dos malitas e dos musitas; eram esses os clãs meraritas.'),(159249,6,4,3,34,'O número de todos os que foram contados do sexo masculino, de um mês de idade para cima, foi 6. 200.'),(159250,6,4,3,35,'O líder das famílias dos clãs meraritas era Zuriel, filho de Abiail; eles tinham que acampar no lado norte do tabernáculo.'),(159251,6,4,3,36,'Os meraritas tinham a responsabilidade de cuidar das armações do tabernáculo, de seus travessões, das colunas, das bases, de todos os seus utensílios e de tudo o que estava relacionado com esse serviço,'),(159252,6,4,3,37,'bem como das colunas do pátio ao redor, com suas bases, suas estacas e suas cordas.'),(159253,6,4,3,38,'E acamparam a leste do tabernáculo, em frente da Tenda do Encontro, Moisés, Arão e seus filhos. Tinham a responsabilidade de cuidar do santuário em favor dos israelitas. Qualquer pessoa não autorizada que se aproximasse do santuário teria que ser executado.'),(159254,6,4,3,39,'O número total de levitas contados por Moisés e Arão, conforme a ordem do Senhor, segundo os clãs deles, todos os do sexo masculino, de um mês de idade para cima, foi 22. 000.'),(159255,6,4,3,40,'E o Senhor disse a Moisés: \"Conte todos os primeiros filhos dos israelitas, do sexo masculino, de um mês de idade para cima e faça uma relação de seus nomes.'),(159256,6,4,3,41,'Dedique a mim os levitas em lugar de todos os primogênitos dos israelitas, e os rebanhos dos levitas, em lugar de todas as primeiras crias dos rebanhos dos israelitas. Eu sou o Senhor\".'),(159257,6,4,3,42,'E Moisés contou todos os primeiros filhos dos israelitas, conforme o Senhor lhe havia ordenado.'),(159258,6,4,3,43,'O número total dos primeiros filhos do sexo masculino, de um mês de idade para cima, relacionados pelo nome, foi 22. 273.'),(159259,6,4,3,44,'Disse também o Senhor a Moisés:'),(159260,6,4,3,45,'\"Dedique os levitas em lugar de todos os primogênitos dos israelitas, e os rebanhos dos levitas em lugar dos rebanhos dos israelitas. Os levitas serão meus. Eu sou o Senhor.'),(159261,6,4,3,46,'Para o resgate dos primeiros 273 filhos dos israelitas que excedem o número de levitas,'),(159262,6,4,3,47,'recolha sessenta gramas de prata, com base no peso padrão do santuário, que são doze gramas.'),(159263,6,4,3,48,'Entregue a Arão e aos seus filhos a prata para o resgate do número excedente de israelitas\".'),(159264,6,4,3,49,'Assim Moisés recolheu a prata para o resgate daqueles que excederam o número dos levitas.'),(159265,6,4,3,50,'Dos primeiros filhos dos israelitas ele recolheu prata no peso de quase dezesseis quilos e meio, com base no peso padrão do santuário.'),(159266,6,4,3,51,'Moisés entregou a Arão e aos filhos dele a prata para o resgate, conforme a ordem que recebera do Senhor.'),(159267,6,4,4,1,'Disse ainda o Senhor a Moisés e a Arão:'),(159268,6,4,4,2,'\"Façam um recenseamento dos coatitas na tribo de Levi, pelos seus clãs e famílias;'),(159269,6,4,4,3,'contem todos os homens entre trinta e cinqüenta anos, aptos para servir, para que façam o serviço da Tenda do Encontro.'),(159270,6,4,4,4,'\"O serviço dos coatitas na Tenda do Encontro será o cuidado das coisas santíssimas.'),(159271,6,4,4,5,'Quando o acampamento tiver que mudar, Arão e os seus filhos entrarão e descerão o véu protetor e com ele cobrirão a arca da aliança.'),(159272,6,4,4,6,'Depois a cobrirão com couro, estenderão um pano inteiramente azul sobre ela e colocarão as varas no lugar.'),(159273,6,4,4,7,'\"Sobre a mesa da Presença eles estenderão um pano azul e colocarão os pratos, os recipientes para incenso, as tigelas e as bacias para as ofertas derramadas, e os pães da Presença, que devem estar sempre sobre ela.'),(159274,6,4,4,8,'Sobre tudo isso estenderão um pano vermelho e o cobrirão com couro. Depois colocarão as varas no lugar.'),(159275,6,4,4,9,'\"Pegarão também um pano azul e cobrirão o candelabro usado para iluminação, as suas candeias, as suas tesouras de aparo, os seus apagadores e todos os seus jarros necessários para alimentá-la de óleo.'),(159276,6,4,4,10,'Então o embrulharão com todos os seus utensílios numa cobertura de couro e o colocarão num suporte para carregar.'),(159277,6,4,4,11,'\"Sobre o altar de ouro estenderão um pano azul e o cobrirão com couro. E colocarão as suas varas no lugar.'),(159278,6,4,4,12,'\"Apanharão todos os utensílios usados na ministração no santuário, depois os embrulharão num pano azul e os cobrirão com couro; a seguir os colocarão num suporte para carregar.'),(159279,6,4,4,13,'\"Tirarão a cinza do altar de bronze e estenderão sobre ele um pano roxo.'),(159280,6,4,4,14,'Colocarão sobre ele todos os utensílios usados na ministração no altar: os braseiros, os garfos de carne, as pás e as bacias da aspersão. Sobre ele estenderão uma cobertura de couro e colocarão as varas no lugar.'),(159281,6,4,4,15,'\"Quando Arão e os seus filhos terminarem de cobrir os utensílios sagrados e todos os artigos sagrados, e o acampamento estiver pronto para partir, os coatitas virão carregá-los. Mas não tocarão nas coisas sagradas; se o fizerem, morrerão. São esses os utensílios da Tenda do Encontro que os coatitas carregarão.'),(159282,6,4,4,16,'\"Eleazar, filho do sacerdote Arão, ficará encarregado do azeite para a iluminação, do incenso aromático, da oferta costumeira de cereal e do óleo da unção. Ficará encarregado de todo o tabernáculo e de tudo o que nele há, seus utensílios e seus artigos sagrados\".'),(159283,6,4,4,17,'O Senhor disse a Moisés e a Arão:'),(159284,6,4,4,18,'\"Não permitam que o ramo dos clãs coatitas seja eliminado dentre os levitas.'),(159285,6,4,4,19,'Mas, para que continuem vivos e não morram quando se aproximarem das coisas santíssimas, Arão e os seus filhos entrarão no santuário e designarão a cada homem a sua tarefa e o que deverá carregar.'),(159286,6,4,4,20,'Os coatitas não entrarão para ver as coisas sagradas, nem por um breve momento, para que não morram\".'),(159287,6,4,4,21,'E o Senhor disse a Moisés:'),(159288,6,4,4,22,'\"Faça também um recenseamento dos gersonitas, pelas suas famílias e clãs;'),(159289,6,4,4,23,'conte todos os homens entre trinta e cinqüenta anos, aptos para servir, para que façam o serviço da Tenda do Encontro.'),(159290,6,4,4,24,'\"Este é o serviço dos clãs gersonitas, o que devem fazer e carregar:'),(159291,6,4,4,25,'Eles levarão as cortinas internas do tabernáculo, a Tenda do Encontro, a sua cobertura, a cobertura exterior de couro, as cortinas da entrada da Tenda do Encontro.'),(159292,6,4,4,26,'Farão tudo o que for necessário com aquelas coisas e com as cortinas externas do pátio que rodeia o tabernáculo e o altar, com a cortina da entrada, com as cordas e com todos os utensílios usados em seu serviço.'),(159293,6,4,4,27,'Todo o serviço deles, tudo o que devem fazer e carregar estará sob a direção de Arão e de seus filhos. Designe como responsabilidade deles tudo o que tiverem que carregar.'),(159294,6,4,4,28,'Esse é o serviço dos clãs gersonitas na Tenda do Encontro. Suas atividades estarão sob a supervisão de Itamar, filho do sacerdote Arão.'),(159295,6,4,4,29,'\"Conte os meraritas conforme os seus clãs e famílias,'),(159296,6,4,4,30,'todos os homens entre trinta e cinqüenta anos, aptos para servir, para que façam o serviço da Tenda do Encontro.'),(159297,6,4,4,31,'Esta é a responsabilidade deles no serviço que realizam na Tenda do Encontro: carregar as armações do tabernáculo, seus travessões, suas colunas e suas bases,'),(159298,6,4,4,32,'bem como as colunas do pátio, que rodeia a tenda, com suas bases, suas estacas e suas cordas; todos os seus utensílios e tudo o que está relacionado com o seu uso. Designe a cada um aquilo que deverá levar.'),(159299,6,4,4,33,'Este é o serviço dos clãs meraritas. Todo o serviço deles na Tenda do Encontro estará sob a supervisão de Itamar, filho do sacerdote Arão\".'),(159300,6,4,4,34,'Moisés, Arão e os líderes da comunidade contaram os coatitas, conforme seus clãs e famílias,'),(159301,6,4,4,35,'todos os homens entre trinta e cinqüenta anos, aptos para servir, para que fizessem o serviço da Tenda do Encontro.'),(159302,6,4,4,36,'Foram contados, conforme os seus clãs, 2. 750 homens.'),(159303,6,4,4,37,'Esse foi o total de recenseados dos clãs coatitas que serviam na Tenda do Encontro. Moisés e Arão os contaram de acordo com a ordem do Senhor, anunciada por Moisés.'),(159304,6,4,4,38,'Os gersonitas foram contados conforme os seus clãs e famílias,'),(159305,6,4,4,39,'todos os homens entre trinta e cinqüenta anos, aptos para servir, para fazer o serviço da Tenda do Encontro.'),(159306,6,4,4,40,'Foram contados conforme os seus clãs e famílias 2. 630.'),(159307,6,4,4,41,'Esse foi o total de recenseados dos clãs gersonitas que serviam na Tenda do Encontro. Moisés e Arão os contaram de acordo com a ordem do Senhor.'),(159308,6,4,4,42,'Os meraritas foram contados conforme os seus clãs e famílias,'),(159309,6,4,4,43,'todos os homens entre trinta e cinqüenta anos, aptos para servir, para fazer o serviço da Tenda do Encontro.'),(159310,6,4,4,44,'Foram contados conforme os seus clãs 3. 200.'),(159311,6,4,4,45,'Esse foi o total de recenseados dos clãs meraritas que serviam na Tenda do Encontro. Moisés e Arão os contaram de acordo com a ordem do Senhor, anunciada por Moisés.'),(159312,6,4,4,46,'Assim Moisés, Arão e os líderes de Israel contaram todos os levitas conforme os seus clãs e famílias,'),(159313,6,4,4,47,'todos os homens entre trinta e cinqüenta anos de idade que vieram para servir e carregar a Tenda do Encontro'),(159314,6,4,4,48,'somavam 8. 580.'),(159315,6,4,4,49,'Conforme a ordem do Senhor anunciada por Moisés, a cada um foi designado o seu trabalho e foi dito o que deveria carregar. Assim foram todos contados, conforme o Senhor tinha ordenado a Moisés.'),(159316,6,4,5,1,'O Senhor disse a Moisés:'),(159317,6,4,5,2,'\"Ordene aos israelitas que mandem para fora do acampamento todo aquele que tiver lepra, ou que tiver um fluxo, ou que se tornar impuro por tocar um cadáver.'),(159318,6,4,5,3,'Mande-os para fora do acampamento tanto homens como mulheres, para que não contaminem o seu próprio acampamento, onde habito entre eles\".'),(159319,6,4,5,4,'Os israelitas assim fizeram e os mandaram para fora do acampamento, como o Senhor tinha ordenado a Moisés.'),(159320,6,4,5,5,'E o Senhor disse a Moisés:'),(159321,6,4,5,6,'\"Diga aos israelitas: Quando um homem ou uma mulher prejudicar outra pessoa e, portanto, ofender ao Senhor, será culpado.'),(159322,6,4,5,7,'Confessará o pecado que cometeu, fará restituição total, acrescentará um quinto a esse valor e entregará tudo isso a quem ele prejudicou.'),(159323,6,4,5,8,'Mas, se o prejudicado não tiver nenhum parente próximo para receber a restituição, esta pertencerá ao Senhor e será entregue ao sacerdote, juntamente com o carneiro com o qual se faz propiciação pelo culpado.'),(159324,6,4,5,9,'Todas as contribuições, ou seja, todas as dádivas sagradas que os israelitas trouxerem ao sacerdote, pertencerão a ele.'),(159325,6,4,5,10,'As dádivas sagradas de cada pessoa pertencem a ela, mas o que ela der ao sacerdote pertencerá ao sacerdote\".'),(159326,6,4,5,11,'Então o Senhor disse a Moisés:'),(159327,6,4,5,12,'\"Diga o seguinte aos israelitas: Se a mulher de alguém se desviar e lhe for infiel,'),(159328,6,4,5,13,'e outro homem deitar-se com ela, e isso estiver oculto de seu marido, e a impureza dela não for descoberta, por não haver testemunha contra ela nem tiver ela sido pega no ato;'),(159329,6,4,5,14,'e se o marido dela tiver ciúmes e suspeitar de sua mulher, esteja ela pura ou impura,'),(159330,6,4,5,15,'ele a levará ao sacerdote, com uma oferta de um jarro de farinha de cevada em favor dela. Não derramará azeite nem porá incenso sobre a farinha, porque é uma oferta de cereal pelo ciúme, para que se revele a verdade sobre o pecado.'),(159331,6,4,5,16,'\"O sacerdote trará a mulher e a colocará perante o Senhor.'),(159332,6,4,5,17,'Então apanhará um pouco de água sagrada num jarro de barro e colocará na água um pouco do pó do chão do tabernáculo.'),(159333,6,4,5,18,'Depois de colocar a mulher perante o Senhor, o sacerdote soltará o cabelo dela e porá nas mãos dela a oferta memorial, a oferta pelo ciúme, enquanto ele mesmo terá em sua mão a água amarga que traz maldição.'),(159334,6,4,5,19,'Então o sacerdote fará a mulher jurar e lhe dirá: Se nenhum outro homem se deitou com você e se você não foi infiel nem se tornou impura enquanto casada, que esta água amarga que traz maldição não lhe faça mal.'),(159335,6,4,5,20,'Mas, se você foi infiel enquanto casada e se contaminou por ter se deitado com um homem que não é seu marido  - '),(159336,6,4,5,21,'então o sacerdote fará a mulher pronunciar este juramento com maldição  -  que o Senhor faça de você objeto de maldição e de desprezo no meio do povo fazendo que a sua barriga inche e que você jamais tenha filhos.'),(159337,6,4,5,22,'Que esta água que traz maldição entre em seu corpo, inche a sua barriga e a impeça de ter filhos. \"Então a mulher dirá: ´Amém. Assim seja`.'),(159338,6,4,5,23,'\"O sacerdote escreverá essas maldições num documento e depois as lavará na água amarga.'),(159339,6,4,5,24,'Ele a fará beber a água amarga que traz maldição, e essa água entrará nela, causando-lhe amargo sofrimento.'),(159340,6,4,5,25,'O sacerdote apanhará das mãos dela a oferta de cereal pelo ciúme, a moverá ritualmente perante o Senhor e a trará ao altar.'),(159341,6,4,5,26,'Então apanhará um punhado da oferta de cereal como oferta memorial e a queimará sobre o altar; depois disso fará a mulher beber a água.'),(159342,6,4,5,27,'Se ela houver se contaminado, sendo infiel ao seu marido, quando o sacerdote fizer que ela beba a água que traz maldição, essa água entrará nela e causará um amargo sofrimento; sua barriga inchará e ela, incapaz de ter filhos, se tornará objeto de maldição entre o seu povo.'),(159343,6,4,5,28,'Se, porém, a mulher não houver se contaminado, mas estiver pura, não sofrerá punição e será capaz de ter filhos.'),(159344,6,4,5,29,'\"Esse é, pois, o ritual quanto ao ciúme, quando uma mulher for infiel e se contaminar enquanto casada,'),(159345,6,4,5,30,'ou quando o ciúme se apoderar de um homem porque suspeita de sua mulher. O sacerdote a colocará perante o Senhor e a fará passar por todo esse ritual.'),(159346,6,4,5,31,'Se a suspeita não se confirmar, o marido estará inocente, do contrário a mulher sofrerá as conseqüências da sua iniqüidade\".'),(159347,6,4,6,1,'O Senhor disse ainda a Moisés:'),(159348,6,4,6,2,'\"Diga o seguinte aos israelitas: Se um homem ou uma mulher fizer um voto especial, um voto de separação para o Senhor como nazireu,'),(159349,6,4,6,3,'terá que se abster de vinho e de outras bebidas fermentadas e não poderá beber vinagre feito de vinho ou de outra bebida fermentada. Não poderá beber suco de uva nem comer uvas nem passas.'),(159350,6,4,6,4,'Enquanto for nazireu, não poderá comer nada que venha da videira, nem mesmo as sementes ou as cascas.'),(159351,6,4,6,5,'\"Durante todo o período de seu voto de separação, nenhuma lâmina será usada em sua cabeça. Até que termine o período de sua separação para o Senhor ele estará consagrado e deixará crescer o cabelo de sua cabeça.'),(159352,6,4,6,6,'Durante todo o período de sua separação para o Senhor, não poderá aproximar-se de um cadáver.'),(159353,6,4,6,7,'Mesmo que o seu próprio pai ou mãe ou irmã ou irmão morra, ele não poderá tornar-se impuro por causa deles, pois traz sobre a cabeça o símbolo de sua separação para Deus.'),(159354,6,4,6,8,'Durante todo o período de sua separação, estará consagrado ao Senhor.'),(159355,6,4,6,9,'\"Se alguém morrer repentinamente perto dele, contaminando assim o cabelo que consagrou, ele terá que rapar a cabeça sete dias depois, dia da sua purificação.'),(159356,6,4,6,10,'No oitavo dia, trará duas rolinhas ou dois pombinhos ao sacerdote à entrada da Tenda do Encontro.'),(159357,6,4,6,11,'O sacerdote oferecerá um como oferta pelo pecado e o outro como holocausto, para fazer propiciação por ele, pois pecou ao se aproximar de um cadáver. Naquele mesmo dia o nazireu reconsagrará a sua cabeça.'),(159358,6,4,6,12,'Ele se dedicará ao Senhor pelo período de sua separação e trará um cordeiro de um ano de idade como oferta de reparação. Não se contarão os dias anteriores porque ficou contaminado durante a sua separação.'),(159359,6,4,6,13,'\"Este é o ritual do nazireu quando terminar o período de sua separação: ele será trazido à entrada da Tenda do Encontro.'),(159360,6,4,6,14,'Ali apresentará a sua oferta ao Senhor: um cordeiro de um ano e sem defeito como holocausto, uma cordeira de um ano e sem defeito como oferta pelo pecado, um carneiro sem defeito como oferta de comunhão'),(159361,6,4,6,15,'juntamente com a sua oferta de cereal, com a oferta derramada e com um cesto de pães sem fermento com bolos feitos da melhor farinha amassada com azeite e pães finos untados com azeite.'),(159362,6,4,6,16,'\"O sacerdote os apresentará ao Senhor e oferecerá o sacrifício pelo pecado e o holocausto.'),(159363,6,4,6,17,'Apresentará o cesto de pães sem fermento e oferecerá o cordeiro como sacrifício de comunhão ao Senhor, juntamente com a oferta de cereal e a oferta derramada.'),(159364,6,4,6,18,'\"Em seguida, à entrada da Tenda do Encontro, o nazireu rapará o cabelo que consagrou e o jogará no fogo que está embaixo do sacrifício da oferta de comunhão.'),(159365,6,4,6,19,'\"Depois que o nazireu rapar o cabelo da sua consagração, o sacerdote lhe colocará nas mãos um ombro cozido do carneiro, um bolo e um pão fino tirados do cesto, ambos sem fermento.'),(159366,6,4,6,20,'O sacerdote os moverá perante o Senhor como gesto ritual de apresentação; são santos e pertencem ao sacerdote, bem como o peito que foi movido e a coxa. Depois disso o nazireu poderá beber vinho.'),(159367,6,4,6,21,'\"Esse é o ritual do voto de nazireu e da oferta dedicada ao Senhor de acordo com a sua separação, sem contar qualquer outra coisa que ele possa dedicar. Cumprirá o voto que tiver feito de acordo com o ritual do nazireu\".'),(159368,6,4,6,22,'O Senhor disse a Moisés:'),(159369,6,4,6,23,'\"Diga a Arão e aos seus filhos: Assim vocês abençoarão os israelitas:'),(159370,6,4,6,24,'\"O Senhor te abençoe e te guarde;'),(159371,6,4,6,25,'o Senhor faça resplandecer o seu rosto sobre ti e te conceda graça;'),(159372,6,4,6,26,'o Senhor volte para ti o seu rosto e te dê paz.'),(159373,6,4,6,27,'\"Assim eles invocarão o meu nome sobre os israelitas, e eu os abençoarei\".'),(159374,6,4,7,1,'Quando Moisés acabou de armar o tabernáculo, ele o ungiu e o consagrou, juntamente com todos os seus utensílios. Também ungiu e consagrou o altar com todos os seus utensílios.'),(159375,6,4,7,2,'Então os líderes de Israel, os chefes das famílias que eram os líderes das tribos encarregados do recenseamento, apresentaram ofertas.'),(159376,6,4,7,3,'Trouxeram as suas dádivas ao Senhor: seis carroças cobertas e doze bois, um boi de cada líder e uma carroça de cada dois líderes; e as apresentaram diante do tabernáculo.'),(159377,6,4,7,4,'O Senhor disse a Moisés:'),(159378,6,4,7,5,'\"Aceite as ofertas deles para que sejam usadas no trabalho da Tenda do Encontro. Entregue-as aos levitas, conforme exigir o trabalho de cada homem\".'),(159379,6,4,7,6,'Então Moisés recebeu as carroças e os bois e os entregou aos levitas.'),(159380,6,4,7,7,'Deu duas carroças e quatro bois aos gersonitas, conforme exigia o trabalho deles,'),(159381,6,4,7,8,'e quatro carroças e oito bois aos meraritas, conforme exigia o trabalho deles. Estavam todos sob a supervisão de Itamar, filho do sacerdote Arão.'),(159382,6,4,7,9,'Mas aos coatitas Moisés não deu nada, pois eles deveriam carregar nos ombros os objetos sagrados pelos quais eram responsáveis.'),(159383,6,4,7,10,'Quando o altar foi ungido, os líderes trouxeram as suas ofertas para a dedicação do altar, e as apresentaram diante dele.'),(159384,6,4,7,11,'Pois o Senhor tinha dito a Moisés: \"Cada dia um líder deverá trazer a sua oferta para a dedicação do altar\".'),(159385,6,4,7,12,'No primeiro dia, Naassom, filho de Aminadabe, da tribo de Judá, trouxe a sua oferta.'),(159386,6,4,7,13,'A oferta dele foi um prato de prata de um quilo e quinhentos e sessenta gramas e uma bacia de prata para as aspersões de oitocentos e quarenta gramas, ambos pesados com base no peso padrão do santuário, cada um cheio da melhor farinha amassada com óleo como oferta de cereal;'),(159387,6,4,7,14,'uma vasilha de ouro de cento e vinte gramas, cheia de incenso;'),(159388,6,4,7,15,'um novilho, um carneiro e um cordeiro de um ano como holocausto;'),(159389,6,4,7,16,'um bode como oferta pelo pecado;'),(159390,6,4,7,17,'e dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano para serem oferecidos como sacrifício de comunhão. Essa foi a oferta de Naassom, filho de Aminadabe.'),(159391,6,4,7,18,'No segundo dia, Natanael, filho de Zuar e líder de Issacar, trouxe a sua oferta.'),(159392,6,4,7,19,'A oferta dele foi um prato de prata de um quilo e quinhentos e sessenta gramas e uma bacia de prata para as aspersões de oitocentos e quarenta gramas, ambos pesados com base no peso padrão do santuário, cada um cheio da melhor farinha amassada com óleo como oferta de cereal;'),(159393,6,4,7,20,'uma vasilha de ouro de cento e vinte gramas, cheia de incenso;'),(159394,6,4,7,21,'um novilho, um carneiro e um cordeiro de um ano como holocausto;'),(159395,6,4,7,22,'um bode como oferta pelo pecado;'),(159396,6,4,7,23,'e dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano para serem oferecidos como sacrifício de comunhão. Essa foi a oferta de Natanael, filho de Zuar.'),(159397,6,4,7,24,'No terceiro dia, Eliabe, filho de Helom e líder de Zebulom, trouxe a sua oferta.'),(159398,6,4,7,25,'A oferta dele foi um prato de prata de um quilo e quinhentos e sessenta gramas e uma bacia de prata para as aspersões de oitocentos e quarenta gramas, ambos pesados com base no peso padrão do santuário, cada um cheio da melhor farinha amassada com óleo como oferta de cereal;'),(159399,6,4,7,26,'uma vasilha de ouro de cento e vinte gramas, cheia de incenso;'),(159400,6,4,7,27,'um novilho, um carneiro e um cordeiro de um ano como holocausto;'),(159401,6,4,7,28,'um bode como oferta pelo pecado;'),(159402,6,4,7,29,'e dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano para serem oferecidos como sacrifício de comunhão. Essa foi a oferta de Eliabe, filho de Helom.'),(159403,6,4,7,30,'No quarto dia, Elizur, filho de Sedeur e líder de Rúben, trouxe a sua oferta.'),(159404,6,4,7,31,'A oferta dele foi um prato de prata de um quilo e quinhentos e sessenta gramas e uma bacia de prata para as aspersões de oitocentos e quarenta gramas, ambos pesados com base no peso padrão do santuário, cada um cheio da melhor farinha amassada com óleo como oferta de cereal;'),(159405,6,4,7,32,'uma vasilha de ouro de cento e vinte gramas, cheia de incenso;'),(159406,6,4,7,33,'um novilho, um carneiro e um cordeiro de um ano como holocausto;'),(159407,6,4,7,34,'um bode como oferta pelo pecado;'),(159408,6,4,7,35,'e dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano para serem oferecidos como sacrifício de comunhão. Essa foi a oferta de Elizur, filho de Sedeur.'),(159409,6,4,7,36,'No quinto dia, Selumiel, filho de Zurisadai e líder de Simeão, trouxe a sua oferta.'),(159410,6,4,7,37,'A oferta dele foi um prato de prata de um quilo e quinhentos e sessenta gramas e uma bacia de prata para as aspersões de oitocentos e quarenta gramas, ambos pesados com base no peso padrão do santuário, cada um cheio da melhor farinha amassada com óleo como oferta de cereal;'),(159411,6,4,7,38,'uma vasilha de ouro de cento e vinte gramas, cheia de incenso;'),(159412,6,4,7,39,'um novilho, um carneiro e um cordeiro de um ano como holocausto;'),(159413,6,4,7,40,'um bode como oferta pelo pecado;'),(159414,6,4,7,41,'e dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano para serem oferecidos como sacrifício de comunhão. Essa foi a oferta de Selumiel, filho de Zurisadai.'),(159415,6,4,7,42,'No sexto dia, Eliasafe, filho de Deuel e líder de Gade, trouxe a sua oferta.'),(159416,6,4,7,43,'A oferta dele foi um prato de prata de um quilo e quinhentos e sessenta gramas e uma bacia de prata para as aspersões de oitocentos e quarenta gramas, ambos pesados com base no peso padrão do santuário, cada um cheio da melhor farinha amassada com óleo como oferta de cereal;'),(159417,6,4,7,44,'uma vasilha de ouro de cento e vinte gramas, cheia de incenso;'),(159418,6,4,7,45,'um novilho, um carneiro e um cordeiro de um ano como holocausto;'),(159419,6,4,7,46,'um bode como oferta pelo pecado;'),(159420,6,4,7,47,'e dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano para serem oferecidos como sacrifício de comunhão. Essa foi a oferta de Eliasafe, filho de Deuel.'),(159421,6,4,7,48,'No sétimo dia, Elisama, filho de Amiúde e líder de Efraim, trouxe a sua oferta.'),(159422,6,4,7,49,'A oferta dele foi um prato de prata de um quilo e quinhentos e sessenta gramas e uma bacia de prata para as aspersões de oitocentos e quarenta gramas, ambos pesados com base no peso padrão do santuário, cada um cheio da melhor farinha amassada com óleo como oferta de cereal;'),(159423,6,4,7,50,'uma vasilha de ouro de cento e vinte gramas, cheia de incenso;'),(159424,6,4,7,51,'um novilho, um carneiro e um cordeiro de um ano como holocausto;'),(159425,6,4,7,52,'um bode como oferta pelo pecado;'),(159426,6,4,7,53,'e dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano para serem oferecidos como sacrifício de comunhão. Essa foi a oferta de Elisama, filho de Amiúde.'),(159427,6,4,7,54,'No oitavo dia, Gamaliel, filho de Pedazur e líder de Manassés, trouxe a sua oferta.'),(159428,6,4,7,55,'A oferta dele foi um prato de prata de um quilo e quinhentos e sessenta gramas e uma bacia de prata para as aspersões de oitocentos e quarenta gramas, ambos pesados com base no peso padrão do santuário, cada um cheio da melhor farinha amassada com óleo como oferta de cereal;'),(159429,6,4,7,56,'uma vasilha de ouro de cento e vinte gramas, cheia de incenso;'),(159430,6,4,7,57,'um novilho, um carneiro e um cordeiro de um ano como holocausto;'),(159431,6,4,7,58,'um bode como oferta pelo pecado;'),(159432,6,4,7,59,'e dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano para serem oferecidos como sacrifício de comunhão. Essa foi a oferta de Gamaliel, filho de Pedazur.'),(159433,6,4,7,60,'No nono dia, Abidã, filho de Gideoni e líder de Benjamim, trouxe a sua oferta.'),(159434,6,4,7,61,'A oferta dele foi um prato de prata de um quilo e quinhentos e sessenta gramas e uma bacia de prata para as aspersões de oitocentos e quarenta gramas, ambos pesados com base no peso padrão do santuário, cada um cheio da melhor farinha amassada com óleo como oferta de cereal;'),(159435,6,4,7,62,'uma vasilha de ouro de cento e vinte gramas, cheia de incenso;'),(159436,6,4,7,63,'um novilho, um carneiro e um cordeiro de um ano como holocausto;'),(159437,6,4,7,64,'um bode como oferta pelo pecado;'),(159438,6,4,7,65,'e dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano para serem oferecidos como sacrifício de comunhão. Essa foi a oferta de Abidã, filho de Gideoni.'),(159439,6,4,7,66,'No décimo dia, Aieser, filho de Amisadai e líder de Dã, trouxe a sua oferta.'),(159440,6,4,7,67,'A oferta dele foi um prato de prata de um quilo e quinhentos e sessenta gramas e uma bacia de prata para as aspersões de oitocentos e quarenta gramas, ambos pesados com base no peso padrão do santuário, cada um cheio da melhor farinha amassada com óleo como oferta de cereal;'),(159441,6,4,7,68,'uma vasilha de ouro de cento e vinte gramas, cheia de incenso;'),(159442,6,4,7,69,'um novilho, um carneiro e um cordeiro de um ano como holocausto;'),(159443,6,4,7,70,'um bode como oferta pelo pecado;'),(159444,6,4,7,71,'e dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano para serem oferecidos como sacrifício de comunhão. Essa foi a oferta de Aieser, filho de Amisadai.'),(159445,6,4,7,72,'No décimo primeiro dia, Pagiel, filho de Ocrã e líder de Aser, trouxe a sua oferta.'),(159446,6,4,7,73,'A oferta dele foi um prato de prata de um quilo e quinhentos e sessenta gramas e uma bacia de prata para as aspersões de oitocentos e quarenta gramas, ambos pesados com base no peso padrão do santuário, cada um cheio da melhor farinha amassada com óleo como oferta de cereal;'),(159447,6,4,7,74,'uma vasilha de ouro de cento e vinte gramas, cheia de incenso;'),(159448,6,4,7,75,'um novilho, um carneiro e um cordeiro de um ano como holocausto;'),(159449,6,4,7,76,'um bode como oferta pelo pecado;'),(159450,6,4,7,77,'e dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano para serem oferecidos como sacrifício de comunhão. Essa foi a oferta de Pagiel, filho de Ocrã.'),(159451,6,4,7,78,'No décimo segundo dia, Aira, filho de Enã e líder de Naftali, trouxe a sua oferta.'),(159452,6,4,7,79,'A oferta dele foi um prato de prata de um quilo e quinhentos e sessenta gramas e uma bacia de prata para as aspersões de oitocentos e quarenta gramas, ambos pesados com base no peso padrão do santuário, cada um cheio da melhor farinha amassada com óleo como oferta de cereal;'),(159453,6,4,7,80,'uma vasilha de ouro de cento e vinte gramas, cheia de incenso;'),(159454,6,4,7,81,'um novilho, um carneiro e um cordeiro de um ano como holocausto;'),(159455,6,4,7,82,'um bode como oferta pelo pecado;'),(159456,6,4,7,83,'e dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano para serem oferecidos como sacrifício de comunhão. Essa foi a oferta de Aira, filho de Enã.'),(159457,6,4,7,84,'Essas foram as ofertas dos líderes israelitas para a dedicação do altar quando este foi ungido: doze pratos de prata, doze bacias de prata para as aspersões e doze vasilhas de ouro.'),(159458,6,4,7,85,'Cada prato de prata pesava um quilo e quinhentos e sessenta gramas, e cada bacia para as aspersões pesava oitocentos e quarenta gramas. O total de peças de prata pesava vinte e oito quilos e oitocentos gramas, com base no peso padrão do santuário.'),(159459,6,4,7,86,'As doze vasilhas de ouro cheias de incenso pesavam cada uma cento e vinte gramas, com base no peso padrão do santuário. O total de vasilhas de ouro pesava um quilo e quatrocentos e quarenta gramas.'),(159460,6,4,7,87,'O total de animais oferecidos em holocausto foi doze novilhos, doze carneiros e doze cordeiros de um ano, juntamente com as ofertas de cereal. Doze bodes foram trazidos para a oferta pelo pecado.'),(159461,6,4,7,88,'O total de animais oferecidos em sacrifício de comunhão foi vinte e quatro bois, sessenta carneiros, sessenta bodes e sessenta cordeiros de um ano. Foram essas as ofertas trazidas para a dedicação do altar depois que este foi ungido.'),(159462,6,4,7,89,'Quando entrava na Tenda do Encontro para falar com o Senhor, Moisés ouvia a voz que lhe falava do meio dos dois querubins, de cima da tampa da arca da aliança. Era assim que o Senhor falava com ele.'),(159463,6,4,8,1,'Disse também o Senhor a Moisés:'),(159464,6,4,8,2,'\"Diga o seguinte a Arão: Quando você preparar as sete lâmpadas, estas deverão iluminar a área da frente do candelabro\".'),(159465,6,4,8,3,'Arão assim fez; dispôs as lâmpadas de modo que estivessem voltadas para a frente do candelabro, como o Senhor tinha ordenado a Moisés.'),(159466,6,4,8,4,'O candelabro foi feito da seguinte maneira: de ouro batido do pedestal às flores, conforme o modelo que o Senhor tinha mostrado a Moisés.'),(159467,6,4,8,5,'O Senhor disse a Moisés:'),(159468,6,4,8,6,'\"Separe os levitas do meio dos israelitas e os purifique.'),(159469,6,4,8,7,'A purificação deles será assim: você aspergirá a água da purificação sobre eles; fará com que rapem o corpo todo e lavem as roupas, para que se purifiquem.'),(159470,6,4,8,8,'Depois eles trarão um novilho com a oferta de cereal da melhor farinha amassada com óleo; e você trará um segundo novilho como oferta pelo pecado.'),(159471,6,4,8,9,'Você levará os levitas para a frente da Tenda do Encontro e reunirá toda a comunidade de Israel.'),(159472,6,4,8,10,'Levará os levitas à presença do Senhor, e os israelitas imporão as mãos sobre eles.'),(159473,6,4,8,11,'Arão apresentará os levitas ao Senhor como oferta ritualmente movida da parte dos israelitas: eles serão dedicados ao trabalho do Senhor.'),(159474,6,4,8,12,'\"Depois que os levitas impuserem as mãos sobre a cabeça dos novilhos, você oferecerá um novilho como oferta pelo pecado e o outro como holocausto ao Senhor, para fazer propiciação pelos levitas.'),(159475,6,4,8,13,'Disponha os levitas em frente de Arão e dos filhos dele e apresente-os como oferta movida ao Senhor.'),(159476,6,4,8,14,'Dessa maneira você separará os levitas do meio dos israelitas, e os levitas serão meus.'),(159477,6,4,8,15,'\"Depois que você purificar os levitas e os apresentar como oferta movida, eles entrarão na Tenda do Encontro para ministrar.'),(159478,6,4,8,16,'Eles são os israelitas que deverão ser inteiramente dedicados a mim. Eu os separei para serem meus em lugar dos primogênitos, do primeiro filho homem de cada mulher israelita.'),(159479,6,4,8,17,'Todo primogênito em Israel, entre os homens ou entre os rebanhos, é meu. Eu os separei para mim quando feri todos os primogênitos no Egito'),(159480,6,4,8,18,'e escolhi os levitas em lugar de todos os primogênitos em Israel.'),(159481,6,4,8,19,'Dentre todos os israelitas, dediquei os levitas como dádivas a Arão e aos seus filhos; eles ministrarão na Tenda do Encontro em nome dos israelitas e farão propiciação por eles, para que nenhuma praga atinja os israelitas quando se aproximarem do santuário\".'),(159482,6,4,8,20,'Moisés, Arão e toda a comunidade de Israel fizeram com os levitas como o Senhor tinha ordenado a Moisés.'),(159483,6,4,8,21,'Os levitas se purificaram e lavaram suas roupas; e Arão os apresentou como oferta ritualmente movida perante o Senhor e fez propiciação por eles para purificá-los.'),(159484,6,4,8,22,'Depois disso os levitas passaram a ministrar na Tenda do Encontro sob a supervisão de Arão e dos seus filhos. Fizeram com os levitas como o Senhor tinha ordenado a Moisés.'),(159485,6,4,8,23,'O Senhor disse ainda a Moisés:'),(159486,6,4,8,24,'\"Isto diz respeito aos levitas: os homens de vinte e cinco anos para cima, aptos para servir, tomarão parte no trabalho que se faz na Tenda do Encontro,'),(159487,6,4,8,25,'mas aos cinqüenta anos deverão afastar-se do serviço regular e nele não mais trabalharão.'),(159488,6,4,8,26,'Poderão ajudar seus companheiros de ofício na responsabilidade de cuidar da Tenda do Encontro, mas eles mesmos não deverão fazer o trabalho. Assim você designará as responsabilidades dos levitas\".'),(159489,6,4,9,1,'O Senhor falou com Moisés no deserto do Sinai no primeiro mês do segundo ano depois que o povo saiu do Egito. Ele disse:'),(159490,6,4,9,2,'\"Os israelitas devem celebrar a Páscoa na ocasião própria.'),(159491,6,4,9,3,'Celebrem-na no tempo determinado, ao pôr-do-sol do dia catorze deste mês, de acordo com todas as suas leis e ordenanças\".'),(159492,6,4,9,4,'Então Moisés ordenou aos israelitas que celebrassem a Páscoa,'),(159493,6,4,9,5,'e eles o fizeram no deserto do Sinai, ao pôr-do-sol do dia catorze do primeiro mês. Os israelitas fizeram tudo conforme o Senhor tinha ordenado a Moisés.'),(159494,6,4,9,6,'Mas alguns deles não puderam celebrar a Páscoa naquele dia porque se haviam tornado impuros por terem tocado num cadáver. Por isso procuraram Moisés e Arão naquele mesmo dia'),(159495,6,4,9,7,'e disseram a Moisés: \"Nós nos tornamos impuros por termos tocado num cadáver, mas por que deveríamos ser impedidos de apresentar a nossa oferta ao Senhor na ocasião própria, como os demais israelitas? \"'),(159496,6,4,9,8,'Moisés respondeu-lhes: \"Esperem até que eu saiba o que o Senhor ordena a respeito de vocês\".'),(159497,6,4,9,9,'Então o Senhor disse a Moisés:'),(159498,6,4,9,10,'\"Diga o seguinte aos israelitas: Quando algum de vocês ou dos seus descendentes se tornar impuro por tocar algum cadáver ou estiver distante por motivo de viagem, ainda assim poderá celebrar a Páscoa do Senhor.'),(159499,6,4,9,11,'Deverão celebrá-la no dia catorze do segundo mês, ao pôr-do-sol. Comerão o cordeiro com pães sem fermento e com ervas amargas.'),(159500,6,4,9,12,'Não deixarão sobrar nada até o amanhecer e não quebrarão nenhum osso do cordeiro. Quando a celebrarem, obedeçam a todas as leis da Páscoa.'),(159501,6,4,9,13,'Se, porém, um homem estiver puro e não estiver distante por motivo de viagem e ainda assim não celebrar a Páscoa, ele será eliminado do meio do seu povo porque não apresentou a oferta do Senhor na ocasião própria. Ele sofrerá as conseqüências do seu pecado.'),(159502,6,4,9,14,'\"Um estrangeiro residente entre vocês, que queira celebrar a Páscoa do Senhor, deverá fazê-lo de acordo com as leis e ordenanças da Páscoa. Vocês terão as mesmas leis para o estrangeiro e para o natural da terra\".'),(159503,6,4,9,15,'No dia em que foi armado o tabernáculo, a tenda que guarda as tábuas da aliança, a nuvem o cobriu. Desde o entardecer até o amanhecer a nuvem por cima do tabernáculo tinha a aparência de fogo.'),(159504,6,4,9,16,'Era assim que sempre acontecia: de dia a nuvem o cobria, e de noite tinha a aparência de fogo.'),(159505,6,4,9,17,'Sempre que a nuvem se levantava de cima da Tenda, os israelitas partiam; no lugar em que a nuvem descia, ali acampavam.'),(159506,6,4,9,18,'Conforme a ordem do Senhor os israelitas partiam, e conforme a ordem do Senhor, acampavam. Enquanto a nuvem estivesse por cima do tabernáculo, eles permaneciam acampados.'),(159507,6,4,9,19,'Enquanto a nuvem ficava sobre o tabernáculo por muito tempo, os israelitas cumpriam suas responsabilidades para com o Senhor, e não partiam.'),(159508,6,4,9,20,'Às vezes a nuvem ficava sobre o tabernáculo poucos dias; conforme a ordem do Senhor eles acampavam, e também conforme a ordem do Senhor, partiam.'),(159509,6,4,9,21,'Outras vezes a nuvem permanecia somente desde o entardecer até o amanhecer, e quando se levantava pela manhã, eles partiam. De dia ou de noite, sempre que a nuvem se levantava, eles partiam.'),(159510,6,4,9,22,'Quer a nuvem ficasse sobre o tabernáculo dois dias, quer um mês, quer mais tempo, os israelitas permaneciam no acampamento e não partiam; mas, quando ela se levantava, partiam.'),(159511,6,4,9,23,'Conforme a ordem do Senhor acampavam, e conforme a ordem do Senhor partiam. Nesse meio tempo, cumpriam suas responsabilidades para com o Senhor, de acordo com as suas ordens, anunciadas por Moisés.'),(159512,6,4,10,1,'O Senhor disse a Moisés:'),(159513,6,4,10,2,'\"Faça duas cornetas de prata batida a fim de usá-las para reunir a comunidade e para dar aos acampamentos o sinal para partirem.'),(159514,6,4,10,3,'Quando as duas cornetas tocarem, a comunidade inteira se reunirá diante de você, à entrada da Tenda do Encontro.'),(159515,6,4,10,4,'Se apenas uma tocar, os líderes, chefes dos clãs de Israel, se reunirão diante de você.'),(159516,6,4,10,5,'Quando a corneta der um toque de alerta, as tribos acampadas a leste deverão partir.'),(159517,6,4,10,6,'Ao som do segundo toque, os acampamentos do lado sul partirão. O toque de alerta será o sinal para partir.'),(159518,6,4,10,7,'Para reunir a assembléia, faça soar as cornetas, mas não com o mesmo toque.'),(159519,6,4,10,8,'\"Os filhos de Arão, os sacerdotes, tocarão as cornetas. Este é um decreto perpétuo para vocês e para as suas gerações.'),(159520,6,4,10,9,'Quando em sua terra vocês entrarem em guerra contra um adversário que os esteja oprimindo, toquem as cornetas; e o Senhor, o Deus de vocês se lembrará de vocês e os libertará dos seus inimigos.'),(159521,6,4,10,10,'Também em seus dias festivos, nas festas fixas e no primeiro dia de cada mês, vocês deverão tocar as cornetas por ocasião dos seus holocaustos e das suas ofertas de comunhão, e elas serão um memorial em favor de vocês perante o seu Deus. Eu sou o Senhor, o Deus de vocês\".'),(159522,6,4,10,11,'No vigésimo dia do segundo mês do segundo ano, a nuvem se levantou de cima do tabernáculo que guarda as tábuas da aliança.'),(159523,6,4,10,12,'Então os israelitas partiram do deserto do Sinai e viajaram por etapas, até que a nuvem pousou no deserto de Parã.'),(159524,6,4,10,13,'Assim partiram pela primeira vez, conforme a ordem do Senhor anunciada por Moisés.'),(159525,6,4,10,14,'Os exércitos do acampamento de Judá partiram primeiro, junto à sua bandeira. Naassom, filho de Aminadabe, estava no comando.'),(159526,6,4,10,15,'Natanael, filho de Zuar, comandava os exércitos da tribo de Issacar,'),(159527,6,4,10,16,'e Eliabe, filho de Helom, chefiava os exércitos da tribo de Zebulom.'),(159528,6,4,10,17,'Quando o tabernáculo era desmontado, os gersonitas e os meraritas o carregavam e partiam.'),(159529,6,4,10,18,'Os exércitos do acampamento de Rúben partiram em seguida, junto à sua bandeira. Elizur, filho de Sedeur, estava no comando.'),(159530,6,4,10,19,'Selumiel, filho de Zurisadai, comandava os exércitos da tribo de Simeão,'),(159531,6,4,10,20,'e Eliasafe, filho de Deuel, chefiava os exércitos da tribo de Gade.'),(159532,6,4,10,21,'Então os coatitas partiam carregando as coisas sagradas. Antes que eles chegassem, o tabernáculo já deveria estar armado.'),(159533,6,4,10,22,'Os exércitos do acampamento de Efraim partiram em seguida, junto à sua bandeira. Elisama, filho de Amiúde, estava no comando.'),(159534,6,4,10,23,'Gamaliel, filho de Pedazur, comandava os exércitos da tribo de Manassés,'),(159535,6,4,10,24,'e Abidã, filho de Gideoni, os exércitos da tribo de Benjamim.'),(159536,6,4,10,25,'Finalmente, partiram os exércitos do acampamento de Dã, junto à sua bandeira, como retaguarda para todos os acampamentos. Aieser, filho de Amisadai, estava no comando.'),(159537,6,4,10,26,'Pagiel, filho de Ocrã, comandava os exércitos da tribo de Aser,'),(159538,6,4,10,27,'e Aira, filho de Enã, a divisão da tribo de Naftali.'),(159539,6,4,10,28,'Essa era a ordem que os exércitos israelitas seguiam quando se punham em marcha.'),(159540,6,4,10,29,'Então Moisés disse a Hobabe, filho do midianita Reuel, sogro de Moisés: \"Estamos partindo para o lugar sobre o qual o Senhor disse: ´Eu o darei a vocês`. Venha conosco e lhe trataremos bem, pois o Senhor prometeu boas coisas para Israel\".'),(159541,6,4,10,30,'Ele respondeu: \"Não, não irei; voltarei para a minha terra e para o meu povo\".'),(159542,6,4,10,31,'Moisés, porém, disse: \"Por favor, não nos deixe. Você sabe onde devemos acampar no deserto e pode ser o nosso guia.'),(159543,6,4,10,32,'Se vier conosco, partilharemos com você todas as coisas boas que o Senhor nos der\".'),(159544,6,4,10,33,'Então eles partiram do monte do Senhor e viajaram três dias. A arca da aliança do Senhor foi à frente deles durante aqueles três dias para encontrar um lugar para descansarem.'),(159545,6,4,10,34,'A nuvem do Senhor estava sobre eles de dia, sempre que partiam de um acampamento.'),(159546,6,4,10,35,'Sempre que a arca partia, Moisés dizia: \"Levanta-te, ó Senhor! Sejam espalhados os teus inimigos e fujam de diante de ti os teus adversários\".'),(159547,6,4,10,36,'Sempre que a arca parava, ele dizia: \"Volta, ó Senhor, para os incontáveis milhares de Israel\".'),(159548,6,4,11,1,'Aconteceu que o povo começou a queixar-se das suas dificuldades aos ouvidos do Senhor. Quando ele os ouviu, a sua ira acendeu-se e fogo da parte do Senhor queimou entre eles e consumiu algumas extremidades do acampamento.'),(159549,6,4,11,2,'Então o povo clamou a Moisés, este orou ao Senhor, e o fogo extinguiu-se.'),(159550,6,4,11,3,'Por isso aquele lugar foi chamado Taberá, porque o fogo da parte do Senhor queimou entre eles.'),(159551,6,4,11,4,'Um bando de estrangeiros que havia no meio deles encheu-se de gula, e até os próprios israelitas tornaram a queixar-se, e diziam: \"Ah, se tivéssemos carne para comer!'),(159552,6,4,11,5,'Nós nos lembramos dos peixes que comíamos de graça no Egito, e também dos pepinos, das melancias, dos alhos porós, das cebolas e dos alhos.'),(159553,6,4,11,6,'Mas agora perdemos o apetite; nunca vemos nada, a não ser este maná! \"'),(159554,6,4,11,7,'O maná era como semente de coentro e tinha aparência de resina.'),(159555,6,4,11,8,'O povo saía recolhendo o maná nas redondezas, e o moía num moinho manual ou socava-o num pilão; depois cozinhava o maná e com ele fazia bolos. Tinha gosto de bolo amassado com azeite de oliva.'),(159556,6,4,11,9,'Quando o orvalho caía sobre o acampamento à noite, também caía o maná.'),(159557,6,4,11,10,'Moisés ouviu gente de todas as famílias se queixando, cada uma à entrada de sua tenda. Então acendeu-se a ira do Senhor, e isso pareceu mal a Moisés.'),(159558,6,4,11,11,'E ele perguntou ao Senhor: \"Por que trouxeste este mal sobre o teu servo? Foi por não te agradares de mim, que colocaste sobre os meus ombros a responsabilidade de todo esse povo?'),(159559,6,4,11,12,'Por acaso fui eu quem o concebeu? Fui eu quem o trouxe à luz? Por que me pedes para carregá-lo nos braços, como uma ama carrega um recém-nascido, a levá-lo à terra que prometeste sob juramento aos seus antepassados?'),(159560,6,4,11,13,'Onde conseguirei carne para todo esse povo? Eles ficam se queixando contra mim, dizendo: ´Dê-nos carne para comer! `'),(159561,6,4,11,14,'Não posso levar todo esse povo sozinho; essa responsabilidade é grande demais para mim.'),(159562,6,4,11,15,'Se é assim que vais me tratar, mata-me agora mesmo; se te agradas de mim, não me deixes ver a minha própria ruína\".'),(159563,6,4,11,16,'E o Senhor disse a Moisés: \"Reúna setenta autoridades de Israel, que você sabe que são líderes e supervisores entre o povo. Leve-os à Tenda do Encontro, para que estejam ali com você.'),(159564,6,4,11,17,'Eu descerei e falarei com você; e tirarei do Espírito que está sobre você e o porei sobre eles. Eles o ajudarão na árdua responsabilidade de conduzir o povo, de modo que você não tenha que assumir tudo sozinho.'),(159565,6,4,11,18,'\"Diga ao povo: Consagrem-se para amanhã, pois vocês comerão carne. O Senhor os ouviu quando se queixaram a ele, dizendo: ´Ah, se tivéssemos carne para comer! Estávamos melhor no Egito! ` Agora o Senhor lhes dará carne, e vocês a comerão.'),(159566,6,4,11,19,'Vocês não comerão carne apenas um dia, ou dois, ou cinco, ou dez ou vinte,'),(159567,6,4,11,20,'mas um mês inteiro, até que lhes saia carne pelo nariz e vocês tenham nojo dela, porque rejeitaram o Senhor, que está no meio de vocês, e se queixaram a ele, dizendo: ´Por que saímos do Egito? ` \"'),(159568,6,4,11,21,'Disse, porém, Moisés: \"Aqui estou eu no meio de seiscentos mil homens de pé, e dizes: ´Darei a eles carne para comerem durante um mês inteiro! `'),(159569,6,4,11,22,'Será que haveria o suficiente para eles se todos os rebanhos fossem abatidos? Será que haveria o suficiente para eles se todos os peixes do mar fossem apanhados? \"'),(159570,6,4,11,23,'O Senhor respondeu a Moisés: \"Estará limitado o poder do Senhor? Agora você verá se a minha palavra se cumprirá ou não\".'),(159571,6,4,11,24,'Então Moisés saiu e contou ao povo o que o Senhor tinha dito. Reuniu setenta autoridades dentre eles e os dispôs ao redor da Tenda.'),(159572,6,4,11,25,'O Senhor desceu na nuvem e lhe falou, e tirou do Espírito que estava sobre ele e o pôs sobre as setenta autoridades. Quando o Espírito veio sobre eles, profetizaram, mas depois nunca mais tornaram a fazê-lo.'),(159573,6,4,11,26,'Entretanto, dois homens, chamados Eldade e Medade, tinham ficado no acampamento. Ambos estavam na lista das autoridades, mas não tinham ido para a Tenda. O Espírito também veio sobre eles, e profetizaram no acampamento.'),(159574,6,4,11,27,'Então, certo jovem correu e contou a Moisés: \"Eldade e Medade estão profetizando no acampamento\".'),(159575,6,4,11,28,'Josué, filho de Num, que desde jovem era auxiliar de Moisés, interferiu e disse: \"Moisés, meu senhor, proíba-os! \"'),(159576,6,4,11,29,'Mas Moisés respondeu: \"Você está com ciúmes por mim? Quem dera todo o povo do Senhor fosse profeta e que o Senhor pusesse o seu Espírito sobre eles! \"'),(159577,6,4,11,30,'Então Moisés e as autoridades de Israel voltaram para o acampamento.'),(159578,6,4,11,31,'Depois disso, veio um vento da parte do Senhor que trouxe codornizes do mar e as fez cair por todo o acampamento, a uma altura de noventa centímetros, espalhando-as em todas as direções até num raio de uma caminhada de um dia.'),(159579,6,4,11,32,'Durante todo aquele dia e aquela noite e durante todo o dia seguinte, o povo saiu e recolheu codornizes. Ninguém recolheu menos de dez barris. Então eles as estenderam para secar ao redor de todo o acampamento.'),(159580,6,4,11,33,'Mas, enquanto a carne ainda estava entre os seus dentes e antes que a ingerissem, a ira do Senhor acendeu-se contra o povo, e ele o feriu com uma praga terrível.'),(159581,6,4,11,34,'Por isso o lugar foi chamado Quibrote-Hataavá, porque ali foram enterrados os que tinham sido dominados pela gula.'),(159582,6,4,11,35,'De Quibrote-Hataavá o povo partiu para Hazerote, e lá ficou.'),(159583,6,4,12,1,'Miriã e Arão começaram a criticar Moisés porque ele havia se casado com uma mulher cuxita.'),(159584,6,4,12,2,'\"Será que o Senhor tem falado apenas por meio de Moisés? \", perguntaram. \"Também não tem ele falado por meio de nós? \" E o Senhor ouviu isso.'),(159585,6,4,12,3,'Ora, Moisés era um homem muito paciente, mais do que qualquer outro que havia na terra.'),(159586,6,4,12,4,'Imediatamente o Senhor disse a Moisés, a Arão e a Miriã: \"Dirijam-se à Tenda do Encontro, vocês três\". E os três foram para lá.'),(159587,6,4,12,5,'Então o Senhor desceu numa coluna de nuvem e, pondo-se à entrada da Tenda, chamou Arão e Miriã. Os dois vieram à frente,'),(159588,6,4,12,6,'e ele disse: \"Ouçam as minhas palavras: Quando entre vocês há um profeta do Senhor, a ele me revelo em visões, em sonhos falo com ele.'),(159589,6,4,12,7,'Não é assim, porém, com meu servo Moisés, que é fiel em toda a minha casa.'),(159590,6,4,12,8,'Com ele falo face a face, claramente, e não por enigmas; e ele vê a forma do Senhor. Por que não temeram criticar meu servo Moisés? \"'),(159591,6,4,12,9,'Então a ira do Senhor acendeu-se contra eles, e ele os deixou.'),(159592,6,4,12,10,'Quando a nuvem se afastou da Tenda, Miriã estava leprosa; sua aparência era como a da neve. Arão voltou-se para ela, viu que ela estava com lepra'),(159593,6,4,12,11,'e disse a Moisés: \"Por favor, meu senhor, não nos castigue pelo pecado que tão tolamente cometemos.'),(159594,6,4,12,12,'Não permita que ela fique como um feto abortado que sai do ventre de sua mãe com a metade do corpo destruído\".'),(159595,6,4,12,13,'Então Moisés clamou ao Senhor: \"Ó Deus, por misericórdia, cura-a! \"'),(159596,6,4,12,14,'O Senhor respondeu a Moisés: \"Se o pai dela lhe tivesse cuspido no rosto, não estaria ela envergonhada sete dias? Que fique isolada fora do acampamento sete dias; depois ela poderá ser trazida de volta\".'),(159597,6,4,12,15,'Então Miriã ficou isolada sete dias fora do acampamento, e o povo não partiu enquanto ela não foi trazida de volta.'),(159598,6,4,12,16,'Depois disso, partiram de Hazerote e acamparam no deserto de Parã.'),(159599,6,4,13,1,'E o Senhor disse a Moisés: \"'),(159600,6,4,13,2,'Envie alguns homens em missão de reconhecimento à terra de Canaã, terra que dou aos israelitas. Envie um líder de cada tribo dos seus antepassados\".'),(159601,6,4,13,3,'Assim Moisés os enviou do deserto de Parã, conforme a ordem do Senhor. Todos eles eram chefes dos israelitas.'),(159602,6,4,13,4,'São estes os seus nomes: da tribo de Rúben, Samua, filho de Zacur;'),(159603,6,4,13,5,'da tribo de Simeão, Safate, filho de Hori;'),(159604,6,4,13,6,'da tribo de Judá, Calebe, filho de Jefoné;'),(159605,6,4,13,7,'da tribo de Issacar, Jigeal, filho de José;'),(159606,6,4,13,8,'da tribo de Efraim, Oséias, filho de Num;'),(159607,6,4,13,9,'da tribo de Benjamim, Palti, filho de Rafu;'),(159608,6,4,13,10,'da tribo de Zebulom, Gadiel, filho de Sodi;'),(159609,6,4,13,11,'da tribo de José, isto é, da tribo de Manassés, Gadi, filho de Susi;'),(159610,6,4,13,12,'da tribo de Dã, Amiel, filho de Gemali;'),(159611,6,4,13,13,'da tribo de Aser, Setur, filho de Micael;'),(159612,6,4,13,14,'da tribo de Naftali, Nabi, filho de Vofsi;'),(159613,6,4,13,15,'da tribo de Gade, Güel, filho de Maqui.'),(159614,6,4,13,16,'São esses os nomes dos homens que Moisés enviou em missão de reconhecimento do território. ( A Oséias, filho de Num, Moisés deu o nome de Josué. )'),(159615,6,4,13,17,'Quando Moisés os enviou para observarem Canaã, disse: \"Subam pelo Neguebe e prossigam até a região montanhosa.'),(159616,6,4,13,18,'Vejam como é a terra e se o povo que vive lá é forte ou fraco, se são muitos ou poucos;'),(159617,6,4,13,19,'se a terra em que habitam é boa ou ruim; se as cidades em que vivem são cidades sem muros ou fortificadas;'),(159618,6,4,13,20,'se o solo é fértil ou pobre; se existe ali floresta ou não. Sejam corajosos! Tragam alguns frutos da terra\". Era a época do início da colheita das uvas.'),(159619,6,4,13,21,'Eles subiram e observaram a terra desde o deserto de Zim até Reobe, na direção de Lebo-Hamate.'),(159620,6,4,13,22,'Subiram do Neguebe e chegaram a Hebrom, onde viviam Aimã, Sesai e Talmai, descendentes de Enaque. ( Hebrom havia sido construída sete anos antes de Zoã, no Egito. )'),(159621,6,4,13,23,'Quando chegaram ao vale de Escol, cortaram um ramo do qual pendia um único cacho de uvas. Dois deles carregaram o cacho, pendurado numa vara. Colheram também romãs e figos.'),(159622,6,4,13,24,'Aquele lugar foi chamado vale de Escol por causa do cacho de uvas que os israelitas cortaram ali.'),(159623,6,4,13,25,'Ao fim de quarenta dias eles voltaram da missão de reconhecimento daquela terra.'),(159624,6,4,13,26,'Eles então retornaram a Moisés e a Arão e a toda a comunidade de Israel em Cades, no deserto de Parã, onde prestaram relatório a eles e a toda a comunidade de Israel, e lhes mostraram os frutos da terra.'),(159625,6,4,13,27,'E deram o seguinte relatório a Moisés: \"Entramos na terra à qual você nos enviou, onde manam leite e mel! Aqui estão alguns frutos dela.'),(159626,6,4,13,28,'Mas o povo que lá vive é poderoso, e as cidades são fortificadas e muito grandes. Também vimos descendentes de Enaque.'),(159627,6,4,13,29,'Os amalequitas vivem no Neguebe; os hititas, os jebuseus e os amorreus vivem na região montanhosa; os cananeus vivem perto do mar e junto ao Jordão\".'),(159628,6,4,13,30,'Então Calebe fez o povo calar-se perante Moisés e disse: \"Subamos e tomemos posse da terra. É certo que venceremos! \"'),(159629,6,4,13,31,'Mas os homens que tinham ido com ele disseram: \"Não podemos atacar aquele povo; é mais forte do que nós\".'),(159630,6,4,13,32,'E espalharam entre os israelitas um relatório negativo acerca daquela terra. Disseram: \"A terra para a qual fomos em missão de reconhecimento devora os que nela vivem. Todos os que vimos são de grande estatura.'),(159631,6,4,13,33,'Vimos também os gigantes, os descendentes de Enaque, diante de quem parecíamos gafanhotos, a nós e a eles\".'),(159632,6,4,14,1,'Naquela noite toda a comunidade começou a chorar em alta voz.'),(159633,6,4,14,2,'Todos os israelitas queixaram-se contra Moisés e contra Arão, e toda a comunidade lhes disse: \"Quem dera tivéssemos morrido no Egito! Ou neste deserto!'),(159634,6,4,14,3,'Por que o Senhor está nos trazendo para esta terra? Só para nos deixar cair à espada? Nossas mulheres e nossos filhos serão tomados como despojo de guerra. Não seria melhor voltar para o Egito? \"'),(159635,6,4,14,4,'E disseram uns aos outros: \"Escolheremos um chefe e voltaremos para o Egito! \"'),(159636,6,4,14,5,'Então Moisés e Arão prostraram-se, rosto em terra, diante de toda a assembléia dos israelitas.'),(159637,6,4,14,6,'Josué, filho de Num, e Calebe, filho de Jefoné, dentre os que haviam observado a terra, rasgaram as suas vestes'),(159638,6,4,14,7,'e disseram a toda à comunidade dos israelitas: \"A terra que percorremos em missão de reconhecimento é excelente.'),(159639,6,4,14,8,'Se o Senhor se agradar de nós, ele nos fará entrar nessa terra, onde manam leite e mel, e a dará a nós.'),(159640,6,4,14,9,'Somente não sejam rebeldes contra o Senhor. E não tenham medo do povo da terra, porque nós os devoraremos como se fossem pão. A proteção deles se foi, mas o Senhor está conosco. Não tenham medo deles! \"'),(159641,6,4,14,10,'Mas a comunidade toda falou em apedrejá-los. Então a glória do Senhor apareceu a todos os israelitas na Tenda do Encontro.'),(159642,6,4,14,11,'E o Senhor disse a Moisés: \"Até quando este povo me tratará com pouco caso? Até quando se recusará a crer em mim, apesar de todos os sinais que realizei entre eles?'),(159643,6,4,14,12,'Eu os ferirei com praga e os destruirei, mas farei de você uma nação maior e mais forte do que eles\".'),(159644,6,4,14,13,'Moisés disse ao Senhor: \"Então os egípcios ouvirão que pelo teu poder fizeste este povo sair dentre eles,'),(159645,6,4,14,14,'e falarão disso aos habitantes desta terra. Eles ouviram que tu, ó Senhor, estás com este povo e que te vêem face a face, Senhor, e que a tua nuvem paira sobre eles, e que vais adiante deles numa coluna de nuvem de dia e numa coluna de fogo de noite.'),(159646,6,4,14,15,'Se exterminares este povo, as nações que ouvirem falar do que fizeste dirão:'),(159647,6,4,14,16,'´O Senhor não conseguiu levar esse povo à terra que lhes prometeu em juramento; por isso os matou no deserto`.'),(159648,6,4,14,17,'\"Mas agora, que a força do Senhor se manifeste, segundo prometeste:'),(159649,6,4,14,18,'´O Senhor é muito paciente e grande em fidelidade, e perdoa a iniqüidade e a rebelião, se bem que não deixa o pecado sem punição, e castiga os filhos pela iniqüidade dos pais até a terceira e quarta geração`.'),(159650,6,4,14,19,'Segundo a tua grande fidelidade, perdoa a iniqüidade deste povo, assim como a tens perdoado desde que saíram do Egito até agora\".'),(159651,6,4,14,20,'O Senhor respondeu: \"Eu os perdoei, conforme você pediu.'),(159652,6,4,14,21,'No entanto, juro pela glória do Senhor que enche toda a terra,'),(159653,6,4,14,22,'que nenhum dos que viram a minha glória e os sinais miraculosos que realizei no Egito e no deserto, e me puseram à prova e me desobedeceram dez vezes  - '),(159654,6,4,14,23,'nenhum deles chegará a ver a terra que prometi com juramento aos seus antepassados. Ninguém que me tratou com desprezo a verá.'),(159655,6,4,14,24,'Mas, como o meu servo Calebe tem outro espírito e me segue com integridade, eu o farei entrar na terra que foi observar, e seus descendentes a herdarão.'),(159656,6,4,14,25,'Visto que os amalequitas e os cananeus habitam nos vales, amanhã dêem meia-volta e partam em direção ao deserto pelo caminho que vai para o mar Vermelho\".'),(159657,6,4,14,26,'Disse mais o Senhor a Moisés e a Arão:'),(159658,6,4,14,27,'\"Até quando esta comunidade ímpia se queixará contra mim? Tenho ouvido as queixas desses israelitas murmuradores.'),(159659,6,4,14,28,'Diga-lhes: ´Juro pelo meu nome, declara o Senhor, que farei a vocês tudo o que pediram:'),(159660,6,4,14,29,'Cairão neste deserto os cadáveres de todos vocês, de vinte anos para cima, que foram contados no recenseamento e que se queixaram contra mim.'),(159661,6,4,14,30,'Nenhum de vocês entrará na terra que, com mão levantada, jurei dar-lhes para sua habitação, exceto Calebe, filho de Jefoné, e Josué, filho de Num.'),(159662,6,4,14,31,'Mas, quanto aos seus filhos, sobre os quais vocês disseram que seriam tomados como despojo de guerra, eu os farei entrar para desfrutarem a terra que vocês rejeitaram.'),(159663,6,4,14,32,'O cadáveres de vocês, porém, cairão neste deserto.'),(159664,6,4,14,33,'Os filhos de vocês serão pastores aqui durante quarenta anos, sofrendo pela infidelidade de vocês, até que o último cadáver de vocês seja destruído no deserto.'),(159665,6,4,14,34,'Durante quarenta anos vocês sofrerão a conseqüência dos seus pecados e experimentarão a minha rejeição; cada ano corresponderá a cada um dos quarenta dias em que vocês observaram a terra`.'),(159666,6,4,14,35,'Eu, o Senhor, falei, e certamente farei essas coisas a toda esta comunidade ímpia, que conspirou contra mim. Encontrarão o seu fim neste deserto; aqui morrerão\".'),(159667,6,4,14,36,'Os homens enviados por Moisés em missão de reconhecimento daquela terra voltaram e fizeram toda a comunidade queixar-se contra ele ao espalharem um relatório negativo;'),(159668,6,4,14,37,'esses homens responsáveis por espalhar o relatório negativo sobre a terra morreram subitamente de praga perante o Senhor.'),(159669,6,4,14,38,'De todos os que foram observar a terra, somente Josué, filho de Num, e Calebe, filho de Jefoné, sobreviveram.'),(159670,6,4,14,39,'Quando Moisés transmitiu essas palavras a todos os israelitas, eles choraram amargamente.'),(159671,6,4,14,40,'Na madrugada seguinte subiram para o alto da região montanhosa, e disseram: \"Subiremos ao lugar que o Senhor prometeu, pois cometemos pecado\".'),(159672,6,4,14,41,'Moisés, porém, disse: \"Por que vocês estão desobedecendo à ordem do Senhor? Isso não terá sucesso!'),(159673,6,4,14,42,'Não subam, porque o Senhor não está com vocês. Vocês serão derrotados pelos inimigos,'),(159674,6,4,14,43,'pois os amalequitas e os cananeus os enfrentarão ali, e vocês cairão à espada. Visto que deixaram de seguir ao Senhor, ele não estará com vocês\".'),(159675,6,4,14,44,'Apesar disso, eles subiram desafiadoramente ao alto da região montanhosa, mas nem Moisés nem a arca da aliança do Senhor saíram do acampamento.');
INSERT INTO `versiculos` VALUES (159676,6,4,14,45,'Então os amalequitas e os cananeus que lá viviam desceram e os derrotaram e os perseguiram até Hormá.'),(159677,6,4,15,1,'O Senhor disse a Moisés:'),(159678,6,4,15,2,'\"Diga o seguinte aos israelitas: Quando entrarem na terra que lhes dou para sua habitação,'),(159679,6,4,15,3,'e apresentarem ao Senhor uma oferta, de bois ou de ovelhas, preparada no fogo como aroma agradável ao Senhor, seja holocausto, seja sacrifício, para cumprir um voto ou como oferta voluntária ou como oferta relativa a uma festa,'),(159680,6,4,15,4,'aquele que trouxer a sua oferta apresentará também ao Senhor uma oferta de cereal de um jarro da melhor farinha amassada com um litro de óleo.'),(159681,6,4,15,5,'Para cada cordeiro do holocausto ou do sacrifício, prepare um litro de vinho como oferta derramada.'),(159682,6,4,15,6,'\"Para um carneiro, prepare uma oferta de cereal de dois jarros da melhor farinha com um litro de óleo'),(159683,6,4,15,7,'e um litro de vinho como oferta derramada. Apresente-a como aroma agradável ao Senhor.'),(159684,6,4,15,8,'\"Quando algum de vocês preparar um novilho para holocausto ou para sacrifício para cumprir voto especial, ou como oferta de comunhão ao Senhor,'),(159685,6,4,15,9,'traga com o novilho uma oferta de cereal de três jarros da melhor farinha amassada com meio galão de óleo.'),(159686,6,4,15,10,'Traga também meio galão de vinho para a oferta derramada. Será uma oferta preparada no fogo, de aroma agradável ao Senhor.'),(159687,6,4,15,11,'Cada novilho ou carneiro, ou cordeiro ou cabrito, deverá ser preparado dessa maneira.'),(159688,6,4,15,12,'Façam isso com cada animal, com tantos quantos vocês prepararem.'),(159689,6,4,15,13,'\"Todo o que for natural da terra deverá proceder dessa maneira quando trouxer uma oferta preparada no fogo de aroma agradável ao Senhor.'),(159690,6,4,15,14,'E se um estrangeiro que vive entre vocês, ou entre os descendentes de vocês, apresentar uma oferta preparada no fogo, de aroma agradável ao Senhor, deverá fazer o mesmo.'),(159691,6,4,15,15,'A assembléia deverá ter as mesmas leis, que valerão tanto para vocês como para o estrangeiro que vive entre vocês; este é um decreto perpétuo pelas suas gerações, que, perante o Senhor, valerá tanto para vocês quanto para o estrangeiro residente.'),(159692,6,4,15,16,'A mesma lei e ordenança se aplicará tanto a vocês como ao estrangeiro residente\".'),(159693,6,4,15,17,'O Senhor disse ainda a Moisés:'),(159694,6,4,15,18,'\"Diga aos israelitas: Quando vocês entrarem na terra para onde os levo'),(159695,6,4,15,19,'e comerem do fruto da terra, apresentem uma porção como contribuição ao Senhor.'),(159696,6,4,15,20,'Apresentem um bolo feito das primícias da farinha de vocês. Apresentem-no como contribuição da sua colheita.'),(159697,6,4,15,21,'Em todas as suas gerações vocês apresentarão das primícias da farinha uma contribuição ao Senhor.'),(159698,6,4,15,22,'\"Mas se vocês pecarem e deixarem de cumprir todos esses mandamentos'),(159699,6,4,15,23,' -  tudo o que o Senhor lhes ordenou por meio de Moisés, desde o dia em que os ordenou e pelas suas gerações  - '),(159700,6,4,15,24,'e se isso for feito sem intenção e não for do conhecimento da comunidade, toda a comunidade terá que oferecer um novilho para o holocausto de aroma agradável ao Senhor. Também apresentarão com sua oferta de cereal uma oferta derramada, conforme as prescrições, e um bode como oferta pelo pecado.'),(159701,6,4,15,25,'O sacerdote fará propiciação por toda a comunidade de Israel, e eles serão perdoados, pois o seu pecado não foi intencional e eles trouxeram ao Senhor uma oferta preparada no fogo e uma oferta pelo pecado.'),(159702,6,4,15,26,'A comunidade de Israel toda e os estrangeiros residentes entre eles serão perdoados, porque todo o povo esteve envolvido num pecado involuntário.'),(159703,6,4,15,27,'\"Se, contudo, apenas uma pessoa pecar sem intenção, ela terá que trazer uma cabra de um ano como oferta pelo pecado.'),(159704,6,4,15,28,'O sacerdote fará propiciação pela pessoa que pecar, cometendo uma falta involuntária perante o Senhor, e ela será perdoada.'),(159705,6,4,15,29,'Somente uma lei haverá para todo aquele que pecar sem intenção, seja ele israelita nato, seja estrangeiro residente.'),(159706,6,4,15,30,'\"Mas todo aquele que pecar com atitude desafiadora, seja natural da terra, seja estrangeiro residente, insulta ao Senhor, e será eliminado do meio do seu povo.'),(159707,6,4,15,31,'Por ter desprezado a palavra do Senhor e quebrado os seus mandamentos, terá que ser eliminado; sua culpa estará sobre ele\".'),(159708,6,4,15,32,'Certo dia, quando os israelitas estavam no deserto, encontraram um homem recolhendo lenha no dia de sábado.'),(159709,6,4,15,33,'Aqueles que o encontraram recolhendo lenha levaram-no a Moisés, a Arão e a toda a comunidade,'),(159710,6,4,15,34,'que o prenderam, porque não sabiam o que deveria ser feito com ele.'),(159711,6,4,15,35,'Então o Senhor disse a Moisés: \"O homem terá que ser executado. Toda a comunidade o apedrejará fora do acampamento\".'),(159712,6,4,15,36,'Assim, toda a comunidade o levou para fora do acampamento e o apedrejou até à morte, conforme o Senhor tinha ordenado a Moisés.'),(159713,6,4,15,37,'O Senhor disse a Moisés:'),(159714,6,4,15,38,'\"Diga o seguinte aos israelitas: Façam borlas nas extremidades das suas roupas e ponham um cordão azul em cada uma delas; façam isso por todas as suas gerações.'),(159715,6,4,15,39,'Quando virem essas borlas vocês se lembrarão de todos os mandamentos do Senhor, para que lhes obedeçam e não se prostituam nem sigam as inclinações dos seus corações e dos seus olhos.'),(159716,6,4,15,40,'Assim vocês se lembrarão de obedecer a todos os meus mandamentos, e para o seu Deus vocês serão um povo consagrado.'),(159717,6,4,15,41,'Eu sou o Senhor, o seu Deus, que os trouxe do Egito para ser o Deus de vocês. Eu sou o Senhor, o seu Deus\".'),(159718,6,4,16,1,'Corá, filho de Isar, neto de Coate, bisneto de Levi, reuniu Datã e Abirão, filhos de Eliabe, e Om, filho de Pelete, todos da tribo de Rúben,'),(159719,6,4,16,2,'e eles se insurgiram contra Moisés. Com eles estavam duzentos e cinqüenta israelitas, líderes bem conhecidos na comunidade e que haviam sido nomeados membros do concílio.'),(159720,6,4,16,3,'Eles se ajuntaram contra Moisés e Arão, e lhes disseram: \"Basta! A assembléia toda é santa, cada um deles é santo, e o Senhor está no meio deles. Então, por que vocês se colocam acima da assembléia do Senhor? \"'),(159721,6,4,16,4,'Quando ouviu isso, Moisés prostrou-se, rosto em terra.'),(159722,6,4,16,5,'Depois disse a Corá e a todos os seus seguidores: \"Pela manhã o Senhor mostrará quem lhe pertence e fará aproximar-se dele aquele que é santo, o homem a quem ele escolher.'),(159723,6,4,16,6,'Você, Corá, e todos os seus seguidores deverão fazer o seguinte: peguem incensarios'),(159724,6,4,16,7,'e amanhã coloquem neles fogo e incenso perante o Senhor. Quem o Senhor escolher será o homem consagrado. Basta, levitas! \"'),(159725,6,4,16,8,'Moisés disse também a Corá: \"Agora ouçam-me, levitas!'),(159726,6,4,16,9,'Não lhes é suficiente que o Deus de Israel os tenha separado do restante da comunidade de Israel e os tenha trazido para junto de si a fim de realizarem o trabalho no tabernáculo do Senhor e para estarem preparados para servir a comunidade?'),(159727,6,4,16,10,'Ele trouxe você e todos os seus irmãos levitas para junto dele, e agora vocês querem também o sacerdócio?'),(159728,6,4,16,11,'É contra o Senhor que você e todos os seus seguidores se ajuntaram! Quem é Arão, para que se queixem contra ele? \"'),(159729,6,4,16,12,'Então Moisés mandou chamar Datã e Abirão, filhos de Eliabe. Mas eles disseram: \"Nós não iremos!'),(159730,6,4,16,13,'Não lhe basta nos ter tirado de uma terra onde manam leite e mel para matar-nos no deserto? E ainda quer se fazer chefe sobre nós?'),(159731,6,4,16,14,'Além disso, você não nos levou a uma terra onde manam leite e mel, nem nos deu uma herança de campos e vinhas. Você pensa que pode cegar os olhos destes homens? Nós não iremos! \"'),(159732,6,4,16,15,'Moisés indignou-se e disse ao Senhor: \"Não aceites a oferta deles. Não tomei deles nem sequer um jumento, nem prejudiquei a nenhum deles\".'),(159733,6,4,16,16,'Moisés disse a Corá: \"Você e todos os seus seguidores terão que apresentar-se amanhã ao Senhor, você, eles e Arão.'),(159734,6,4,16,17,'Cada homem pegará o seu incensário, nele colocará incenso e o apresentará ao Senhor. Serão duzentos e cinqüenta incensários ao todo. Você e Arão também apresentarão os seus incensários\".'),(159735,6,4,16,18,'Assim, cada um deles pegou o seu incensário, acendeu o incenso, e se colocou com Moisés e com Arão à entrada da Tenda do Encontro.'),(159736,6,4,16,19,'Quando Corá reuniu todos os seus seguidores em oposição a eles à entrada da Tenda do Encontro, a glória do Senhor apareceu a toda a comunidade.'),(159737,6,4,16,20,'E o Senhor disse a Moisés e a Arão:'),(159738,6,4,16,21,'\"Afastem-se dessa comunidade para que eu acabe com eles imediatamente\".'),(159739,6,4,16,22,'Mas Moisés e Arão prostraram-se, rosto em terra, e disseram: \"Ó Deus, Deus que a todos dá vida, ficarás tu irado contra toda a comunidade quando um só homem pecou? \"'),(159740,6,4,16,23,'Então o Senhor disse a Moisés:'),(159741,6,4,16,24,'\"Diga à comunidade que se afaste das tendas de Corá, Datã e Abirão\".'),(159742,6,4,16,25,'Moisés levantou-se e foi para onde estavam Datã e Abirão, e as autoridades de Israel o seguiram.'),(159743,6,4,16,26,'Ele advertiu a comunidade: \"Afastem-se das tendas desses ímpios! Não toquem em nada do que pertence a eles, senão vocês serão eliminados por causa dos pecados deles\".'),(159744,6,4,16,27,'Eles se afastaram das tendas de Corá, Datã e Abirão. Datã e Abirão tinham saído e estavam de pé, à entrada de suas tendas, junto com suas mulheres, seus filhos e suas crianças pequenas.'),(159745,6,4,16,28,'E disse Moisés: \"Assim vocês saberão que o Senhor me enviou para fazer todas essas coisas e que isso não partiu de mim.'),(159746,6,4,16,29,'Se estes homens tiverem morte natural e experimentarem somente aquilo que normalmente acontece aos homens, então o Senhor não me enviou.'),(159747,6,4,16,30,'Mas, se o Senhor fizer acontecer algo totalmente novo, e a terra abrir a sua boca e os engolir, junto com tudo o que é deles, e eles descerem vivos ao Sheol, então vocês saberão que estes homens desprezaram o Senhor\".'),(159748,6,4,16,31,'Assim que Moisés acabou de dizer tudo isso, o chão debaixo deles fendeu-se'),(159749,6,4,16,32,'e a terra abriu a sua boca e os engoliu juntamente com suas famílias, com todos os seguidores de Corá e com todos os seus bens.'),(159750,6,4,16,33,'Desceram vivos à sepultura, com tudo o que possuíam; a terra fechou-se sobre eles, e pereceram dentre a assembléia.'),(159751,6,4,16,34,'Diante dos seus gritos, todos os israelitas ao redor fugiram, gritando: \"A terra vai nos engolir também! \"'),(159752,6,4,16,35,'Então veio fogo da parte do Senhor e consumiu os duzentos e cinqüenta homens que ofereciam incenso.'),(159753,6,4,16,36,'O Senhor disse a Moisés:'),(159754,6,4,16,37,'\"Diga a Eleazar, filho do sacerdote Arão, que apanhe os incensários dentre os restos fumegastes e espalhe as brasas, porque os incensários são santos.'),(159755,6,4,16,38,'Os incensários dos homens que pelo seu pecado perderam a vida serão batidos em forma de lâminas e servirão de revestimento do altar, pois foram apresentados ao Senhor e se tornaram sagrados. Que sejam um sinal para os israelitas\".'),(159756,6,4,16,39,'O sacerdote Eleazar juntou os incensários de bronze que tinham sido apresentados pelos que foram consumidos pelo fogo. Os incensários foram batidos e serviram de revestimento do altar,'),(159757,6,4,16,40,'como o Senhor tinha dito por meio de Moisés. Isso foi feito como memorial para os israelitas, a fim de que ninguém que não fosse descendente de Arão, queimasse incenso perante o Senhor, para não sofrer o que Corá e os seus seguidores sofreram.'),(159758,6,4,16,41,'No dia seguinte toda a comunidade de Israel começou a queixar-se contra Moisés e Arão, dizendo: \"Vocês mataram o povo do Senhor\".'),(159759,6,4,16,42,'Quando, porém, a comunidade se ajuntou contra Moisés e contra Arão, e eles se voltaram para a Tenda do Encontro, repentinamente a nuvem a cobriu e a glória do Senhor apareceu.'),(159760,6,4,16,43,'Então Moisés e Arão foram para a frente da Tenda do Encontro,'),(159761,6,4,16,44,'e o Senhor disse a Moisés:'),(159762,6,4,16,45,'\"Saia do meio dessa comunidade para que eu acabe com eles imediatamente\". Mas eles se prostraram, rosto em terra;'),(159763,6,4,16,46,'e Moisés disse a Arão: \"Pegue o seu incensário e ponha incenso nele, com fogo tirado do altar, e vá depressa até a comunidade para fazer propiciação por eles, porque saiu grande ira da parte do Senhor e a praga começou\".'),(159764,6,4,16,47,'Arão fez o que Moisés ordenou e correu para o meio da assembléia. A praga já havia começado entre o povo, mas Arão ofereceu o incenso e fez propiciação por eles.'),(159765,6,4,16,48,'Arão se pôs entre os mortos e os vivos, e a praga cessou.'),(159766,6,4,16,49,'Foram catorze mil e setecentos os que morreram daquela praga, além dos que haviam morrido por causa de Corá.'),(159767,6,4,16,50,'Então Arão voltou a Moisés, à entrada da Tenda do Encontro, pois a praga já havia cessado.'),(159768,6,4,17,1,'O Senhor disse a Moisés:'),(159769,6,4,17,2,'\"Peça aos israelitas que tragam doze varas, uma de cada líder das tribos. Escreva o nome de cada líder em sua vara.'),(159770,6,4,17,3,'Na vara de Levi escreva o nome de Arão, pois é preciso que haja uma vara para cada chefe das tribos.'),(159771,6,4,17,4,'Deposite-as na Tenda do Encontro, em frente da arca das tábuas da aliança, onde eu me encontro com vocês.'),(159772,6,4,17,5,'A vara daquele que eu escolher florescerá, e eu me livrarei dessa constante queixa dos israelitas contra vocês\".'),(159773,6,4,17,6,'Assim Moisés falou aos israelitas, e seus líderes deram-lhe doze varas, uma de cada líder das tribos, e a vara de Arão estava entre elas.'),(159774,6,4,17,7,'Moisés depositou as varas perante o Senhor na tenda que guarda as tábuas da aliança.'),(159775,6,4,17,8,'No dia seguinte Moisés entrou na tenda e viu que a vara de Arão, que representava a tribo de Levi, tinha brotado, produzindo botões e flores, além de amêndoas maduras.'),(159776,6,4,17,9,'Então Moisés retirou todas as varas da presença do Senhor e as levou a todos os israelitas. Eles viram as varas, e cada líder pegou a sua.'),(159777,6,4,17,10,'O Senhor disse a Moisés: \"Ponha de volta a vara de Arão em frente da arca das tábuas da aliança, para ser guardada como uma advertência para os rebeldes. Isso porá fim à queixa deles contra mim, para que não morram\".'),(159778,6,4,17,11,'Moisés fez conforme o Senhor lhe havia ordenado.'),(159779,6,4,17,12,'Os israelitas disseram a Moisés: \"Nós morreremos! Estamos perdidos, estamos todos perdidos!'),(159780,6,4,17,13,'Todo aquele que se aproximar do santuário do Senhor morrerá. Será que todos nós vamos morrer? \"'),(159781,6,4,18,1,'O Senhor disse a Arão: \"Você, os seus filhos e a família de seu pai serão responsáveis pelas ofensas contra o santuário; você e seus filhos serão responsáveis pelas ofensas cometidas no exercício do sacerdócio.'),(159782,6,4,18,2,'Traga também os seus irmãos levitas, que pertencem à tribo de seus antepassados, para se unirem a você e o ajudarem quando você e seus filhos ministrarem perante a tenda que guarda as tábuas da aliança.'),(159783,6,4,18,3,'Eles ficarão a seu serviço e cuidarão também do serviço da Tenda, mas não poderão aproximar-se dos utensílios do santuário ou do altar; se o fizerem morrerão, tanto eles como vocês.'),(159784,6,4,18,4,'Eles se unirão a vocês e terão a responsabilidade de cuidar da Tenda do Encontro, de todo o trabalho que ali se faz. Ninguém mais poderá aproximar-se de vocês.'),(159785,6,4,18,5,'\"Vocês terão a responsabilidade de cuidar do santuário e do altar, para que não torne a cair a ira divina sobre os israelitas.'),(159786,6,4,18,6,'Eu mesmo escolhi os seus irmãos, os levitas, dentre os israelitas como um presente para vocês, dedicados ao Senhor para fazerem o trabalho da Tenda do Encontro.'),(159787,6,4,18,7,'Mas somente você e seus filhos poderão servir como sacerdotes em tudo o que se refere ao altar e ao que se encontra além do véu. Dou a vocês o serviço do sacerdócio como um presente. Qualquer pessoa não autorizada que se aproximar do santuário terá que ser executada\".'),(159788,6,4,18,8,'Então o Senhor disse a Arão: \"Eu mesmo o tornei responsável pelas contribuições trazidas a mim; todas as ofertas sagradas que os israelitas me derem, eu as dou como porção a você e a seus filhos.'),(159789,6,4,18,9,'Das ofertas santíssimas vocês terão a parte que é poupada do fogo. Dentre todas as dádivas que me trouxerem como ofertas santíssimas, seja oferta de cereal, seja pelo pecado, seja de reparação, tal parte pertence a você e a seus filhos.'),(159790,6,4,18,10,'Comam-na como algo santíssimo; todos os do sexo masculino a comerão. Considerem-na santa.'),(159791,6,4,18,11,'\"Também dou a você, e a seus filhos e filhas, por decreto perpétuo, as contribuições de todas as ofertas ritualmente movidas apresentadas pelos israelitas. Todos os da sua família que estiverem cerimonialmente puros poderão comê-las.'),(159792,6,4,18,12,'\"Dou a você o melhor azeite e o melhor vinho novo e o melhor trigo que eles apresentarem ao Senhor como primeiros frutos da colheita.'),(159793,6,4,18,13,'Todos os primeiros frutos da terra que trouxerem ao Senhor serão de vocês. Todos os da sua família que estiverem cerimonialmente puros, poderão comê-los.'),(159794,6,4,18,14,'\"Tudo o que em Israel for consagrado a Deus pertencerá a você.'),(159795,6,4,18,15,'O primeiro nascido de todo ventre, oferecido ao Senhor, seja homem, seja animal, será seu. Mas você deverá resgatar todo filho mais velho, como também toda primeira cria de animais impuros.'),(159796,6,4,18,16,'Quando tiverem um mês de idade, você deverá resgatá-los pelo preço de resgate estabelecido em sessenta gramas de prata, com base no peso padrão do santuário, que são doze gramas.'),(159797,6,4,18,17,'\"Não resgate, porém, a primeira cria de uma vaca, de uma ovelha ou de uma cabra. Derrame o sangue deles sobre o altar e queime a sua gordura como uma oferta preparada no fogo, de aroma agradável ao Senhor.'),(159798,6,4,18,18,'A carne desses animais pertence a você, como também o peito da oferta movida e a coxa direita.'),(159799,6,4,18,19,'Tudo aquilo que for separado dentre todas as dádivas sagradas que os israelitas apresentarem ao Senhor eu dou a você e a seus filhos e filhas como decreto perpétuo. É uma aliança de sal perpétua perante o Senhor, para você e para os seus descendentes\".'),(159800,6,4,18,20,'Disse ainda o Senhor a Arão: \"Você não terá herança na terra deles, nem terá porção entre eles; eu sou a sua porção e a sua herança entre os israelitas.'),(159801,6,4,18,21,'\"Dou aos levitas todos os dízimos em Israel como retribuição pelo trabalho que fazem ao servirem na Tenda do Encontro.'),(159802,6,4,18,22,'De agora em diante os israelitas não poderão aproximar-se da Tenda do Encontro, caso contrário, sofrerão as conseqüências do seu pecado e morrerão.'),(159803,6,4,18,23,'É dever dos levitas fazer o trabalho na Tenda do Encontro e assumir a responsabilidade pelas ofensas contra ela. Este é um decreto perpétuo pelas suas gerações. Eles não receberão herança alguma entre os israelitas.'),(159804,6,4,18,24,'Em vez disso, dou como herança aos levitas os dízimos que os israelitas apresentarem como contribuição ao Senhor. É por isso que eu disse que eles não teriam herança alguma entre os israelitas\".'),(159805,6,4,18,25,'O Senhor disse depois a Moisés:'),(159806,6,4,18,26,'\"Diga o seguinte aos levitas: Quando receberem dos israelitas o dízimo que lhes dou como herança, vocês deverão apresentar um décimo daquele dízimo como contribuição pertencente ao Senhor.'),(159807,6,4,18,27,'Essa contribuição será à do trigo tirado da eira e do vinho do tanque de prensar uvas.'),(159808,6,4,18,28,'Assim, vocês apresentarão uma contribuição ao Senhor de todos os dízimos que receberam dos israelitas. Desses dízimos vocês darão a contribuição do Senhor ao sacerdote Arão.'),(159809,6,4,18,29,'E deverão apresentar como contribuição ao Senhor a melhor parte, a parte sagrada de tudo o que for dado a vocês.'),(159810,6,4,18,30,'\"Diga aos levitas: Quando vocês apresentarem a melhor parte, ela será considerada equivalente ao produto da eira e do tanque de prensar uvas.'),(159811,6,4,18,31,'Vocês e suas famílias poderão comer dessa porção em qualquer lugar, pois é o salário pelo trabalho de vocês na Tenda do Encontro.'),(159812,6,4,18,32,'Ao apresentarem a melhor parte, vocês não se tornarão culpados e não profanarão as ofertas sagradas dos israelitas, para que não morram\".'),(159813,6,4,19,1,'Disse também o Senhor a Moisés e a Arão:'),(159814,6,4,19,2,'\"Esta é uma exigência da lei que o Senhor ordenou: Mande os israelitas trazerem uma novilha vermelha, sem defeito e sem mancha, sobre a qual nunca tenha sido colocada uma canga.'),(159815,6,4,19,3,'Vocês a darão ao sacerdote Eleazar; ela será levada para fora do acampamento e sacrificada na presença dele.'),(159816,6,4,19,4,'Então o sacerdote Eleazar pegará um pouco do sangue com o dedo e o aspergirá sete vezes, na direção da entrada da Tenda do Encontro.'),(159817,6,4,19,5,'Na presença dele a novilha será queimada: o couro, a carne, o sangue e o excremento.'),(159818,6,4,19,6,'O sacerdote apanhará um pedaço de madeira de cedro, hissopo e lã vermelha e os atirará ao fogo que estiver queimando a novilha.'),(159819,6,4,19,7,'Depois disso o sacerdote lavará as suas roupas e se banhará com água. Então poderá entrar no acampamento, mas estará impuro até o cair da tarde.'),(159820,6,4,19,8,'Aquele que queimar a novilha também lavará as suas roupas e se banhará com água, e também estará impuro até o cair da tarde.'),(159821,6,4,19,9,'\"Um homem cerimonialmente puro recolherá as cinzas da novilha e as colocará num local puro, fora do acampamento. Serão guardadas pela comunidade de Israel para uso na água da purificação, para a purificação de pecados.'),(159822,6,4,19,10,'Aquele que recolher as cinzas da novilha também lavará as suas roupas, e ficará impuro até o cair da tarde. Este é um decreto perpétuo, tanto para os israelitas como para os estrangeiros residentes.'),(159823,6,4,19,11,'\"Quem tocar num cadáver humano ficará impuro durante sete dias.'),(159824,6,4,19,12,'Deverá purificar-se com essa água no terceiro e no sétimo dia; então estará puro. Mas, se não se purificar no terceiro e no sétimo dia, não estará puro.'),(159825,6,4,19,13,'Quem tocar num cadáver humano e não se purificar, contamina o tabernáculo do Senhor e será eliminado de Israel. Ficará impuro porque a água da purificação não foi derramada sobre ele; sua impureza permanece sobre ele.'),(159826,6,4,19,14,'\"Esta é a lei que se aplica quando alguém morre numa tenda: quem entrar na tenda e quem nela estiver ficará impuro sete dias,'),(159827,6,4,19,15,'e qualquer recipiente que não estiver bem fechado ficará impuro.'),(159828,6,4,19,16,'\"Quem estiver no campo e tocar em alguém que tenha sido morto à espada, ou em que tenha sofrido morte natural, ou num osso humano, ou num túmulo, ficará impuro durante sete dias.'),(159829,6,4,19,17,'\"Pela pessoa impura, colocarão um pouco das cinzas do holocausto de purificação num jarro e derramarão água da fonte por cima.'),(159830,6,4,19,18,'Então um homem cerimonialmente puro pegará hissopo, molhará na água e a aspergirá sobre a tenda, sobre todos os utensílios e sobre todas as pessoas que estavam ali. Também a aspergirá sobre todo aquele que tiver tocado num osso humano, ou num túmulo, ou em alguém que tenha sido morto ou que tenha sofrido morte natural.'),(159831,6,4,19,19,'Aquele que estiver puro a aspergirá sobre a pessoa impura no terceiro e no sétimo dia, e no sétimo dia deverá purificá-la. Aquele que estiver sendo purificado lavará as suas roupas e se banhará com água, e naquela tarde estará puro.'),(159832,6,4,19,20,'Mas, se aquele que estiver impuro não se purificar, será eliminado da assembléia, pois contaminou o santuário do Senhor. A água da purificação não foi aspergida sobre ele, e ele está impuro.'),(159833,6,4,19,21,'Este é um decreto perpétuo para eles. \"O homem que aspergir a água da purificação também lavará as suas roupas, e todo aquele que tocar na água da purificação ficará impuro até o cair da tarde.'),(159834,6,4,19,22,'Qualquer coisa na qual alguém que estiver impuro tocar se tornará impura, e qualquer pessoa que nela tocar ficará impura até o cair da tarde\".'),(159835,6,4,20,1,'No primeiro mês toda a comunidade de Israel chegou ao deserto de Zim e ficou em Cades. Ali Miriã morreu e foi sepultada.'),(159836,6,4,20,2,'Não havia água para a comunidade, e o povo se juntou contra Moisés e contra Arão.'),(159837,6,4,20,3,'Discutiram com Moisés e disseram: \"Quem dera tivéssemos morrido quando os nossos irmãos caíram mortos perante o Senhor!'),(159838,6,4,20,4,'Por que vocês trouxeram a assembléia do Senhor a este deserto, para que nós e os nossos rebanhos morrêssemos aqui?'),(159839,6,4,20,5,'Por que vocês nos tiraram do Egito e nos trouxeram para este lugar terrível? Aqui não há cereal, nem figos, nem uvas, nem romãs, nem água para beber! \"'),(159840,6,4,20,6,'Moisés e Arão saíram de diante da assembléia para a entrada da Tenda do Encontro e se prostraram, rosto em terra, e a glória do Senhor lhes apareceu.'),(159841,6,4,20,7,'E o Senhor disse a Moisés:'),(159842,6,4,20,8,'\"Pegue a vara, e com o seu irmão Arão reúna a comunidade e diante desta fale àquela rocha, e ela verterá água. Vocês tirarão água da rocha para a comunidade e os rebanhos beberem\".'),(159843,6,4,20,9,'Então Moisés pegou a vara que estava diante do Senhor, como este lhe havia ordenado.'),(159844,6,4,20,10,'Moisés e Arão reuniram a assembléia em frente da rocha, e Moisés disse: \"Escutem, rebeldes, será que teremos que tirar água desta rocha para lhes dar? \"'),(159845,6,4,20,11,'Então Moisés ergueu o braço e bateu na rocha duas vezes com a vara. Jorrou água, e a comunidade e os rebanhos beberam.'),(159846,6,4,20,12,'O Senhor, porém, disse a Moisés e a Arão: \"Como vocês não confiaram em mim para honrar minha santidade à vista dos israelitas, vocês não conduzirão esta comunidade para a terra que lhes dou\".'),(159847,6,4,20,13,'Essas foram as águas de Meribá, onde os israelitas discutiram com o Senhor e onde ele manifestou sua santidade entre eles.'),(159848,6,4,20,14,'De Cades, Moisés enviou mensageiros ao rei de Edom, dizendo: \"Assim diz o teu irmão Israel: Tu sabes de todas as dificuldades que vieram sobre nós.'),(159849,6,4,20,15,'Os nossos antepassados desceram para o Egito, e ali vivemos durante muitos anos. Os egípcios, porém, nos maltrataram, como também a eles,'),(159850,6,4,20,16,'mas quando clamamos ao Senhor, ele ouviu o nosso clamor, enviou um anjo e nos tirou do Egito. \"Agora estamos em Cades, cidade na fronteira do teu território.'),(159851,6,4,20,17,'Deixa-nos atravessar a tua terra. Não passaremos por nenhuma plantação ou vinha, nem beberemos água de poço algum. Passaremos pela estrada do rei e não nos desviaremos nem para a direita nem para a esquerda, até que tenhamos atravessado o teu território\".'),(159852,6,4,20,18,'Mas Edom respondeu: \"Vocês não poderão passar por aqui; se tentarem, nós os atacaremos com a espada\".'),(159853,6,4,20,19,'E os israelitas disseram: \"Iremos pela estrada principal; se nós e os nossos rebanhos bebermos de tua água, pagaremos por ela. Queremos apenas atravessar a pé, e nada mais\".'),(159854,6,4,20,20,'Mas Edom insistiu: \"Vocês não poderão atravessar\". Então Edom os atacou com um exército grande e poderoso.'),(159855,6,4,20,21,'Visto que Edom se recusou a deixá-los atravessar o seu território, Israel desviou-se dele.'),(159856,6,4,20,22,'Toda a comunidade israelita partiu de Cades e chegou ao monte Hor.'),(159857,6,4,20,23,'Naquele monte, perto da fronteira de Edom, o Senhor disse a Moisés e a Arão:'),(159858,6,4,20,24,'\"Arão será reunido aos seus antepassados. Não entrará na terra que dou aos israelitas, porque vocês dois se rebelaram contra a minha ordem junto às águas de Meribá.'),(159859,6,4,20,25,'Leve Arão e seu filho Eleazar para o alto do monte Hor.'),(159860,6,4,20,26,'Tire as vestes de Arão e coloque-as em seu filho Eleazar, pois Arão será reunido aos seus antepassados; ele morrerá ali\".'),(159861,6,4,20,27,'Moisés fez conforme o Senhor ordenou; subiram o monte Hor à vista de toda a comunidade.'),(159862,6,4,20,28,'Moisés tirou as vestes de Arão e as colocou em seu filho Eleazar. E Arão morreu no alto do monte. Depois disso, Moisés e Eleazar desceram do monte,'),(159863,6,4,20,29,'e, quando toda a comunidade soube que Arão tinha morrido, toda a nação de Israel pranteou por ele durante trinta dias.'),(159864,6,4,21,1,'Quando o rei cananeu de Arade, que vivia no Neguebe, soube que Israel vinha pela estrada de Atarim, atacou os israelitas e capturou alguns deles.'),(159865,6,4,21,2,'Então Israel fez este voto ao Senhor: \"Se entregares este povo em nossas mãos, destruiremos totalmente as suas cidades\".'),(159866,6,4,21,3,'O Senhor ouviu o pedido de Israel e lhes entregou os cananeus. Israel os destruiu completamente, a eles e às suas cidades; de modo que o lugar foi chamado Hormá.'),(159867,6,4,21,4,'Partiram eles do monte Hor pelo caminho do mar Vermelho, para contornarem a terra de Edom. Mas o povo ficou impaciente no caminho'),(159868,6,4,21,5,'e falou contra Deus e contra Moisés, dizendo: \"Por que vocês nos tiraram do Egito para morrermos no deserto? Não há pão! Não há água! E nós detestamos esta comida miserável! \"'),(159869,6,4,21,6,'Então o Senhor enviou serpentes venenosas que morderam o povo, e muitos morreram.'),(159870,6,4,21,7,'O povo foi a Moisés e disse: \"Pecamos quando falamos contra o Senhor e contra você. Ore pedindo ao Senhor que tire as serpentes do meio de nós\". E Moisés orou pelo povo.'),(159871,6,4,21,8,'O Senhor disse a Moisés: \"Faça uma serpente e coloque-a no alto de um poste; quem for mordido e olhar para ela viverá\".'),(159872,6,4,21,9,'Moisés fez então uma serpente de bronze e a colocou num poste. Quando alguém era mordido por uma serpente e olhava para a serpente de bronze, permanecia vivo.'),(159873,6,4,21,10,'Os israelitas partiram e acamparam em Obote.'),(159874,6,4,21,11,'Depois partiram de Obote e acamparam em Ijé-Abarim, no deserto defronte de Moabe, ao leste.'),(159875,6,4,21,12,'Dali partiram e acamparam no vale de Zerede.'),(159876,6,4,21,13,'Partiram dali e acamparam do outro lado do Arnom, que fica no deserto que se estende até o território amorreu. O Arnom é a fronteira de Moabe, entre Moabe e os amorreus.'),(159877,6,4,21,14,'É por isso que se diz no Livro das Guerras do Senhor: \"... Vaebe, em Sufá, e os vales, o Arnom'),(159878,6,4,21,15,'e as ravinas dos vales que se estendem até a cidade de Ar e chegam até a fronteira de Moabe\".'),(159879,6,4,21,16,'De lá prosseguiram até Beer, ao poço do qual o Senhor disse a Moisés: \"Reúna o povo, e eu lhe darei água\".'),(159880,6,4,21,17,'Então Israel cantou esta canção: \"Brote água, ó poço! Cantem a seu respeito,'),(159881,6,4,21,18,'a respeito do poço que os líderes cavaram, que os nobres abriram com cetros e cajados\". Então saíram do deserto para Mataná,'),(159882,6,4,21,19,'de Mataná para Naaliel, de Naaliel para Bamote,'),(159883,6,4,21,20,'e de Bamote para o vale de Moabe, onde o topo do Pisga defronta com o deserto de Jesimom.'),(159884,6,4,21,21,'Israel enviou mensageiros para dizer a Seom, rei dos amorreus:'),(159885,6,4,21,22,'\"Deixa-nos atravessar a tua terra. Não entraremos em nenhuma plantação, em nenhuma vinha, nem beberemos água de poço algum. Passaremos pela estrada do rei até que tenhamos atravessado o teu território\".'),(159886,6,4,21,23,'Seom, porém, não deixou Israel atravessar o seu território. Convocou todo o seu exército e atacou Israel no deserto. Quando chegou a Jaza, lutou contra Israel.'),(159887,6,4,21,24,'Porém Israel o destruiu com a espada e tomou-lhe as terras desde o Arnom até o Jaboque, até o território dos amonitas, pois Jazar estava na fronteira dos amonitas.'),(159888,6,4,21,25,'Israel capturou todas as cidades dos amorreus e as ocupou, inclusive Hesbom e todos os seus povoados.'),(159889,6,4,21,26,'Hesbom era a cidade de Seom, rei dos amorreus, que havia lutado contra o antigo rei de Moabe, tendo lhe tomado todas as suas terras até o Arnom.'),(159890,6,4,21,27,'É por isso que os poetas dizem: \"Venham a Hesbom! Seja ela reconstruída; seja restaurada a cidade de Seom!'),(159891,6,4,21,28,'\"Fogo saiu de Hesbom, uma chama da cidade de Seom; consumiu Ar, de Moabe, os senhores do alto Arnom.'),(159892,6,4,21,29,'Ai de você, Moabe! Você está destruído, ó povo de Camos! Ele fez de seus filhos, fugitivos e de suas filhas, prisioneiras de Seom, rei dos amorreus.'),(159893,6,4,21,30,'\"Mas nós os derrotamos; Hesbom está destruída por todo o caminho até Dibom. Nós os arrasamos até Nofá, e até Medeba\".'),(159894,6,4,21,31,'Assim Israel habitou na terra dos amorreus.'),(159895,6,4,21,32,'Moisés enviou espiões a Jazar, e os israelitas tomaram os povoados ao redor e expulsaram os amorreus que ali estavam.'),(159896,6,4,21,33,'Depois voltaram e subiram pelo caminho de Basã, e Ogue, rei de Basã, com todo o seu exército, marchou para enfrentá-los em Edrei.'),(159897,6,4,21,34,'Mas o Senhor disse a Moisés: \"Não tenha medo dele, pois eu o entreguei a você, juntamente com todo o seu exército e com a sua terra. Você fará com ele o que fez com Seom, rei dos amorreus, que habitava em Hesbom\".'),(159898,6,4,21,35,'Então eles o derrotaram, bem como os seus filhos e todo o seu exército, não lhes deixando sobrevivente algum. E tomaram posse da terra dele.'),(159899,6,4,22,1,'Os israelitas partiram e acamparam nas campinas de Moabe, para além do Jordão, perto de Jericó.'),(159900,6,4,22,2,'Balaque, filho de Zipor, viu tudo o que Israel tinha feito aos amorreus,'),(159901,6,4,22,3,'e Moabe teve muito medo do povo, porque era muita gente. Moabe teve pavor dos israelitas.'),(159902,6,4,22,4,'Então os moabitas disseram aos líderes de Midiã: \"Essa multidão devorará tudo o que há ao nosso redor, como o boi devora o capim do pasto\". Balaque, filho de Zipor, rei de Moabe naquela época,'),(159903,6,4,22,5,'enviou mensageiros para chamar Balaão, filho de Beor, que estava em Petor, perto do Rio, em sua terra natal. A mensagem de Balaque dizia: \"Um povo que saiu do Egito cobre a face da terra e se estabeleceu perto de mim.'),(159904,6,4,22,6,'Venha agora lançar uma maldição contra ele, pois é forte demais para mim. Talvez então eu tenha condições de derrotá-lo e de expulsá-lo da terra. Pois sei que quem você abençoa é abençoado, e quem você amaldiçoa é amaldiçoado\".'),(159905,6,4,22,7,'Os líderes de Moabe e os de Midiã partiram, levando consigo o preço para os encantamentos mágicos. Quando chegaram, comunicaram a Balaão o que Balaque tinha dito.'),(159906,6,4,22,8,'Disse-lhes Balaão: \"Passem a noite aqui, e eu lhes trarei a resposta que o Senhor me der\". E os líderes moabitas ficaram com ele.'),(159907,6,4,22,9,'Deus veio a Balaão e lhe perguntou: \"Quem são esses homens que estão com você? \"'),(159908,6,4,22,10,'Balaão respondeu a Deus: \"Balaque, filho de Zipor, rei de Moabe, enviou-me esta mensagem:'),(159909,6,4,22,11,'´Um povo que saiu do Egito cobre a face da terra. Venha agora lançar uma maldição contra ele. Talvez então eu tenha condições de derrotá-lo e de expulsá-lo` \".'),(159910,6,4,22,12,'Mas Deus disse a Balaão: \"Não vá com eles. Você não poderá amaldiçoar este povo, porque é povo abençoado\".'),(159911,6,4,22,13,'Na manhã seguinte Balaão se levantou e disse aos líderes de Balaque: \"Voltem para a sua terra, pois o Senhor não permitiu que eu os acompanhe\".'),(159912,6,4,22,14,'Os líderes moabitas voltaram a Balaque e lhe disseram: \"Balaão recusou-se a acompanhar-nos\".'),(159913,6,4,22,15,'Balaque enviou outros líderes, em maior número e mais importantes do que os primeiros.'),(159914,6,4,22,16,'Eles foram a Balaão e lhe disseram: \"Assim diz Balaque, filho de Zipor: Que nada o impeça de vir a mim,'),(159915,6,4,22,17,'porque o recompensarei generosamente e farei tudo o que você me disser. Venha, por favor, e lance para mim uma maldição contra este povo\".'),(159916,6,4,22,18,'Balaão, porém, respondeu aos conselheiros de Balaque: \"Mesmo que Balaque me desse o seu palácio cheio de prata e de ouro, eu não poderia fazer coisa alguma, grande ou pequena, que vá além da ordem do Senhor meu Deus.'),(159917,6,4,22,19,'Agora, fiquem também vocês aqui esta noite, e eu descobrirei o que mais o Senhor tem para dizer-me\".'),(159918,6,4,22,20,'Naquela noite Deus veio a Balaão e lhe disse: \"Visto que esses homens vieram chamá-lo, vá com eles, mas faça apenas o que eu lhe disser\".'),(159919,6,4,22,21,'Balaão levantou-se pela manhã, pôs a sela sobre a sua jumenta e foi com os líderes de Moabe.'),(159920,6,4,22,22,'Mas acendeu-se a ira de Deus quando ele foi, e o anjo do Senhor pôs-se no caminho para impedi-lo de prosseguir. Balaão ia montado em sua jumenta, e seus dois servos o acompanhavam.'),(159921,6,4,22,23,'Quando a jumenta viu o anjo do Senhor parado no caminho, empunhando uma espada, saiu do caminho e foi-se pelo campo. Balaão bateu nela para fazê-la voltar ao caminho.'),(159922,6,4,22,24,'Então o anjo do Senhor se pôs num caminho estreito entre duas vinhas, com muros dos dois lados.'),(159923,6,4,22,25,'Quando a jumenta viu o anjo do Senhor, encostou-se no muro, apertando o pé de Balaão contra ele. Por isso ele bateu nela de novo.'),(159924,6,4,22,26,'O anjo do Senhor foi adiante e se colocou num lugar estreito, e não havia espaço para desviar, nem para a direita nem para a esquerda.'),(159925,6,4,22,27,'Quando a jumenta viu o anjo do Senhor, deitou-se debaixo de Balaão. Acendeu-se a ira de Balaão, que bateu nela com a sua vara.'),(159926,6,4,22,28,'Então o Senhor abriu a boca da jumenta, e ela disse a Balaão: \"Que foi que eu lhe fiz, para você bater em mim três vezes? \"'),(159927,6,4,22,29,'Balaão respondeu à jumenta: \"Você me fez de tolo! Quem dera eu tivesse uma espada na mão; eu a mataria agora mesmo\".'),(159928,6,4,22,30,'Mas a jumenta disse a Balaão: \"Não sou sua jumenta, que você sempre montou até o dia de hoje? Tenho eu o costume de fazer isso com você? \" \"Não\", disse ele.'),(159929,6,4,22,31,'Então o Senhor abriu os olhos de Balaão, e ele viu o anjo do Senhor parado no caminho, empunhando a sua espada. Então Balaão inclinou-se e prostrou-se, rosto em terra.'),(159930,6,4,22,32,'E o anjo do Senhor lhe perguntou: \"Por que você bateu três vezes em sua jumenta? Eu vim aqui para impedi-lo de prosseguir porque o seu caminho me desagrada.'),(159931,6,4,22,33,'A jumenta me viu e se afastou de mim por três vezes. Se ela não se afastasse a esta altura eu certamente o teria matado; mas a ela eu teria poupado\".'),(159932,6,4,22,34,'Balaão disse ao anjo do Senhor: \"Pequei. Não percebi que estavas parado no caminho para me impedires de prosseguir. Agora, se o que estou fazendo te desagrada, eu voltarei\".'),(159933,6,4,22,35,'Então o anjo do Senhor disse a Balaão: \"Vá com os homens, mas fale apenas o que eu lhe disser\". Assim Balaão foi com os príncipes de Balaque.'),(159934,6,4,22,36,'Quando Balaque soube que Balaão estava chegando, foi ao seu encontro na cidade moabita da fronteira do Arnom, no limite do seu território.'),(159935,6,4,22,37,'E Balaque disse a Balaão: \"Não mandei chamá-lo urgentemente? Por que não veio? Acaso não tenho condições de recompensá-lo? \"'),(159936,6,4,22,38,'\"Aqui estou! \", respondeu Balaão. \"Mas, seria eu capaz de dizer alguma coisa? Direi somente o que Deus puser em minha boca\".'),(159937,6,4,22,39,'Então Balaão foi com Balaque até Quiriate-Huzote.'),(159938,6,4,22,40,'Balaque sacrificou bois e ovelhas, e deu parte da carne a Balaão e aos líderes que com ele estavam.'),(159939,6,4,22,41,'Na manhã seguinte Balaque levou Balaão até o alto de Bamote-Baal, de onde viu uma parte do povo.'),(159940,6,4,23,1,'Balaão disse a Balaque: \"Construa para mim aqui sete altares e prepare-me sete novilhos e sete carneiros\".'),(159941,6,4,23,2,'Balaque fez o que Balaão pediu, e os dois ofereceram um novilho e um carneiro em cada altar.'),(159942,6,4,23,3,'E Balaão disse a Balaque: \"Fique aqui junto ao seu holocausto, enquanto eu me retiro. Talvez o Senhor venha ao meu encontro. O que ele me revelar eu lhe contarei\". E foi para um monte.'),(159943,6,4,23,4,'Deus o encontrou, e Balaão disse: \"Preparei sete altares, e em cada altar ofereci um novilho e um carneiro\".'),(159944,6,4,23,5,'O Senhor pôs uma mensagem na boca de Balaão e disse: \"Volte a Balaque e dê-lhe essa mensagem\".'),(159945,6,4,23,6,'Ele voltou a Balaque e o encontrou ao lado de seu holocausto, e com ele todos os líderes de Moabe.'),(159946,6,4,23,7,'Então Balaão pronunciou este oráculo: \"Balaque trouxe-me de Arã, o rei de Moabe, buscou-me nas montanhas do Oriente. ´Venha, amaldiçoe a Jacó para mim`, disse ele, ´venha, pronuncie ameaças contra Israel! `'),(159947,6,4,23,8,'Como posso amaldiçoar a quem Deus não amaldiçoou? Como posso pronunciar ameaças quem o Senhor não quis ameaçar?'),(159948,6,4,23,9,'Dos cumes rochosos eu os vejo, dos montes eu os avisto. Vejo um povo que vive separado e não se considera como qualquer nação.'),(159949,6,4,23,10,'Quem pode contar o pó de Jacó ou o número da quarta parte de Israel? Morra eu a morte dos justos, e seja o meu fim como o deles! \"'),(159950,6,4,23,11,'Então Balaque disse a Balaão: \"Que foi que você me fez? Eu o chamei para amaldiçoar meus inimigos, mas você nada fez senão abençoá-los! \"'),(159951,6,4,23,12,'E ele respondeu: \"Será que não devo dizer o que o Senhor põe em minha boca? \"'),(159952,6,4,23,13,'Balaque lhe disse: \"Venha comigo a outro lugar de onde você poderá vê-los; você verá só uma parte, mas não todos eles. E dali amaldiçoe este povo para mim\".'),(159953,6,4,23,14,'Então ele o levou para o campo de Zofim, no topo do Pisga, e ali construiu sete altares e ofereceu um novilho e um carneiro em cada altar.'),(159954,6,4,23,15,'Balaão disse a Balaque: \"Fique aqui ao lado de seu holocausto enquanto vou me encontrar com ele ali adiante\".'),(159955,6,4,23,16,'Encontrando-se o Senhor com Balaão, pôs uma mensagem em sua boca e disse: \"Volte a Balaque e dê-lhe essa mensagem\".'),(159956,6,4,23,17,'Ele voltou e o encontrou ao lado de seu holocausto, e com ele os líderes de Moabe. Balaque perguntou-lhe: \"O que o Senhor disse? \"'),(159957,6,4,23,18,'Então ele pronunciou este oráculo: \"Levante-se, Balaque, e ouça-me; escute-me, filho de Zipor.'),(159958,6,4,23,19,'Deus não é homem para que minta, nem filho de homem para que se arrependa. Acaso ele fala, e deixa de agir? Acaso promete, e deixa de cumprir?'),(159959,6,4,23,20,'Recebi uma ordem para abençoar; ele abençoou, e não o posso mudar.'),(159960,6,4,23,21,'Nenhuma desgraça se vê em Jacó, nenhum sofrimento em Israel. O Senhor, o seu Deus, está com eles; o brado de aclamação do Rei está no meio deles.'),(159961,6,4,23,22,'Deus os está trazendo do Egito; eles têm a força do boi selvagem.'),(159962,6,4,23,23,'Não há magia que possa contra Jacó, nem encantamento contra Israel. Agora se dirá de Jacó e de Israel: ´Vejam o que Deus tem feito! `'),(159963,6,4,23,24,'O povo se levanta como leoa; levanta-se como o leão, que não se deita até que devore a sua presa e beba o sangue das suas vítimas\".'),(159964,6,4,23,25,'Balaque disse então a Balaão: \"Não os amaldiçoe nem os abençoe! \"'),(159965,6,4,23,26,'Balaão respondeu: \"Não lhe disse que devo fazer tudo o que o Senhor disser? \"'),(159966,6,4,23,27,'Balaque disse a Balaão: \"Venha, deixe-me levá-lo a outro lugar. Talvez Deus se agrade que dali você os amaldiçoe para mim\".'),(159967,6,4,23,28,'E Balaque levou Balaão para o topo do Peor, de onde se vê o deserto de Jesimom.'),(159968,6,4,23,29,'Balaão disse a Balaque: \"Edifique-me aqui sete altares, e prepare-me sete novilhos e sete carneiros\".'),(159969,6,4,23,30,'Balaque fez o que Balaão disse, e ofereceu um novilho e um carneiro em cada altar.'),(159970,6,4,24,1,'Quando Balaão viu que agradava ao Senhor abençoar Israel, não recorreu à magia como nas outras vezes, mas voltou o rosto para o deserto.'),(159971,6,4,24,2,'Então viu Israel acampado, tribo por tribo; e o Espírito de Deus veio sobre ele,'),(159972,6,4,24,3,'e ele pronunciou este oráculo: \"Palavra de Balaão, filho de Beor, palavra daquele cujos olhos vêem claramente,'),(159973,6,4,24,4,'palavra daquele que ouve as palavras de Deus, daquele que vê a visão que vem do Todo-poderoso, daquele que cai prostrado e vê com clareza:'),(159974,6,4,24,5,'\"Quão belas são as suas tendas, ó Jacó, as suas habitações, ó Israel!'),(159975,6,4,24,6,'Como vales estendem-se, como jardins que margeiam rios, como aloés plantados pelo Senhor, como cedros junto às águas.'),(159976,6,4,24,7,'Seus reservatórios de água transbordarão; suas lavouras serão bem irrigadas. \"O seu rei será maior do que Agague; o seu reino será exaltado.'),(159977,6,4,24,8,'Deus os está trazendo do Egito; eles têm a força do boi selvagem. Devoram nações inimigas e despedaçam seus ossos; com suas flechas os atravessam.'),(159978,6,4,24,9,'Como o leão e a leoa eles se abaixam e se deitam, quem ousará despertá-los? Sejam abençoados os que os abençoarem, e amaldiçoados os que os amaldiçoarem! \"'),(159979,6,4,24,10,'Então acendeu-se a ira de Balaque contra Balaão, e, batendo as palmas das mãos, disse: \"Eu o chamei para amaldiçoar meus inimigos, mas você já os abençoou três vezes!'),(159980,6,4,24,11,'Agora, fuja para a sua casa! Eu disse que lhe daria generosa recompensa, mas o Senhor o impediu de recebê-la\".'),(159981,6,4,24,12,'Mas Balaão respondeu a Balaque: \"Eu não disse aos mensageiros que você me enviou:'),(159982,6,4,24,13,'Mesmo que Balaque me desse o seu palácio cheio de prata e de ouro, eu não poderia fazer coisa alguma de minha própria vontade, boa ou má, que vá além da ordem do Senhor, e que devo dizer somente o que o Senhor disser?'),(159983,6,4,24,14,'Agora estou voltando para o meu povo, mas venha, deixe-me adverti-lo do que este povo fará ao seu povo nos dias futuros\". O Quarto Oráculo de Balaão'),(159984,6,4,24,15,'Então pronunciou este seu oráculo: \"Palavra de Balaão, filho de Beor, palavra daquele cujos olhos vêem claramente,'),(159985,6,4,24,16,'daquele que ouve as palavras de Deus, que possui o conhecimento do Altíssimo, daquele que vê a visão que vem do Todo-poderoso, daquele que cai prostrado, e vê com clareza:'),(159986,6,4,24,17,'Eu o vejo, mas não agora; eu o avisto, mas não de perto. Uma estrela surgirá de Jacó; um cetro se levantará de Israel. Ele esmagará as frontes de Moabe e o crânio de todos os descendentes de Sete.'),(159987,6,4,24,18,'Edom será dominado; Seir, seu inimigo, também será dominado, mas Israel se fortalecerá.'),(159988,6,4,24,19,'De Jacó sairá o governo; ele destruirá os sobreviventes das cidades\".'),(159989,6,4,24,20,'Balaão viu Amaleque e pronunciou este oráculo: \"Amaleque foi o primeiro entre as nações, mas o seu fim será destruição\".'),(159990,6,4,24,21,'Depois viu os queneus e pronunciou este oráculo: \"Sua habitação é segura, seu ninho está firmado na rocha;'),(159991,6,4,24,22,'todavia, vocês, queneus, serão destruídos quando Assur os levar prisioneiros\".'),(159992,6,4,24,23,'Finalmente pronunciou este oráculo: \"Ah, quem poderá viver quando Deus fizer isto?'),(159993,6,4,24,24,'Navios virão da costa de Quitim e subjugarão Assur e Héber, mas o seu fim também será destruição\".'),(159994,6,4,24,25,'Então Balaão se levantou e voltou para casa, e Balaque seguiu o seu caminho.'),(159995,6,4,25,1,'Enquanto Israel estava em Sitim, o povo começou a entregar-se à imoralidade sexual com mulheres moabitas,'),(159996,6,4,25,2,'que os convidavam aos sacrifícios de seus deuses. O povo comia e se prostrava perante esses deuses.'),(159997,6,4,25,3,'Assim Israel se juntou à adoração de Baal-Peor. E a ira do Senhor acendeu-se contra Israel.'),(159998,6,4,25,4,'E o Senhor disse a Moisés: \"Prenda todos os chefes desse povo, enforque-os diante do Senhor, à luz do sol, para que o fogo da ira do Senhor se afaste de Israel\".'),(159999,6,4,25,5,'Então Moisés disse aos juízes de Israel: \"Cada um de vocês terá que matar aqueles que dentre os seus homens se juntaram à adoração de Baal-Peor\".'),(160000,6,4,25,6,'Um israelita trouxe para casa uma mulher midianita, na presença de Moisés e de toda a comunidade de Israel, que choravam à entrada da Tenda do Encontro.'),(160001,6,4,25,7,'Quando Finéias, filho de Eleazar, neto do sacerdote Arão, viu isso, apanhou uma lança,'),(160002,6,4,25,8,'seguiu o israelita até o interior da tenda e atravessou os dois com a lança; atravessou o corpo do israelita e o da mulher. Então cessou a praga contra os israelitas.'),(160003,6,4,25,9,'Mas os que morreram por causa da praga foram vinte e quatro mil.'),(160004,6,4,25,10,'E o Senhor disse a Moisés:'),(160005,6,4,25,11,'\"Finéias, filho de Eleazar, neto do sacerdote Arão, desviou a minha ira de sobre os israelitas, pois foi zeloso, com o mesmo zelo que tenho por eles, para que em meu zelo eu não os consumisse.'),(160006,6,4,25,12,'Diga-lhe, pois, que estabeleço com ele a minha aliança de paz.'),(160007,6,4,25,13,'Dele e dos seus descendentes será a aliança do sacerdócio perpétuo, porque ele foi zeloso pelo seu Deus e fez propiciação pelos israelitas\".'),(160008,6,4,25,14,'O nome do israelita que foi morto com a midianita era Zinri, filho de Salu, líder de uma família simeonita.'),(160009,6,4,25,15,'E o nome da mulher midianita que morreu era Cosbi, filha de Zur, chefe de um clã midianita.'),(160010,6,4,25,16,'O Senhor disse a Moisés:'),(160011,6,4,25,17,'\"Tratem os midianitas como inimigos e matem-nos,'),(160012,6,4,25,18,'porque trataram vocês como inimigos quando os enganaram no caso de Peor e de Cosbi, filha de um líder midianita, mulher do povo deles que foi morta quando a praga que enviei por causa de Peor\".'),(160013,6,4,26,1,'Depois da praga, o Senhor disse a Moisés e a Eleazar, filho do sacerdote Arão:'),(160014,6,4,26,2,'\"Façam um recenseamento de toda a comunidade de Israel, segundo as suas famílias; contem todos os de vinte anos para cima que possam servir no exército de Israel\".'),(160015,6,4,26,3,'Nas campinas de Moabe, junto ao Jordão, do outro lado de Jericó, Moisés e o sacerdote Eleazar falaram com eles e disseram:'),(160016,6,4,26,4,'\"Façam um recenseamento dos homens de vinte anos para cima\", conforme o Senhor tinha ordenado a Moisés. Estes foram os israelitas que saíram do Egito:'),(160017,6,4,26,5,'Os descendentes de Rúben, filho mais velho de Israel, foram: de Enoque, o clã enoquita; de Palu, o clã paluíta;'),(160018,6,4,26,6,'de Hezrom, o clã hezronita; de Carmi, o clã carmita.'),(160019,6,4,26,7,'Esses foram os clãs de Rúben; foram contados 43. 730 homens.'),(160020,6,4,26,8,'O filho de Palu foi Eliabe,'),(160021,6,4,26,9,'e os filhos de Eliabe foram Nemuel, Datã e Abirão. Estes, Datã e Abirão, foram os líderes da comunidade que se rebelaram contra Moisés e contra Arão, estando entre os seguidores de Corá quando se rebelaram contra o Senhor.'),(160022,6,4,26,10,'A terra abriu a boca e os engoliu juntamente com Corá, cujos seguidores morreram quando o fogo devorou duzentos e cinqüenta homens, que serviram como sinal de advertência.'),(160023,6,4,26,11,'A descendência de Corá, contudo, não desapareceu.'),(160024,6,4,26,12,'Os descendentes de Simeão segundo os seus clãs foram: de Nemuel, o clã nemuelita; de Jamim, o clã jaminita; de Jaquim, o clã jaquinita;'),(160025,6,4,26,13,'de Zerá, o clã zeraíta; de Saul, o clã saulita.'),(160026,6,4,26,14,'Esses foram os clãs de Simeão; havia 22. 200 homens.'),(160027,6,4,26,15,'Os descendentes de Gade segundo os seus clãs foram: de Zefom, o clã zefonita; de Hagi, o clã hagita; de Suni, o clã sunita;'),(160028,6,4,26,16,'de Ozni, o clã oznita; de Eri, o clã erita;'),(160029,6,4,26,17,'de Arodi, o clã arodita; de Areli, o clã arelita.'),(160030,6,4,26,18,'Esses foram os clãs de Gade; foram contados 40. 500 homens.'),(160031,6,4,26,19,'Er e Onã eram filhos de Judá, mas morreram em Canaã.'),(160032,6,4,26,20,'Os descendentes de Judá segundo os seus clãs foram: de Selá, o clã selanita; de Perez, o clã perezita; de Zerá, o clã zeraíta.'),(160033,6,4,26,21,'Os descendentes de Perez foram: de Hezrom, o clã hezronita; de Hamul, o clã hamulita.'),(160034,6,4,26,22,'Esses foram os clãs de Judá; foram contados 76. 500 homens.'),(160035,6,4,26,23,'Os descendentes de Issacar segundo os seus clãs foram: de Tolá, o clã tolaíta; de Puá, o clã puvita;'),(160036,6,4,26,24,'de Jasube, o clã jasubita; de Sinrom, o clã sinronita.'),(160037,6,4,26,25,'Esses foram os clãs de Issacar; foram contados 64. 300 homens.'),(160038,6,4,26,26,'Os descendentes de Zebulom segundo os seus clãs foram: de Serede, o clã seredita; de Elom, o clã elonita; de Jaleel, o clã jaleelita.'),(160039,6,4,26,27,'Esses foram os clãs de Zebulom; foram contados 60. 500 homens.'),(160040,6,4,26,28,'Os descendentes de José segundo os seus clãs, por meio de Manassés e Efraim, foram:'),(160041,6,4,26,29,'Os descendentes de Manassés: de Maquir, o clã maquirita ( Maquir foi o pai de Gileade ); de Gileade, o clã gileadita.'),(160042,6,4,26,30,'Estes foram os descendentes de Gileade: de Jezer, o clã jezerita; de Heleque, o clã helequita;'),(160043,6,4,26,31,'de Asriel, o clã asrielita; de Siquém, o clã siquemita;'),(160044,6,4,26,32,'de Semida, o clã semidaíta; de Héfer, o clã heferita.'),(160045,6,4,26,33,'( Zelofeade, filho de Héfer, não teve filhos; teve somente filhas, cujos nomes eram Maalá, Noa, Hogla, Milca e Tirza. )'),(160046,6,4,26,34,'Esses foram os clãs de Manassés; foram contados 52. 700 homens.'),(160047,6,4,26,35,'Os descendentes de Efraim segundo os seus clãs foram: de Sutela, o clã sutelaíta; de Bequer, o clã bequerita; de Taã, o clã taanita.'),(160048,6,4,26,36,'Estes foram os descendentes de Sutela: de Erã, o clã eranita.'),(160049,6,4,26,37,'Esses foram os clãs de Efraim; foram contados 32. 500 homens. Esses foram os descendentes de José segundo os seus clãs.'),(160050,6,4,26,38,'Os descendentes de Benjamim segundo os seus clãs foram: de Belá, o clã belaíta; de Asbel, o clã asbelita; de Airã, o clã airamita;'),(160051,6,4,26,39,'de Sufã; o clã sufamita; de Hufã, o clã hufamita.'),(160052,6,4,26,40,'Os descendentes de Belá por meio de Arde e Naamã foram: de Arde, o clã ardita; de Naamã, o clã naamanita.'),(160053,6,4,26,41,'Esses foram os clãs de Benjamim; foram contados 45. 600 homens.'),(160054,6,4,26,42,'Os descendentes de Dã segundo os seus clãs foram: de Suã, o clã suamita. Esses foram os clãs de Dã:'),(160055,6,4,26,43,'Todos eles eram clãs suamitas; foram contados 64. 400 homens.'),(160056,6,4,26,44,'Os descendentes de Aser segundo os seus clãs foram: de Imna, o clã imnaíta; de Isvi, o clã isvita; de Berias, o clã beriaíta;'),(160057,6,4,26,45,'e dos descendentes de Berias: de Héber, o clã heberita; de Malquiel, o clã malquielita.'),(160058,6,4,26,46,'Aser teve uma filha chamada Sera.'),(160059,6,4,26,47,'Esses foram os clãs de Aser; foram contados 53. 400 homens.'),(160060,6,4,26,48,'Os descendentes de Naftali segundo os seus clãs foram: de Jazeel, o clã jazeelita; de Guni, o clã gunita;'),(160061,6,4,26,49,'de Jezer, o clã jezerita; de Silém, o clã silemita.'),(160062,6,4,26,50,'Esses foram os clãs de Naftali; foram contados 45. 400 homens.'),(160063,6,4,26,51,'O número total dos homens de Israel foi 601. 730.'),(160064,6,4,26,52,'Disse ainda o Senhor a Moisés:'),(160065,6,4,26,53,'\"A terra será repartida entre eles como herança, de acordo com o número dos nomes alistados.'),(160066,6,4,26,54,'A um clã maior dê uma herança maior, e a um clã menor, uma herança menor; cada um receberá a sua herança de acordo com o seu número de recenseados.'),(160067,6,4,26,55,'A terra, porém, será distribuída por sorteio. Cada um herdará sua parte de acordo com o nome da tribo de seus antepassados.'),(160068,6,4,26,56,'Cada herança será distribuída por sorteio entre os clãs maiores e entre os clãs menores\".'),(160069,6,4,26,57,'Estes foram os levitas contados segundo os seus clãs: de Gérson, o clã gersonita; de Coate, o clã coatita; de Merari, o clã merarita.'),(160070,6,4,26,58,'Estes também eram clãs levitas: o clã libnita; o clã hebronita; o clã malita; o clã musita; o clã coreíta. Coate foi o pai de Anrão;'),(160071,6,4,26,59,'o nome da mulher de Anrão era Joquebede, descendente de Levi, que nasceu no Egito. Ela lhe deu à luz Arão, Moisés e Miriã, irmã deles.'),(160072,6,4,26,60,'Arão foi o pai de Nadabe, Abiú, Eleazar e Itamar.'),(160073,6,4,26,61,'Mas Nadabe e Abiú morreram quando apresentaram uma oferta com fogo profano perante o Senhor.'),(160074,6,4,26,62,'O total de levitas do sexo masculino de um mês de idade para cima que foram contados foi 23. 000. Não foram contados junto com os outros israelitas porque não receberam herança entre eles.'),(160075,6,4,26,63,'São esses os que foram recenseados por Moisés e pelo sacerdote Eleazar quando contaram os israelitas nas campinas de Moabe, junto ao Jordão, do outro lado de Jericó.'),(160076,6,4,26,64,'Nenhum deles estava entre os que foram contados por Moisés e pelo sacerdote Arão quando contaram os israelitas no deserto do Sinai.'),(160077,6,4,26,65,'Pois o Senhor tinha dito àqueles israelitas que iriam morrer no deserto, e nenhum deles sobreviveu, exceto Calebe, filho de Jefoné, e Josué, filho de Num.'),(160078,6,4,27,1,'Aproximaram-se as filhas de Zelofeade, filho de Héfer, neto de Gileade, bisneto de Maquir, trineto de Manassés; pertencia aos clãs de Manassés, filho de José. Os nomes das suas filhas eram Maalá, Noa, Hogla, Milca e Tirza.'),(160079,6,4,27,2,'Elas se prostraram à entrada da Tenda do Encontro diante de Moisés, do sacerdote Eleazar, dos líderes de toda a comunidade, e disseram:'),(160080,6,4,27,3,'\"Nosso pai morreu no deserto. Ele não estava entre os seguidores de Corá, que se ajuntaram contra o Senhor, mas morreu por causa do seu próprio pecado e não deixou filhos.'),(160081,6,4,27,4,'Por que o nome de nosso pai deveria desaparecer de seu clã por não ter tido um filho? Dê-nos propriedade entre os parentes de nosso pai\".'),(160082,6,4,27,5,'Moisés levou o caso perante o Senhor,'),(160083,6,4,27,6,'e o Senhor lhe disse:'),(160084,6,4,27,7,'\"As filhas de Zelofeade têm razão. Você lhes dará propriedade como herança entre os parentes do pai delas, e lhes passará a herança do pai.'),(160085,6,4,27,8,'\"Diga aos israelitas: Se um homem morrer e não deixar filho, transfiram a sua herança para a sua filha.'),(160086,6,4,27,9,'Se ele não tiver filha, dêem a sua herança aos irmãos dele.'),(160087,6,4,27,10,'Se não tiver irmãos, dêem-na aos irmãos de seu pai.'),(160088,6,4,27,11,'Se ainda seu pai não tiver irmãos, dêem a herança ao parente mais próximo em seu clã\". Esta será uma exigência legal para os israelitas, como o Senhor ordenou a Moisés.'),(160089,6,4,27,12,'Então o Senhor disse a Moisés: \"Suba este monte da serra de Abarim e veja a terra que dei aos israelitas.'),(160090,6,4,27,13,'Depois de vê-la, você também será reunido ao seu povo, como seu irmão Arão,'),(160091,6,4,27,14,'pois, quando a comunidade se rebelou nas águas do deserto de Zim, vocês dois desobedeceram à minha ordem de honrar minha santidade perante eles\". Isso aconteceu nas águas de Meribá, em Cades, no deserto de Zim.'),(160092,6,4,27,15,'Moisés disse ao Senhor:'),(160093,6,4,27,16,'\"Que o Senhor, o Deus que a todos dá vida, designe um homem como líder desta comunidade'),(160094,6,4,27,17,'para conduzi-los em suas batalhas, para que a comunidade do Senhor não seja como ovelhas sem pastor\".'),(160095,6,4,27,18,'Então o Senhor disse a Moisés: \"Chame Josué, filho de Num, homem em quem está o Espírito, e imponha as mãos sobre ele.'),(160096,6,4,27,19,'Faça-o apresentar-se ao sacerdote Eleazar e a toda a comunidade e o comissione na presença deles.'),(160097,6,4,27,20,'Dê-lhe parte da sua autoridade para que toda a comunidade de Israel lhe obedeça.'),(160098,6,4,27,21,'Ele deverá apresentar-se ao sacerdote Eleazar, que lhe dará diretrizes ao consultar o Urim perante o Senhor. Josué e toda a comunidade dos israelitas seguirão suas instruções quando saírem para a batalha\".'),(160099,6,4,27,22,'Moisés fez como o Senhor lhe ordenou. Chamou Josué e o apresentou ao sacerdote Eleazar e a toda a comunidade.'),(160100,6,4,27,23,'Impôs as mãos sobre ele e o comissionou. Tudo conforme o Senhor tinha dito por meio de Moisés.'),(160101,6,4,28,1,'O Senhor disse a Moisés:'),(160102,6,4,28,2,'\"Ordene aos israelitas e diga-lhes: Tenham o cuidado de apresentar-me na época designada a comida para as minhas ofertas preparadas no fogo, como um aroma que me seja agradável.'),(160103,6,4,28,3,'Diga-lhes: Esta é a oferta preparada no fogo que vocês apresentarão ao Senhor: dois cordeiros de um ano, sem defeito, como holocausto diário.'),(160104,6,4,28,4,'Ofereçam um cordeiro pela manhã e um ao cair da tarde,'),(160105,6,4,28,5,'juntamente com uma oferta de cereal de um jarro da melhor farinha amassada com um litro de azeite de olivas batidas.'),(160106,6,4,28,6,'Este é o holocausto diário instituído no monte Sinai de aroma agradável; é oferta dedicada ao Senhor, preparada no fogo.'),(160107,6,4,28,7,'A oferta derramada que a acompanha será um litro de bebida fermentada junto com cada cordeiro. Derramem a oferta de bebida para o Senhor no Lugar Santo.'),(160108,6,4,28,8,'Ofereçam o segundo cordeiro ao cair da tarde, juntamente com o mesmo tipo de oferta de cereal e de oferta derramada que vocês prepararem de manhã. É uma oferta preparada no fogo, de aroma agradável ao Senhor.'),(160109,6,4,28,9,'\"No dia de sábado, façam uma oferta de dois cordeiros de um ano de idade e sem defeito, juntamente com a oferta derramada e com uma oferta de cereal de dois jarros da melhor farinha amassada com óleo.'),(160110,6,4,28,10,'Este é o holocausto para cada sábado, além do holocausto diário e da oferta derramada.'),(160111,6,4,28,11,'\"No primeiro dia de cada mês, apresentem ao Senhor um holocausto de dois novilhos, um carneiro e sete cordeiros de um ano, todos sem defeito.'),(160112,6,4,28,12,'Com cada novilho deverá haver uma oferta de cereal de três jarros da melhor farinha amassada com óleo; com o carneiro, uma oferta de cereal de dois jarros da melhor farinha amassada com óleo;'),(160113,6,4,28,13,'e com cada cordeiro, uma oferta de cereal de um jarro da melhor farinha amassada com óleo. É um holocausto, de aroma agradável, uma oferta dedicada ao Senhor, preparada no fogo.'),(160114,6,4,28,14,'Com cada novilho deverá haver uma oferta derramada de meio galão de vinho; com o carneiro, um litro; e com cada cordeiro, um litro. É o holocausto mensal que deve ser oferecido cada lua nova durante o ano.'),(160115,6,4,28,15,'Além do holocausto diário com a oferta derramada, um bode será oferecido ao Senhor como sacrifício pelo pecado.'),(160116,6,4,28,16,'\"No décimo quarto dia do primeiro mês é a Páscoa do Senhor.'),(160117,6,4,28,17,'No décimo quinto dia desse mês haverá uma festa; durante sete dias comam pão sem fermento.'),(160118,6,4,28,18,'No primeiro dia convoquem uma santa assembléia e não façam trabalho algum.'),(160119,6,4,28,19,'Apresentem ao Senhor uma oferta preparada no fogo, um holocausto de dois novilhos, um carneiro e sete cordeiros de um ano, todos sem defeito.'),(160120,6,4,28,20,'Com cada novilho preparem uma oferta de cereal de três jarros da melhor farinha amassada com óleo; com o carneiro, dois jarros;'),(160121,6,4,28,21,'e com cada cordeiro, um jarro.'),(160122,6,4,28,22,'Ofereçam um bode como sacrifício pela culpa, para fazer propiciação por vocês.'),(160123,6,4,28,23,'Apresentem essas ofertas além do holocausto diário oferecido pela manhã.'),(160124,6,4,28,24,'Façam assim diariamente, durante sete dias: apresentem a comida para a oferta preparada no fogo, de aroma agradável ao Senhor; isso será feito além do holocausto diário e da sua oferta derramada.'),(160125,6,4,28,25,'No sétimo dia convoquem uma santa reunião e não façam trabalho algum.'),(160126,6,4,28,26,'\"No dia da festa da colheita dos primeiros frutos, a Festa das Semanas, quando apresentarem ao Senhor uma oferta do cereal novo, convoquem uma santa assembléia e não façam trabalho algum.'),(160127,6,4,28,27,'Apresentem um holocausto de dois novilhos, de um carneiro e de sete cordeiros de um ano como aroma agradável ao Senhor.'),(160128,6,4,28,28,'Com cada novilho deverá haver uma oferta de cereal de três jarros da melhor farinha amassada com óleo; com o carneiro, dois jarros;'),(160129,6,4,28,29,'e com cada um dos cordeiros, um jarro.'),(160130,6,4,28,30,'Ofereçam também um bode para fazer propiciação por vocês.'),(160131,6,4,28,31,'Preparem tudo isso junto com a oferta derramada, além do holocausto diário e da oferta de cereal. Verifiquem que os animais sejam sem defeito\".'),(160132,6,4,29,1,'\"No dia primeiro do sétimo mês convoquem uma santa assembléia e não façam trabalho algum. Nesse dia vocês tocarão as trombetas.'),(160133,6,4,29,2,'Como aroma agradável ao Senhor, ofereçam um holocausto de um novilho, um carneiro e sete cordeiros de um ano, todos sem defeito.'),(160134,6,4,29,3,'Com o novilho preparem uma oferta de cereal de três jarros da melhor farinha amassada com óleo; com o carneiro, dois jarros;'),(160135,6,4,29,4,'e com cada um dos sete cordeiros, um jarro.'),(160136,6,4,29,5,'Ofereçam também um bode como sacrifício pelo pecado, para fazer propiciação por vocês,'),(160137,6,4,29,6,'além dos holocaustos mensais e diários com as ofertas de cereal e com as ofertas derramadas, conforme prescritas. São ofertas preparadas no fogo, de aroma agradável ao Senhor.'),(160138,6,4,29,7,'\"No dia dez desse sétimo mês convoquem uma santa assembléia. Vocês se humilharão a si mesmos e não farão trabalho algum.'),(160139,6,4,29,8,'Apresentem como aroma agradável ao Senhor um holocausto de um novilho, de um carneiro e de sete cordeiros de um ano de idade, todos sem defeito.'),(160140,6,4,29,9,'Com o novilho preparem uma oferta de cereais de três jarros da melhor farinha amassada com óleo; com o carneiro, dois jarros;'),(160141,6,4,29,10,'e com cada um dos sete cordeiros, um jarro.'),(160142,6,4,29,11,'Ofereçam também um bode como sacrifício pelo pecado, além do sacrifício pelo pecado para fazer propiciação e o holocausto diário com a oferta de cereal e com as ofertas derramadas.'),(160143,6,4,29,12,'\"No décimo quinto dia do sétimo mês convoquem uma santa assembléia e não façam trabalho algum. Celebrem uma festa ao Senhor durante sete dias.'),(160144,6,4,29,13,'Apresentem uma oferta preparada no fogo, de aroma agradável ao Senhor, um holocausto de treze novilhos, dois carneiros e catorze cordeiros de um ano de idade, todos sem defeito.'),(160145,6,4,29,14,'Com cada um dos treze novilhos preparem uma oferta de cereal de três jarros da melhor farinha amassada com óleo; com cada um dos carneiros, dois jarros;'),(160146,6,4,29,15,'e com cada um dos sete cordeiros, um jarro.'),(160147,6,4,29,16,'Ofereçam também um bode como sacrifício pelo pecado, além do holocausto diário com a oferta de cereal e com a oferta derramada.'),(160148,6,4,29,17,'\"No segundo dia preparem doze novilhos, dois carneiros e catorze cordeiros de um ano de idade, todos sem defeito.'),(160149,6,4,29,18,'Com os novilhos, carneiros e cordeiros, preparem ofertas de cereal e ofertas derramadas, de acordo com o número especificado.'),(160150,6,4,29,19,'Ofereçam também um bode como sacrifício pelo pecado, além do holocausto diário com a oferta de cereal e com a oferta derramada.'),(160151,6,4,29,20,'\"No terceiro dia preparem onze novilhos, dois carneiros e catorze cordeiros de um ano de idade, todos sem defeito.'),(160152,6,4,29,21,'Com os novilhos, carneiros e cordeiros, preparem ofertas de cereal e ofertas derramadas, de acordo com o número especificado.'),(160153,6,4,29,22,'Ofereçam também um bode como sacrifício pelo pecado, além do holocausto diário com a oferta de cereal e com a oferta derramada.'),(160154,6,4,29,23,'\"No quarto dia preparem dez novilhos, dois carneiros e catorze cordeiros de um ano de idade, todos sem defeito.'),(160155,6,4,29,24,'Com os novilhos, carneiros e cordeiros, preparem ofertas de cereal e ofertas derramadas, de acordo com o número especificado.'),(160156,6,4,29,25,'Ofereçam também um bode como sacrifício pelo pecado, além do holocausto diário com a oferta de cereal e com a oferta derramada.'),(160157,6,4,29,26,'\"No quinto dia preparem nove novilhos, dois carneiros e catorze cordeiros de um ano de idade, todos sem defeito.'),(160158,6,4,29,27,'Com os novilhos, carneiros e cordeiros, preparem ofertas de cereal e ofertas derramadas, de acordo com o número especificado.'),(160159,6,4,29,28,'Ofereçam também um bode como sacrifício pelo pecado, além do holocausto diário com a oferta de cereal e com a oferta derramada.'),(160160,6,4,29,29,'\"No sexto dia preparem oito novilhos, dois carneiros e catorze cordeiros de um ano de idade, todos sem defeito.'),(160161,6,4,29,30,'Com os novilhos, carneiros e cordeiros, preparem ofertas de cereal e ofertas derramadas, de acordo com o número especificado.'),(160162,6,4,29,31,'Ofereçam também um bode como sacrifício pelo pecado, além do holocausto diário com a oferta de cereal e com a oferta derramada.'),(160163,6,4,29,32,'\"No sétimo dia preparem sete novilhos, dois carneiros e catorze cordeiros de um ano de idade, todos sem defeito.'),(160164,6,4,29,33,'Com os novilhos, carneiros e cordeiros, preparem ofertas de cereal e ofertas derramadas, de acordo com o número especificado.'),(160165,6,4,29,34,'Ofereçam também um bode como sacrifício pelo pecado, além do holocausto diário com a oferta de cereal e com a oferta derramada.'),(160166,6,4,29,35,'\"No oitavo dia convoquem uma assembléia e não façam trabalho algum.'),(160167,6,4,29,36,'Apresentem uma oferta preparada no fogo, de aroma agradável ao Senhor, um holocausto de um novilho, um carneiro e sete cordeiros de um ano, todos sem defeito.'),(160168,6,4,29,37,'Com o novilho, o carneiro e os cordeiros, preparem ofertas de cereal e ofertas derramadas, de acordo com o número especificado.'),(160169,6,4,29,38,'Ofereçam também um bode como sacrifício pelo pecado, além do holocausto diário com a oferta de cereal e com a oferta derramada.'),(160170,6,4,29,39,'\"Além dos votos que fizerem e das ofertas voluntárias, preparem isto para o Senhor nas festas que lhes são designadas: os holocaustos, as ofertas de cereal, as ofertas derramadas e as ofertas de comunhão. \"'),(160171,6,4,29,40,'E Moisés comunicou aos israelitas tudo o que o Senhor lhe tinha ordenado.'),(160172,6,4,30,1,'Moisés disse aos chefes das tribos de Israel: \"É isto que o Senhor ordena:'),(160173,6,4,30,2,'Quando um homem fizer um voto ao Senhor ou um juramento que o obrigar a algum compromisso, não poderá quebrar a sua palavra, mas terá que cumprir tudo o que disse.'),(160174,6,4,30,3,'\"Quando uma moça que ainda vive na casa de seu pai fizer um voto ao Senhor ou obrigar-se por um compromisso'),(160175,6,4,30,4,'e seu pai souber do voto ou compromisso, mas nada lhe disser, então todos os votos e cada um dos compromissos a que se obrigou serão válidos.'),(160176,6,4,30,5,'Mas, se o pai a proibir quando souber do voto, nenhum dos votos ou dos compromissos a que se obrigou será válido; o Senhor a livrará porque o seu pai a proibiu.'),(160177,6,4,30,6,'\"Se ela se casar depois de fazer um voto ou depois de seus lábios proferirem uma promessa precipitada pela qual se obriga a si mesma'),(160178,6,4,30,7,'e o seu marido o souber, mas nada lhe disser no dia em que ficar sabendo, então os seus votos ou compromissos a que ela se obrigou serão válidos.'),(160179,6,4,30,8,'Mas, se o seu marido a proibir quando o souber, anulará o voto que a obriga ou a promessa precipitada pela qual ela se obrigou, e o Senhor a livrará.'),(160180,6,4,30,9,'\"Qualquer voto ou compromisso assumido por uma viúva ou por uma mulher divorciada será válido.'),(160181,6,4,30,10,'\"Se uma mulher que vive com o seu marido fizer um voto ou obrigar-se por juramento a um compromisso'),(160182,6,4,30,11,'e o seu marido o souber, mas nada lhe disser e não a proibir, então todos os votos ou compromissos pelos quais ela se obrigou serão válidos.'),(160183,6,4,30,12,'Mas, se o seu marido os anular quando deles souber, então nenhum dos votos ou compromissos que saíram de seus lábios será válido. Seu marido os anulou, e o Senhor a livrará.'),(160184,6,4,30,13,'O marido poderá confirmar ou anular qualquer voto ou qualquer compromisso que a obrigue a humilhar-se a si mesma.'),(160185,6,4,30,14,'Mas, se o marido nada lhe disser a respeito disso até o dia seguinte, com isso confirma todos os seus votos ou compromissos que a obrigam. Ele os confirma por nada lhe dizer quando os ouviu.'),(160186,6,4,30,15,'Se, contudo, ele os anular algum tempo depois de ouvi-los, ele sofrerá as conseqüências de sua iniqüidade\".'),(160187,6,4,30,16,'São essas as ordenanças que o Senhor deu a Moisés a respeito do relacionamento entre um homem e sua mulher, e entre um pai e sua filha moça que ainda vive na casa do pai.'),(160188,6,4,31,1,'O Senhor disse a Moisés:'),(160189,6,4,31,2,'\"Vingue-se dos midianitas pelo que fizeram aos israelitas. Depois disso você será reunido aos seus antepassados\".'),(160190,6,4,31,3,'Então Moisés disse ao povo: \"Armem alguns dos homens para irem à guerra contra os midianitas e executarem a vingança do Senhor contra eles.'),(160191,6,4,31,4,'Enviem à batalha mil homens de cada tribo de Israel\".'),(160192,6,4,31,5,'Doze mil homens armados para a guerra, mil de cada tribo, foram mandados pelos clãs de Israel.'),(160193,6,4,31,6,'Moisés os enviou à guerra, mil de cada tribo, juntamente com Finéias, filho do sacerdote Eleazar, que levou consigo objetos do santuário e as cornetas para o toque de guerra.'),(160194,6,4,31,7,'Lutaram então contra Midiã, conforme o Senhor tinha ordenado a Moisés, e mataram todos os homens.'),(160195,6,4,31,8,'Entre os mortos estavam os cinco reis de Midiã: Evi, Requém, Zur, Hur e Reba. Também mataram à espada Balaão, filho de Beor.'),(160196,6,4,31,9,'Os israelitas capturaram as mulheres e as crianças midianitas e tomaram como despojo todos os rebanhos e bens dos midianitas.'),(160197,6,4,31,10,'Queimaram todas as cidades em que os midianitas haviam se estabelecido, bem como todos os seus acampamentos.'),(160198,6,4,31,11,'Tomaram todos os despojos, incluindo pessoas e animais,'),(160199,6,4,31,12,'e levaram os prisioneiros, homens e mulheres, e os despojos a Moisés, ao sacerdote Eleazar e à comunidade de Israel em seu acampamento, nas campinas de Moabe, do outro lado de Jericó.'),(160200,6,4,31,13,'Moisés, o sacerdote Eleazar e todos os líderes da comunidade saíram para recebê-los fora do acampamento.'),(160201,6,4,31,14,'Mas Moisés indignou-se contra os oficiais do exército que voltaram da guerra, os líderes de milhares e os líderes de centenas.'),(160202,6,4,31,15,'\"Vocês deixaram todas as mulheres vivas? \", perguntou-lhes.'),(160203,6,4,31,16,'\"Foram elas que seguiram o conselho de Balaão e levaram Israel a ser infiel ao Senhor no caso de Peor, de modo que uma praga feriu a comunidade do Senhor.'),(160204,6,4,31,17,'Agora matem todos os meninos. E matem também todas as mulheres que se deitaram com homem,'),(160205,6,4,31,18,'mas poupem todas as meninas virgens.'),(160206,6,4,31,19,'\"Todos vocês que mataram alguém ou que tocaram em algum morto ficarão sete dias fora do acampamento. No terceiro e no sétimo dia vocês deverão purificar-se a si mesmos e aos seus prisioneiros.'),(160207,6,4,31,20,'Purifiquem toda roupa e também tudo o que é feito de couro, de pêlo de bode ou de madeira. \"'),(160208,6,4,31,21,'Depois o sacerdote Eleazar disse aos soldados que tinham ido à guerra: \"Esta é a exigência da lei que o Senhor ordenou a Moisés:'),(160209,6,4,31,22,'Ouro, prata, bronze, ferro, estanho, chumbo'),(160210,6,4,31,23,'e tudo o que resista ao fogo, vocês terão que passar pelo fogo para purificá-las, mas também deverão purificá-las com a água da purificação. E tudo o que não resistir ao fogo terá que passar pela água.'),(160211,6,4,31,24,'No sétimo dia lavem as suas roupas, e vocês ficarão puros. Depois poderão entrar no acampamento\".'),(160212,6,4,31,25,'O Senhor disse a Moisés:'),(160213,6,4,31,26,'\"Você, o sacerdote Eleazar e os chefes das famílias da comunidade deverão contar todo o povo e os animais capturados.'),(160214,6,4,31,27,'Dividam os despojos entre os guerreiros que participaram da batalha e o restante da comunidade.'),(160215,6,4,31,28,'Daquilo que os guerreiros trouxeram da guerra, separem como tributo ao Senhor um de cada quinhentos, sejam pessoas, bois, jumentos, ovelhas ou bodes.'),(160216,6,4,31,29,'Tomem esse tributo da metade que foi dada como porção a eles e entreguem-no ao sacerdote Eleazar como a porção do Senhor.'),(160217,6,4,31,30,'Da metade dada aos israelitas, escolham um de cada cinqüenta, sejam pessoas, bois, jumentos, ovelhas ou bodes. Entreguem-nos aos levitas, encarregados de cuidar do tabernáculo do Senhor\".'),(160218,6,4,31,31,'Moisés e o sacerdote Eleazar fizeram como o Senhor tinha ordenado a Moisés.'),(160219,6,4,31,32,'Os despojos que restaram das presas tomadas pelos soldados foram 675. 000 ovelhas,'),(160220,6,4,31,33,'72. 000 cabeças de gado,'),(160221,6,4,31,34,'61. 000 jumentos'),(160222,6,4,31,35,'e 32. 000 mulheres virgens.'),(160223,6,4,31,36,'A metade dada aos que lutaram na guerra foi esta: 337. 500 ovelhas,'),(160224,6,4,31,37,'das quais o tributo para o Senhor foram 675;'),(160225,6,4,31,38,'36. 000 cabeças de gado, das quais o tributo para o Senhor foram 72;'),(160226,6,4,31,39,'30. 500 jumentos, dos quais o tributo para o Senhor foram 61;'),(160227,6,4,31,40,'16. 000 pessoas, das quais o tributo para o Senhor foram 32.'),(160228,6,4,31,41,'Moisés deu o tributo ao sacerdote Eleazar como contribuição ao Senhor, conforme o Senhor tinha ordenado a Moisés.'),(160229,6,4,31,42,'A outra metade, pertencente aos israelitas, Moisés separou da dos combatentes;'),(160230,6,4,31,43,'essa era a metade pertencente à comunidade, com 337. 500 ovelhas,'),(160231,6,4,31,44,'36. 000 cabeças de gado,'),(160232,6,4,31,45,'30. 500 jumentos'),(160233,6,4,31,46,'e 16. 000 pessoas.'),(160234,6,4,31,47,'Da metade pertencente aos israelitas, Moisés escolheu um de cada cinqüenta, tanto de pessoas como de animais, conforme o Senhor lhe tinha ordenado, e os entregou aos levitas, encarregados de cuidar do tabernáculo do Senhor.'),(160235,6,4,31,48,'Então os oficiais que estavam sobre as unidades do exército, os líderes de milhares e os líderes de centenas foram a Moisés'),(160236,6,4,31,49,'e lhe disseram: \"Seus servos contaram os soldados sob o nosso comando, e não está faltando ninguém.'),(160237,6,4,31,50,'Por isso trouxemos como oferta ao Senhor os artigos de ouro dos quais cada um de nós se apossou: braceletes, pulseiras, anéis de sinete, brincos e colares; para fazer propiciação por nós perante o Senhor\".'),(160238,6,4,31,51,'Moisés e o sacerdote Eleazar receberam deles. Todas as jóias de ouro.'),(160239,6,4,31,52,'Todo o ouro dado pelos líderes de milhares e pelos líderes de centenas que Moisés e Eleazar apresentaram como contribuição ao Senhor pesou duzentos quilos.'),(160240,6,4,31,53,'Cada soldado tinha tomado despojos para si mesmo.'),(160241,6,4,31,54,'Moisés e o sacerdote Eleazar receberam o ouro dado pelos líderes de milhares e pelos líderes de centenas e o levaram para a Tenda do Encontro como memorial para que o Senhor se lembrasse dos israelitas.'),(160242,6,4,32,1,'As tribos de Rúben e de Gade, donas de numerosos rebanhos, viram que as terras de Jazar e de Gileade eram próprias para a criação de gado.'),(160243,6,4,32,2,'Por isso foram a Moisés, ao sacerdote Eleazar e aos líderes da comunidade, e disseram:'),(160244,6,4,32,3,'\"Atarote, Dibom, Jazar, Ninra, Hesbom, Eleale, Sebã, Nebo e Beom,'),(160245,6,4,32,4,'terras que o Senhor subjugou perante a comunidade de Israel, são próprias para a criação de gado, e os seus servos possuem gado\".'),(160246,6,4,32,5,'E acrescentaram: \"Se podemos contar com o favor de vocês, deixem que essa terra seja dada a estes seus servos como nossa herança. Não nos façam atravessar o Jordão\".'),(160247,6,4,32,6,'Moisés respondeu aos homens de Gade e de Rúben: \"E os seus compatriotas irão à guerra enquanto vocês ficam aqui?'),(160248,6,4,32,7,'Por que vocês desencorajam os israelitas de entrar na terra que o Senhor lhes deu?'),(160249,6,4,32,8,'Foi isso que os pais de vocês fizeram quando os enviei de Cades-Barnéia para verem a terra.'),(160250,6,4,32,9,'Depois de subirem ao vale de Escol e examinarem a terra, desencorajaram os israelitas de entrar na terra que o Senhor lhes tinha dado.'),(160251,6,4,32,10,'A ira do Senhor se acendeu naquele dia, e ele fez este juramento:'),(160252,6,4,32,11,'´Como não me seguiram de coração íntegro, nenhum dos homens de vinte anos para cima que saíram do Egito verá a terra que prometi sob juramento a Abraão, a Isaque e a Jacó,'),(160253,6,4,32,12,'com exceção de Calebe, filho de Jefoné, o quenezeu, e Josué, filho de Num, seguiram ao Senhor com integridade de coração`.'),(160254,6,4,32,13,'A ira do Senhor acendeu-se contra Israel, e ele os fez andar errantes no deserto durante quarenta anos, até que passou toda a geração daqueles que lhe tinham desagradado com seu mau procedimento.'),(160255,6,4,32,14,'\"E aí estão vocês, raça de pecadores, pondo-se no lugar dos seus antepassados e acendendo ainda mais a ira do Senhor contra Israel.'),(160256,6,4,32,15,'Se deixarem de segui-lo, de novo ele os abandonará no deserto, e vocês serão o motivo da destruição de todo este povo\".'),(160257,6,4,32,16,'Então se aproximaram dele e disseram: \"Gostaríamos de construir aqui currais para o nosso gado e cidades para as nossas mulheres e filhos.'),(160258,6,4,32,17,'Mas nós nos armaremos e estaremos prontos para ir à frente dos israelitas até que os tenhamos levado ao seu lugar. Enquanto isso, nossas mulheres e nossos filhos morarão em cidades fortificadas para se proteger dos habitantes da terra.'),(160259,6,4,32,18,'Não retornaremos aos nossos lares enquanto todos os israelitas não receberem a sua herança.'),(160260,6,4,32,19,'Não receberemos herança alguma com eles do outro lado do Jordão, uma vez que a nossa herança nos seja dada no lado leste do Jordão\".'),(160261,6,4,32,20,'Disse-lhes Moisés: \"Se fizerem isso, se perante o Senhor vocês se armarem para a guerra,'),(160262,6,4,32,21,'e se, armados, todos vocês atravessarem o Jordão perante o Senhor até que ele tenha expulsado os seus inimigos da frente dele,'),(160263,6,4,32,22,'então, quando a terra estiver subjugada perante o Senhor, vocês poderão voltar e estarão livres da sua obrigação para com o Senhor e para com Israel. E esta terra será propriedade de vocês perante o Senhor.'),(160264,6,4,32,23,'\"Mas, se vocês não fizerem isso, estarão pecando contra o Senhor; e estejam certos de que vocês não escaparão do pecado que cometeram.'),(160265,6,4,32,24,'Construam cidades para as suas mulheres e crianças, e currais para os seus rebanhos, mas façam o que vocês prometeram\".'),(160266,6,4,32,25,'Então os homens de Gade e de Rúben disseram a Moisés: \"Nós, seus servos, faremos como o meu senhor ordena.'),(160267,6,4,32,26,'Nossos filhos e mulheres, todos os nossos rebanhos ficarão aqui nas cidades de Gileade.'),(160268,6,4,32,27,'Mas os seus servos, todos os homens armados para a batalha, atravessarão para lutar perante o Senhor, assim como o meu senhor está dizendo\".'),(160269,6,4,32,28,'Moisés deu as seguintes instruções acerca deles ao sacerdote Eleazar, a Josué, filho de Num, e aos chefes de família das tribos israelitas:'),(160270,6,4,32,29,'\"Se os homens de Gade e de Rúben, todos eles armados para a batalha, atravessarem o Jordão com vocês perante o Senhor, então, quando a terra for subjugada perante vocês, entreguem-lhes como propriedade a terra de Gileade.'),(160271,6,4,32,30,'Mas, se não atravessarem armados com vocês, terão que aceitar a propriedade deles com vocês em Canaã\".'),(160272,6,4,32,31,'Os homens de Gade e de Rúben responderam: \"Os seus servos farão o que o Senhor disse.'),(160273,6,4,32,32,'Atravessaremos o Jordão perante o Senhor e entraremos armados em Canaã, mas a propriedade que vamos herdar estará deste lado do Jordão\".'),(160274,6,4,32,33,'Então Moisés deu às tribos de Gade e de Rúben e à metade da tribo de Manassés, filho de José, o reino de Seom, rei dos amorreus, e o reino de Ogue, rei de Basã, toda a terra com as suas cidades e o território ao redor delas.'),(160275,6,4,32,34,'A tribo de Gade construiu Dibom, Atarote, Aroer,'),(160276,6,4,32,35,'Atarote-Sofã, Jazar, Jogbeá,'),(160277,6,4,32,36,'Bete-Ninra e Bete-Harã como cidades fortificadas, e fez currais para os seus rebanhos.'),(160278,6,4,32,37,'E a tribo de Rúben reconstruiu Hesbom, Eleale e Quiriataim,'),(160279,6,4,32,38,'bem como Nebo e Baal-Meom ( esses nomes foram mudados ) e Sibma. E deu outros nomes a essas cidades.'),(160280,6,4,32,39,'Os descendentes de Maquir, filho de Manassés, foram a Gileade, tomaram posse dela e expulsaram os amorreus que lá estavam.'),(160281,6,4,32,40,'Então Moisés deu Gileade aos maquiritas, descendentes de Manassés, e eles passaram a habitar ali.'),(160282,6,4,32,41,'Jair, descendente de Manassés, conquistou os povoados deles e os chamou Havote-Jair.'),(160283,6,4,32,42,'E Noba conquistou Quenate e os seus povoados e a chamou Noba, de acordo com o seu nome.'),(160284,6,4,33,1,'Estas são as jornadas dos israelitas quando saíram do Egito, organizados segundo as suas divisões, sob a liderança de Moisés e Arão.'),(160285,6,4,33,2,'Por ordem do Senhor Moisés registrou as etapas da jornada deles. Esta foi a jornada deles, por etapas:'),(160286,6,4,33,3,'Os israelitas partiram de Ramessés no décimo quinto dia do primeiro mês, no dia seguinte ao da Páscoa. Saíram, marchando desafiadoramente à vista de todos os egípcios,'),(160287,6,4,33,4,'enquanto estes sepultavam o primeiro filho de cada um deles, que o Senhor matou. O Senhor impôs castigo aos seus deuses.'),(160288,6,4,33,5,'Os israelitas partiram de Ramessés e acamparam em Sucote.'),(160289,6,4,33,6,'Partiram de Sucote e acamparam em Etã, nos limites do deserto.'),(160290,6,4,33,7,'Partiram de Etã, voltaram para Pi-Hairote, a leste de Baal-Zefom, e acamparam perto de Migdol.'),(160291,6,4,33,8,'Partiram de Pi-Hairote e atravessaram o mar chegando ao deserto, e, depois de viajarem três dias no deserto de Etã, acamparam em Mara.'),(160292,6,4,33,9,'Partiram de Mara e foram para Elim, onde havia doze fontes e setenta palmeiras, e acamparam ali.'),(160293,6,4,33,10,'Partiram de Elim e acamparam junto ao mar Vermelho.'),(160294,6,4,33,11,'Partiram do mar Vermelho e acamparam no deserto de Sim.'),(160295,6,4,33,12,'Partiram do deserto de Sim e acamparam em Dofca.'),(160296,6,4,33,13,'Partiram de Dofca e acamparam em Alus.'),(160297,6,4,33,14,'Partiram de Alus e acamparam em Refidim, onde não havia água para o povo beber.'),(160298,6,4,33,15,'Partiram de Refidim e acamparam no deserto do Sinai.'),(160299,6,4,33,16,'Partiram do deserto do Sinai e acamparam em Quibrote-Hataavá.'),(160300,6,4,33,17,'Partiram de Quibrote-Hataavá e acamparam em Hazerote.'),(160301,6,4,33,18,'Partiram de Hazerote e acamparam em Ritmá.'),(160302,6,4,33,19,'Partiram de Ritmá e acamparam em Rimom-Perez.'),(160303,6,4,33,20,'Partiram de Rimom-Perez e acamparam em Libna.'),(160304,6,4,33,21,'Partiram de Libna e acamparam em Rissa.'),(160305,6,4,33,22,'Partiram de Rissa e acamparam em Queelata.'),(160306,6,4,33,23,'Partiram de Queelata e acamparam no monte Séfer.'),(160307,6,4,33,24,'Partiram do monte Séfer e acamparam em Harada.'),(160308,6,4,33,25,'Partiram de Harada e acamparam em Maquelote.'),(160309,6,4,33,26,'Partiram de Maquelote e acamparam em Taate.'),(160310,6,4,33,27,'Partiram de Taate e acamparam em Terá.'),(160311,6,4,33,28,'Partiram de Terá e acamparam em Mitca.'),(160312,6,4,33,29,'Partiram de Mitca e acamparam em Hasmona.'),(160313,6,4,33,30,'Partiram de Hasmona e acamparam em Moserote.'),(160314,6,4,33,31,'Partiram de Moserote e acamparam em Benê-Jaacã.'),(160315,6,4,33,32,'Partiram de Benê-Jaacã e acamparam em Hor-Gidgade.'),(160316,6,4,33,33,'Partiram de Hor-Gidgade e acamparam em Jotbatá.'),(160317,6,4,33,34,'Partiram de Jotbatá e acamparam em Abrona.'),(160318,6,4,33,35,'Partiram de Abrona e acamparam em Eziom-Geber.'),(160319,6,4,33,36,'Partiram de Eziom-Geber e acamparam em Cades, no deserto de Zim.'),(160320,6,4,33,37,'Partiram de Cades e acamparam no monte Hor, na fronteira de Edom.'),(160321,6,4,33,38,'Por ordem do Senhor, o sacerdote Arão subiu o monte Hor, onde morreu no dia primeiro do quinto mês do quadragésimo ano depois que os israelitas saíram do Egito.'),(160322,6,4,33,39,'Arão tinha cento e vinte e três anos de idade quando morreu no monte Hor.'),(160323,6,4,33,40,'O rei cananeu de Arade, que vivia no Neguebe, na terra de Canaã, soube que os israelitas estavam chegando.'),(160324,6,4,33,41,'Eles partiram do monte Hor e acamparam em Zalmona.'),(160325,6,4,33,42,'Partiram de Zalmona e acamparam em Punom.'),(160326,6,4,33,43,'Partiram de Punom e acamparam em Obote.'),(160327,6,4,33,44,'Partiram de Obote e acamparam em Ijé-Abarim, na fronteira de Moabe.'),(160328,6,4,33,45,'Partiram de Ijim e acamparam em Dibom-Gade.'),(160329,6,4,33,46,'Partiram de Dibom-Gade e acamparam em Almom-Diblataim.'),(160330,6,4,33,47,'Partiram de Almom-Diblataim e acamparam nos montes de Abarim, defronte de Nebo.'),(160331,6,4,33,48,'Partiram dos montes de Abarim e acamparam nas campinas de Moabe junto ao Jordão, do outro lado de Jericó.'),(160332,6,4,33,49,'Nas campinas de Moabe eles acamparam junto ao Jordão, desde Bete-Jesimote até Abel-Sitim.'),(160333,6,4,33,50,'Nas campinas de Moabe, junto ao Jordão, do outro lado de Jericó, o Senhor disse a Moisés:'),(160334,6,4,33,51,'\"Diga aos israelitas: Quando vocês atravessarem o Jordão para entrar em Canaã,'),(160335,6,4,33,52,'expulsem da frente de vocês todos os habitantes da terra. Destruam todas as imagens esculpidas e todos os ídolos fundidos, e derrubem todos os altares idólatras deles.'),(160336,6,4,33,53,'Apoderem-se da terra e instalem-se nela, pois eu lhes dei a terra para que dela tomem posse.'),(160337,6,4,33,54,'Distribuam a terra por sorteio, de acordo com os seus clãs. Aos clãs vocês darão uma herança maior, e aos menores, uma herança menor. Cada clã receberá a terra que lhe cair por sorte. Distribuam-na entre as tribos dos seus antepassados.'),(160338,6,4,33,55,'\"Se, contudo, vocês não expulsarem os habitantes da terra, aqueles que vocês permitirem ficar se tornarão farpas em seus olhos e espinhos em suas costas. Eles lhes causarão problemas na terra em que vocês irão morar.'),(160339,6,4,33,56,'Então farei a vocês o mesmo que planejo fazer a eles\".'),(160340,6,4,34,1,'Disse mais o Senhor a Moisés:'),(160341,6,4,34,2,'\"Dê ordem aos israelitas e diga-lhes: Quando vocês entrarem em Canaã, a terra que lhes será sorteada como herança terá estas fronteiras:'),(160342,6,4,34,3,'\"O lado sul começará no deserto de Zim, junto à fronteira de Edom. No leste, sua fronteira sul começará na extremidade do mar Salgado,'),(160343,6,4,34,4,'passará pelo sul da subida de Acrabim, prosseguirá até Zim e irá para o sul de Cades-Barnéia. Depois passará por Hazar-Adar e irá até Azmom,'),(160344,6,4,34,5,'onde fará a volta, juntando-se ao ribeiro do Egito para terminar no Mar.'),(160345,6,4,34,6,'A fronteira ocidental de vocês será o litoral do mar Grande. Será essa a fronteira do oeste.'),(160346,6,4,34,7,'Esta será a fronteira norte: façam uma linha desde o mar Grande até o monte Hor,'),(160347,6,4,34,8,'e do monte Hor até Lebo-Hamate. O limite da fronteira será Zedade,'),(160348,6,4,34,9,'prosseguirá até Zifrom e terminará em Hazar-Enã. Será essa a fronteira norte de vocês.'),(160349,6,4,34,10,'Esta será a fronteira oriental: façam uma linha de Hazar-Enã até Sefã.'),(160350,6,4,34,11,'A fronteira descerá de Sefã até Ribla, no lado oriental de Aim, e prosseguirá ao longo das encostas a leste do mar de Quinerete.'),(160351,6,4,34,12,'A fronteira descerá ao longo do Jordão e terminará no mar Salgado. Será essa a terra de vocês, com as suas fronteiras de todos os lados\".'),(160352,6,4,34,13,'Moisés ordenou aos israelitas: \"Distribuam a terra por sorteio como herança. O Senhor ordenou que seja dada às nove tribos e meia,'),(160353,6,4,34,14,'porque as famílias da tribo de Rúben, da tribo de Gade e da metade da tribo de Manassés já receberam a herança delas.'),(160354,6,4,34,15,'Estas duas tribos e meia receberam sua herança no lado leste do Jordão, do outro lado de Jericó, na direção do nascer do sol\".'),(160355,6,4,34,16,'O Senhor disse a Moisés:'),(160356,6,4,34,17,'\"Estes são os nomes dos homens que deverão distribuir a terra a vocês como herança: o sacerdote Eleazar e Josué, filho de Num.'),(160357,6,4,34,18,'Designem um líder de cada tribo para ajudar a distribuir a terra.'),(160358,6,4,34,19,'Estes são os seus nomes: \"Calebe, filho de Jefoné, da tribo de Judá;'),(160359,6,4,34,20,'Samuel, filho de Amiúde, da tribo de Simeão;'),(160360,6,4,34,21,'Elidade, filho de Quislom, da tribo de Benjamim;'),(160361,6,4,34,22,'Buqui, filho de Jogli, o líder da tribo de Dã;'),(160362,6,4,34,23,'Haniel, filho de Éfode, o líder da tribo de Manassés, filho de José;'),(160363,6,4,34,24,'Quemuel, filho de Siftã, o líder da tribo de Efraim, filho de José;'),(160364,6,4,34,25,'Elizafã, filho de Parnaque, o líder da tribo de Zebulom;'),(160365,6,4,34,26,'Paltiel, filho de Azã, o líder da tribo de Issacar;'),(160366,6,4,34,27,'Aiúde, filho de Selomi, o líder da tribo de Aser;'),(160367,6,4,34,28,'Pedael, filho de Amiúde, o líder da tribo de Naftali\".'),(160368,6,4,34,29,'Foram esses os homens a quem o Senhor ordenou que distribuíssem a herança aos israelitas na terra de Canaã.'),(160369,6,4,35,1,'Nas campinas de Moabe, junto ao Jordão, do outro lado de Jericó, o Senhor disse a Moisés:'),(160370,6,4,35,2,'\"Ordene aos israelitas que, da herança que possuem, dêem cidades para os levitas morarem. E dêem-lhes também pastagens ao redor das cidades.'),(160371,6,4,35,3,'Assim eles terão cidades para habitar e pastagens para o gado, para os rebanhos e para todos os seus outros animais de criação.'),(160372,6,4,35,4,'\"As pastagens ao redor das cidades que vocês derem aos levitas se estenderão para fora quatrocentos e cinqüenta metros, a partir do muro da cidade.'),(160373,6,4,35,5,'Do lado de fora da cidade, meçam novecentos metros para o lado leste, para o lado sul, para o lado oeste e para o lado norte, tendo a cidade no centro. Eles terão essa área para pastagens das cidades.'),(160374,6,4,35,6,'\"Seis das cidades que vocês derem aos levitas serão cidades de refúgio, para onde poderá fugir quem tiver matado alguém. Além disso, dêem a eles outras quarenta e duas cidades.'),(160375,6,4,35,7,'Ao todo, vocês darão aos levitas quarenta e oito cidades, juntamente com as suas pastagens.'),(160376,6,4,35,8,'As cidades que derem aos levitas, das terras dos israelitas, deverão ser dadas proporcionalmente à herança de cada tribo; tomem muitas cidades da tribo que tem muitas, mas poucas da que tem poucas\".'),(160377,6,4,35,9,'Disse também o Senhor a Moisés:'),(160378,6,4,35,10,'\"Diga aos israelitas: Quando vocês atravessarem o Jordão e entrarem em Canaã,'),(160379,6,4,35,11,'escolham algumas cidades para serem suas cidades de refúgio, para onde poderá fugir quem tiver matado alguém sem intenção.'),(160380,6,4,35,12,'Elas serão locais de refúgio contra o vingador da vítima, a fim de que alguém acusado de assassinato não morra antes de apresentar-se para julgamento perante a comunidade.'),(160381,6,4,35,13,'As seis cidades que vocês derem serão suas cidades de refúgio.'),(160382,6,4,35,14,'Designem três cidades de refúgio deste lado do Jordão e três outras em Canaã.'),(160383,6,4,35,15,'As seis cidades servirão de refúgio para os israelitas, para os estrangeiros residentes e para quaisquer outros estrangeiros que vivam entre eles, para que todo aquele que tiver matado alguém sem intenção possa fugir para lá.'),(160384,6,4,35,16,'\"Se um homem ferir alguém com um objeto de ferro de modo que esta pessoa morra, ele é assassino; o assassino terá que ser executado.'),(160385,6,4,35,17,'Ou, se alguém tiver nas mãos uma pedra que possa matar, e ferir uma pessoa de modo que ela morra, é assassino; o assassino terá que ser executado.'),(160386,6,4,35,18,'Ou, se alguém tiver nas mãos um pedaço de madeira que possa matar, e ferir uma pessoa de modo que ela morra, é assassino; o assassino terá que ser executado.'),(160387,6,4,35,19,'O vingador da vítima matará o assassino; quando o encontrar o matará.'),(160388,6,4,35,20,'Se alguém, com ódio, empurrar uma pessoa premeditadamente ou atirar alguma coisa contra ela de modo que ela morra,'),(160389,6,4,35,21,'ou se com hostilidade der-lhe um soco provocando a sua morte, ele terá que ser executado; é assassino. O vingador da vítima matará o assassino quando encontrá-lo.'),(160390,6,4,35,22,'\"Todavia, se alguém, sem hostilidade, empurrar uma pessoa ou atirar alguma coisa contra ela sem intenção,'),(160391,6,4,35,23,'ou se, sem vê-la, deixar cair sobre ela uma pedra que possa matá-la, e ela morrer, então, como não era sua inimiga e não pretendia feri-la,'),(160392,6,4,35,24,'a comunidade deverá julgar entre ele e o vingador da vítima de acordo com essas leis.'),(160393,6,4,35,25,'A comunidade protegerá o acusado de assassinato do vingador da vítima e o enviará de volta à cidade de refúgio para onde tinha fugido. Ali permanecerá até a morte do sumo sacerdote, que foi ungido com o óleo santo.'),(160394,6,4,35,26,'\"Se, contudo, o acusado sair dos limites da cidade de refúgio para onde fugiu'),(160395,6,4,35,27,'e o vingador da vítima o encontrar fora da cidade, ele poderá matar o acusado sem ser culpado de assassinato.'),(160396,6,4,35,28,'O acusado deverá permanecer em sua cidade de refúgio até a morte do sumo sacerdote; somente depois da morte do sumo sacerdote poderá voltar à sua propriedade.'),(160397,6,4,35,29,'\"Estas exigências legais serão para vocês e para as suas futuras gerações, onde quer que vocês vivam.'),(160398,6,4,35,30,'\"Quem matar uma pessoa terá que ser executado como assassino mediante depoimento de testemunhas. Mas ninguém será executado mediante o depoimento de apenas uma testemunha.'),(160399,6,4,35,31,'\"Não aceitem resgate pela vida de um assassino; ele merece morrer. Certamente terá que ser executado.'),(160400,6,4,35,32,'\"Não aceitem resgate por alguém que tenha fugido para uma cidade de refúgio, permitindo que ele retorne e viva em sua própria terra antes da morte do sumo sacerdote.'),(160401,6,4,35,33,'\"Não profanem a terra onde vocês estão. O derramamento de sangue profana a terra, e só se pode fazer propiciação em favor da terra em que se derramou sangue, mediante o sangue do assassino que o derramou.'),(160402,6,4,35,34,'Não contaminem a terra onde vocês vivem e onde eu habito, pois eu, o Senhor, habito entre os israelitas\".'),(160403,6,4,36,1,'Os chefes de família do clã de Gileade, filho de Maquir, neto de Manassés, que pertenciam aos clãs dos descendentes de José, foram falar com Moisés e com os líderes, os chefes das famílias israelitas.'),(160404,6,4,36,2,'E disseram: \"Quando o Senhor ordenou ao meu senhor que, por sorteio, desse a terra como herança para os israelitas, ordenou que vocês dessem a herança de nosso irmão Zelofeade às suas filhas.'),(160405,6,4,36,3,'Agora, suponham que elas se casem com homens de outras tribos israelitas; nesse caso a herança delas será tirada da herança dos nossos antepassados e acrescentada à herança da tribo com a qual se unirem pelo casamento.'),(160406,6,4,36,4,'Quando chegar o Ano do Jubileu para os israelitas, a herança delas será acrescentada à da tribo com a qual se unirem pelo casamento, e a propriedade delas será tirada da herança da tribo de nossos antepassados\".'),(160407,6,4,36,5,'Então, instruído pelo Senhor, Moisés deu esta ordem aos israelitas: \"A tribo dos descendentes de José tem razão.'),(160408,6,4,36,6,'É isto que o Senhor ordena quanto às filhas de Zelofeade: Elas poderão casar-se com quem lhes agradar, contanto que se casem dentro do clã da tribo de seu pai.'),(160409,6,4,36,7,'Nenhuma herança em Israel poderá passar de uma tribo para outra, pois todos os israelitas manterão as terras das tribos que herdaram de seus antepassados.'),(160410,6,4,36,8,'Toda filha que herdar terras em qualquer tribo israelita se casará com alguém do clã da tribo de seu pai, para que cada israelita possua a herança dos seus antepassados.'),(160411,6,4,36,9,'Nenhuma herança poderá passar de uma tribo para outra, pois cada tribo israelita deverá manter as terras que herdou\".'),(160412,6,4,36,10,'As filhas de Zelofeade fizeram conforme o Senhor havia ordenado a Moisés.'),(160413,6,4,36,11,'As filhas de Zelofeade, Maalá, Tirza, Hogla, Milca e Noa, casaram-se com seus primos paternos,'),(160414,6,4,36,12,'dentro dos clãs dos descendentes de Manassés, filho de José, e a herança delas permaneceu no clã e na tribo de seu pai.'),(160415,6,4,36,13,'São esses os mandamentos e as ordenanças que o Senhor deu aos israelitas por intermédio de Moisés nas campinas de Moabe, junto ao Jordão, do outro lado de Jericó.'),(160416,6,5,1,1,'Estas são as palavras ditas por Moisés a todo o Israel no deserto, a leste do Jordão, na Arabá, defronte de Sufe, entre Parã e Tofel, Labã, Hazerote e Di-Zaabe.'),(160417,6,5,1,2,'Em onze dias se vai de Horebe a Cades-Barnéia pelo caminho dos montes de Seir.'),(160418,6,5,1,3,'No quadragésimo ano, no primeiro dia do décimo primeiro mês, Moisés proclamou aos israelitas todas as ordens do Senhor acerca deles.'),(160419,6,5,1,4,'Isso foi depois que ele derrotou Seom, rei dos amorreus, que habitava em Hesbom, e em Edrei derrotou Ogue, rei de Basã, que habitava em Asterote.'),(160420,6,5,1,5,'A leste do Jordão, na terra de Moabe, Moisés tomou sobre si a responsabilidade de expor esta lei:'),(160421,6,5,1,6,'O Senhor, o nosso Deus, disse-nos em Horebe: \"Vocês já ficaram bastante tempo nesta montanha.'),(160422,6,5,1,7,'Levantem acampamento e avancem para a serra dos amorreus; vão a todos os povos vizinhos na Arabá, nas montanhas, na Sefelá, no Neguebe e ao longo do litoral, à terra dos cananeus e ao Líbano, até o grande rio, o Eufrates.'),(160423,6,5,1,8,'\"Ponho esta terra diante de vocês. Entrem e tomem posse da terra que o Senhor prometeu sob juramento dar aos seus antepassados, Abraão, Isaque e Jacó, e aos seus descendentes\".'),(160424,6,5,1,9,'Naquela ocasião eu lhes disse: \"Não posso levá-los sozinho.'),(160425,6,5,1,10,'O Senhor, o seu Deus, os fez multiplicar de tal modo que hoje vocês são tão numerosos quanto as estrelas do céu.'),(160426,6,5,1,11,'Que o Senhor, o Deus dos seus antepassados, os multiplique mil vezes mais e os abençoe, conforme lhes prometeu!'),(160427,6,5,1,12,'Mas como poderei levar sozinho os seus problemas, as suas cargas e as suas disputas?'),(160428,6,5,1,13,'Escolham homens sábios, criteriosos e experientes de cada uma de suas tribos, e eu os colocarei como chefes de vocês\".'),(160429,6,5,1,14,'Vocês me disseram que essa era uma boa proposta.'),(160430,6,5,1,15,'Então convoquei os chefes das tribos, homens sábios e experientes, e os designei como chefes de mil, de cem, de cinqüenta e de dez, além de oficiais para cada tribo.'),(160431,6,5,1,16,'Naquela ocasião ordenei aos juízes de vocês: \"Atendam as questões de seus irmãos e julguem com justiça, não só as questões entre os seus compatriotas como também entre um israelita e um estrangeiro.'),(160432,6,5,1,17,'Não sejam parciais no julgamento! Atendam tanto o pequeno como o grande. Não se deixem intimidar por ninguém, pois o veredicto pertence a Deus. Tragam-me os casos mais difíceis e eu os ouvirei.'),(160433,6,5,1,18,'Naquela ocasião eu lhes ordenei tudo o que deveriam fazer\".'),(160434,6,5,1,19,'Depois, conforme o Senhor, o nosso Deus, nos tinha ordenado, partimos de Horebe e fomos para a serra dos amorreus, passando por todo aquele imenso e terrível deserto que vocês viram, e assim chegamos a Cades-Barnéia.'),(160435,6,5,1,20,'Então eu lhes disse: \"Vocês chegaram à serra dos amorreus, a qual o Senhor, o nosso Deus, nos dá.'),(160436,6,5,1,21,'Vejam, o Senhor, o seu Deus, põe diante de vocês esta terra. Entrem na terra e tomem posse dela, conforme o Senhor, o Deus dos seus antepassados, lhes disse. Não tenham medo nem se desanimem\".'),(160437,6,5,1,22,'Vocês todos vieram dizer-me: \"Mandemos alguns homens à nossa frente em missão de reconhecimento da região, para que nos indiquem por qual caminho subiremos e a quais cidades iremos\".'),(160438,6,5,1,23,'A sugestão pareceu-me boa; por isso escolhi doze de vocês, um homem de cada tribo.'),(160439,6,5,1,24,'Eles subiram a região montanhosa, chegaram ao vale de Escol e o exploraram.'),(160440,6,5,1,25,'Trouxeram alguns frutos da região, com o seguinte relato: \"Essa terra que o Senhor, o nosso Deus, nos dá é boa\".'),(160441,6,5,1,26,'Vocês, contudo, não quiseram ir, e se rebelaram contra a ordem do Senhor, o seu Deus.'),(160442,6,5,1,27,'Queixaram-se em suas tendas, dizendo: \"O Senhor nos odeia; por isso nos trouxe do Egito para nos entregar nas mãos dos amorreus e destruir-nos.'),(160443,6,5,1,28,'Para onde iremos? Nossos compatriotas nos desanimaram quando disseram: O povo é mais forte e mais alto do que nós; as cidades são grandes, com muros que vão até o céu. Vimos ali os enaquins\".'),(160444,6,5,1,29,'Então eu lhes disse: Não fiquem apavorados; não tenham medo deles.'),(160445,6,5,1,30,'O Senhor, o seu Deus, que está indo à frente de vocês, lutará por vocês, como fez no Egito, diante de seus próprios olhos.'),(160446,6,5,1,31,'Também no deserto vocês viram como o Senhor, o seu Deus, os carregou, como um pai carrega seu filho, por todo o caminho que percorreram até chegarem a este lugar.'),(160447,6,5,1,32,'Apesar disso, vocês não confiaram no Senhor, o seu Deus,'),(160448,6,5,1,33,'que foi à frente de vocês, numa coluna de fogo de noite e numa nuvem de dia, para procurar lugares para vocês acamparem e para mostrar-lhes o caminho que vocês deviam seguir.'),(160449,6,5,1,34,'Quando o Senhor ouviu o que vocês diziam, irou-se e jurou:'),(160450,6,5,1,35,'\"Ninguém desta geração má verá a boa terra que jurei dar aos seus antepassados,'),(160451,6,5,1,36,'exceto Calebe, filho de Jefoné. Ele a verá, e eu darei a ele e a seus descendentes a terra em que pisou, pois seguiu o Senhor de todo o coração\".'),(160452,6,5,1,37,'Por causa de vocês o Senhor irou-se contra mim e me disse: \"Você também não entrará na terra.'),(160453,6,5,1,38,'Mas o seu auxiliar, Josué, filho de Num, entrará. Encoraje-o, pois ele fará com que Israel tome posse dela.'),(160454,6,5,1,39,'Mas as crianças que vocês disseram que seriam levadas como despojo, os seus filhos que ainda não distinguem entre o bem e o mal, eles entrarão na terra. Eu a darei a eles, e eles tomarão posse dela.'),(160455,6,5,1,40,'Mas quanto a vocês, dêem meia-volta e partam para o deserto pelo caminho do mar Vermelho\".'),(160456,6,5,1,41,'Então vocês responderam: \"Pecamos contra o Senhor. Nós subiremos e lutaremos, conforme tudo o que o Senhor, o nosso Deus, nos ordenou\". Cada um de vocês preparou-se com as suas armas de guerra, achando que seria fácil subir a região montanhosa.'),(160457,6,5,1,42,'Mas o Senhor me disse: \"Diga-lhes que não subam nem lutem, porque não estarei com vocês. Vocês serão derrotados pelos seus inimigos\".'),(160458,6,5,1,43,'Eu lhes disse isso, mas vocês não me deram ouvidos, rebelaram-se contra o Senhor e, com presunção, subiram a região montanhosa.'),(160459,6,5,1,44,'Os amorreus que lá viviam os atacaram, os perseguiram como um enxame de abelhas e os arrasaram desde Seir até Hormá.'),(160460,6,5,1,45,'Vocês voltaram e choraram perante o Senhor, mas ele não ouviu o seu clamor nem lhes deu atenção.'),(160461,6,5,1,46,'Então vocês ficaram em Cades, onde permaneceram muito tempo.'),(160462,6,5,2,1,'Então demos meia-volta e partimos para o deserto pelo caminho do mar Vermelho, como o Senhor me havia ordenado. E por muitos anos caminhamos em redor dos montes de Seir.'),(160463,6,5,2,2,'Então o Senhor me disse:'),(160464,6,5,2,3,'\"Vocês já caminharam bastante tempo ao redor destas montanhas; agora andem para o norte.'),(160465,6,5,2,4,'E diga ao povo: Vocês estão passando pelo território de seus irmãos, os descendentes de Esaú, que vivem em Seir. Eles terão medo de vocês, mas tenham muito cuidado.'),(160466,6,5,2,5,'Não os provoquem, pois não darei a vocês parte alguma da terra deles, nem mesmo o espaço de um pé. Já dei a Esaú a posse dos montes de Seir.'),(160467,6,5,2,6,'Vocês lhes pagarão com prata a comida que comerem e a água que beberem\".'),(160468,6,5,2,7,'Pois o Senhor, o seu Deus, os tem abençoado em tudo o que vocês têm feito. Ele cuidou de vocês em sua jornada por este grande deserto. Nestes quarenta anos o Senhor, o seu Deus, tem estado com vocês, e não lhes tem faltado coisa alguma.'),(160469,6,5,2,8,'Assim, passamos ao largo de nossos irmãos, os descendentes de Esaú, que habitam em Seir. Saímos da rota da Arabá, de Elate e de Eziom-Geber. Voltamos e fomos pela rota do deserto de Moabe.'),(160470,6,5,2,9,'Então o Senhor me disse: \"Não perturbem os moabitas nem os provoquem à guerra, pois não darei a vocês parte alguma da terra deles, pois já entreguei a região de Ar aos descendentes de Ló\".'),(160471,6,5,2,10,'( Antigamente os emins habitavam nessa terra; era um povo forte e numeroso, alto como os enaquins.'),(160472,6,5,2,11,'Como os enaquins, eles também eram considerados refains, mas os moabitas os chamavam emins.'),(160473,6,5,2,12,'Também em Seir antigamente habitavam os horeus. Mas os descendentes de Esaú os expulsaram e os exterminaram e se estabeleceram no seu lugar, tal como Israel fez com a terra que o Senhor lhe deu. )'),(160474,6,5,2,13,'\"Agora levantem-se! Atravessem o vale de Zerede\". Assim atravessamos o vale.'),(160475,6,5,2,14,'Passaram-se trinta e oito anos entre a época em que partimos de Cades-Barnéia, até quando atravessamos o vale de Zerede, até que pereceu do acampamento toda aquela geração de homens de guerra, conforme o Senhor lhes havia jurado.'),(160476,6,5,2,15,'A mão do Senhor caiu sobre eles e por fim os eliminou completamente do acampamento.'),(160477,6,5,2,16,'Depois que todos os guerreiros do povo tinham morrido,'),(160478,6,5,2,17,'o Senhor me disse:'),(160479,6,5,2,18,'\"Vocês estão prestes a passar pelo território de Moabe, pela região de Ar,'),(160480,6,5,2,19,'e vão chegar perto da fronteira dos amonitas. Não sejam hostis a eles, pois não darei a vocês parte alguma da terra dos amonitas, pois eu a entreguei aos descendentes de Ló\".'),(160481,6,5,2,20,'( Essa região também era considerada terra dos refains, que ali habitaram no passado. Os amonitas os chamavam zanzumins.'),(160482,6,5,2,21,'Eram fortes, numerosos e altos como os enaquins. O Senhor os exterminou, e os amonitas os expulsaram e se estabeleceram em seu lugar.'),(160483,6,5,2,22,'O Senhor fez o mesmo com os descendentes de Esaú que vivem em Seir, quando exterminou os horeus diante deles. Os descendentes de Esaú os expulsaram e se estabeleceram em seu lugar até hoje.'),(160484,6,5,2,23,'Foi o que também aconteceu aos aveus, que viviam em povoados próximos de Gaza; os caftoritas, vindos de Caftor, os destruíram e se estabeleceram em seu lugar. )'),(160485,6,5,2,24,'\"Vão agora e atravessem o ribeiro do Arnom. Vejam que eu entreguei em suas mãos Seom o amorreu, rei de Hesbom, e a terra dele. Comecem a ocupação, entrem em guerra contra ele.'),(160486,6,5,2,25,'Hoje mesmo começarei a infundir pavor e medo de vocês em todos os povos debaixo do céu. Quando ouvirem da fama de vocês, tremerão e ficarão angustiados\".'),(160487,6,5,2,26,'Do deserto de Quedemote enviei mensageiros a Seom, rei de Hesbom, oferecendo paz e dizendo:'),(160488,6,5,2,27,'Deixa-nos passar pela tua terra. Iremos somente pela estrada; não nos desviaremos nem para a direita nem para a esquerda.'),(160489,6,5,2,28,'Por prata nos venderás tanto a comida que comermos como a água que bebermos. Apenas deixe-nos passar a pé,'),(160490,6,5,2,29,'como fizeram os descendentes de Esaú, que habitam em Seir, e os moabitas, que habitam em Ar. Assim chegarei ao Jordão, e, através dele, à terra que o Senhor, o nosso Deus, nos dá.'),(160491,6,5,2,30,'Mas Seom, rei de Hesbom, não quis deixar-nos passar; pois o Senhor, o Deus de vocês, tornou-lhe obstinado o espírito e endureceu-lhe o coração, para entregá-lo nas mãos de vocês, como hoje se vê.'),(160492,6,5,2,31,'O Senhor me disse: \"Estou entregando a você Seom e sua terra. Comece a ocupação, tome posse da terra dele! \"'),(160493,6,5,2,32,'Então Seom saiu à batalha contra nós em Jaza, com todo o seu exército.'),(160494,6,5,2,33,'Mas o Senhor, o nosso Deus, entregou-o a nós, e o derrotamos, a ele, aos seus filhos e a todo o seu exército.'),(160495,6,5,2,34,'Naquela ocasião conquistamos todas as suas cidades e as destruímos totalmente, matando homens, mulheres e crianças, sem deixar nenhum sobrevivente.'),(160496,6,5,2,35,'Tomamos como presa somente os animais e o despojo das cidades que conquistamos.'),(160497,6,5,2,36,'Desde Aroer, junto ao ribeiro do Arnom, e a cidade que fica no mesmo vale, até Gileade, não houve cidade de muros altos demais para nós. O Senhor, o nosso Deus, entregou-nos tudo.'),(160498,6,5,2,37,'Somente da terra dos amonitas vocês não se aproximaram, ou seja, toda a extensão do vale do Rio Jaboque, e as cidades da região montanhosa, conforme o Senhor, o nosso Deus, tinha ordenado.'),(160499,6,5,3,1,'Depois, voltamos e subimos rumo a Basã. Ogue, rei de Basã, atacou-nos com todo o seu exército, em Edrei.'),(160500,6,5,3,2,'O Senhor me disse: \"Não tenha medo dele, pois eu o entreguei em suas mãos, com todo o seu exército, e dei-lhe também a terra dele. Você fará com ele como fez com Seom, rei dos amorreus, que habitava em Hesbom\".'),(160501,6,5,3,3,'Então o Senhor, o nosso Deus, também nos entregou em nossas mãos Ogue, rei de Basã, e todo o seu exército. Nós os derrotamos, sem deixar nenhum sobrevivente.'),(160502,6,5,3,4,'Naquela ocasião conquistamos todas as suas cidades. Não houve cidades que não tomássemos. Foram sessenta cidades, em toda a região de Argobe, o reino de Ogue, em Basã.'),(160503,6,5,3,5,'Todas essas cidades eram fortificadas com muros altos e com portas e trancas. Além delas havia muitas cidades sem muros.'),(160504,6,5,3,6,'Nós as destruímos completamente, tal como havíamos feito com Seom, rei de Hesbom, destruindo todas as cidades, matando também os homens, as mulheres e as crianças.'),(160505,6,5,3,7,'Mas os animais todos e o despojo das cidades tomamos como espólio de guerra.'),(160506,6,5,3,8,'Foi assim que, naquela ocasião, tomamos desses dois reis amorreus o território a leste do Jordão, que vai desde o ribeiro do Arnom até o monte Hermom.'),(160507,6,5,3,9,'( Os sidônios chamam o Hermom de Siriom; e os amorreus o chamam Senir. )'),(160508,6,5,3,10,'Conquistamos todas as cidades do planalto, e toda a Gileade, e também toda a Basã, até Salcá e Edrei, cidades do reino de Ogue, em Basã.'),(160509,6,5,3,11,'Ogue, rei de Basã, era o único sobrevivente dos refains. Sua cama era de ferro e tinha, pela medida comum, quatro metros de comprimento e um metro e oitenta centímetros de largura. Ela ainda está em Rabá dos amonitas.'),(160510,6,5,3,12,'Da terra da qual tomamos posse naquela época, o território que vai de Aroer, junto ao ribeiro do Arnom, até mais da metade dos montes de Gileade com as suas cidades, dei-o às tribos de Rúben e de Gade.'),(160511,6,5,3,13,'O restante de Gileade e também toda a Basã, o reino de Ogue, dei-o à metade da tribo de Manassés. ( Toda a região de Argobe em Basã era conhecida no passado como a terra dos refains.'),(160512,6,5,3,14,'Jair, um descendente de Manassés, conquistou toda a região de Argobe até à fronteira dos gesuritas e dos maacatitas; essa região recebeu o seu nome, de modo que até hoje Basã é chamada Povoados de Jair. )'),(160513,6,5,3,15,'E dei Gileade a Maquir.'),(160514,6,5,3,16,'Às tribos de Rúben e de Gade dei a região que vai de Gileade, até o ribeiro do Arnom ( a fronteira passava bem no meio do vale ) e até o vale do Jaboque, na fronteira dos amonitas.'),(160515,6,5,3,17,'Dei-lhe também a Arabá, tendo como fronteira ocidental o Jordão, desde Quinerete até o mar da Arabá, que é o mar Salgado, abaixo das encostas do Pisga.'),(160516,6,5,3,18,'Naquela ocasião eu lhes ordenei o seguinte: O Senhor, o Deus de vocês, deu-lhes esta terra para que dela tomem posse. Todos os guerreiros devem marchar à frente dos seus irmãos israelitas, armados para a guerra!'),(160517,6,5,3,19,'Deixem nas cidades que lhes dei as mulheres, as crianças e os grandes rebanhos, que eu sei que vocês possuem,'),(160518,6,5,3,20,'até que o Senhor conceda descanso aos seus outros irmãos israelitas como deu a vocês, e tomem eles posse da terra que o Senhor, o Deus de vocês, está dando a eles, do outro lado do Jordão. Depois vocês poderão retornar, cada um à propriedade que lhes dei.'),(160519,6,5,3,21,'Naquela ocasião também ordenei a Josué: \"Você viu com os seus próprios olhos tudo o que o Senhor, o Deus de vocês, fez com estes dois reis. Assim o Senhor fará com todos os reinos pelos quais vocês terão que passar.'),(160520,6,5,3,22,'Não tenham medo deles. O Senhor, o Deus de vocês, é quem lutará por vocês\".'),(160521,6,5,3,23,'Naquela ocasião implorei ao Senhor:'),(160522,6,5,3,24,'\"Ó Soberano Senhor, tu começaste a mostrar a teu servo a tua grandeza e a tua mão poderosa! Que Deus existe no céu ou na terra que possa realizar as tuas obras e os teus feitos poderosos?'),(160523,6,5,3,25,'Deixa-me atravessar, eu te suplico, e ver a boa terra do outro lado do Jordão, a bela região montanhosa e o Líbano! \"'),(160524,6,5,3,26,'Todavia, por causa de vocês, o Senhor irou-se contra mim e não quis me atender. \"Basta\", ele disse. \"Não me fale mais sobre isso.'),(160525,6,5,3,27,'Suba ao ponto mais alto do Pisga e olhe para o Oeste, para o Norte, para o Sul, e para o Leste. Veja a terra com os seus próprios olhos, pois você não atravessará o Jordão.'),(160526,6,5,3,28,'Portanto, dê ordens a Josué, fortaleça-o e encoraje-o; porque será ele que atravessará à frente deste povo, e lhes repartirá por herança a terra que você apenas verá\".'),(160527,6,5,3,29,'Então ficamos acampados no vale, diante de Bete-Peor.'),(160528,6,5,4,1,'E agora, ó Israel, ouça os decretos e as leis que lhes estou ensinando a cumprir, para que vivam e tomem posse da terra, que o Senhor, o Deus dos seus antepassados, dá a vocês.'),(160529,6,5,4,2,'Nada acrescentem às palavras que eu lhes ordeno e delas nada retirem, mas obedeçam aos mandamentos do Senhor, o Deus de vocês, que eu lhes ordeno.'),(160530,6,5,4,3,'Vocês viram com os próprios olhos o que o Senhor fez em Baal-Peor. O Senhor, o seu Deus, destruiu do meio de vocês todos os que seguiram a Baal-Peor,'),(160531,6,5,4,4,'mas vocês, que permaneceram fiéis ao Senhor, o Deus de vocês, estão hoje todos vivos.'),(160532,6,5,4,5,'Eu lhes ensinei decretos e leis, como me ordenou o Senhor, o meu Deus, para que sejam cumpridos na terra na qual vocês estão entrando para dela tomar posse.'),(160533,6,5,4,6,'Vocês devem obedecer-lhes e cumpri-los, pois assim os outros povos verão a sabedoria e o discernimento de vocês. Quando eles ouvirem todos estes decretos dirão: \"De fato esta grande nação é um povo sábio e inteligente\".'),(160534,6,5,4,7,'Pois, que grande nação tem um Deus tão próximo como o Senhor, o nosso Deus, sempre que o invocamos?'),(160535,6,5,4,8,'Ou, que grande nação tem decretos e preceitos tão justos como esta lei que estou apresentando a vocês hoje?'),(160536,6,5,4,9,'Apenas cuidado! Muito cuidado, para que vocês nunca se esqueçam das coisas que os seus olhos viram; conservem-nas na memória por toda a sua vida. Contem-nas a seus filhos e a seus netos.'),(160537,6,5,4,10,'Houve um dia em que vocês estiveram diante do Senhor, o seu Deus, em Horebe, quando o Senhor me disse: \"Reúna o povo diante de mim para ouvir as minhas palavras, a fim de que aprendam a me temer enquanto viverem sobre a terra, e as ensinem a seus filhos\".'),(160538,6,5,4,11,'Vocês se aproximaram e ficaram ao pé do monte. O monte ardia em chamas que subiam até o céu, e estava envolvido por uma nuvem escura e densa.'),(160539,6,5,4,12,'Então o Senhor falou a vocês do meio do fogo. Vocês ouviram as palavras, mas não viram forma alguma; apenas se ouvia a voz.'),(160540,6,5,4,13,'Ele lhes anunciou a sua aliança, os Dez Mandamentos. E escreveu-os sobre duas tábuas de pedra e ordenou que os cumprissem.'),(160541,6,5,4,14,'Naquela ocasião, o Senhor mandou-me ensinar-lhes decretos e leis para que vocês os cumprissem na terra da qual vão tomar posse.'),(160542,6,5,4,15,'No dia em que o Senhor lhes falou do meio do fogo em Horebe, vocês não viram forma alguma. Portanto, tenham muito cuidado,'),(160543,6,5,4,16,'para que não se corrompam e não façam para si um ídolo, uma imagem de qualquer forma semelhante a homem ou mulher,'),(160544,6,5,4,17,'ou a qualquer animal da terra ou a qualquer ave que voa no céu,'),(160545,6,5,4,18,'ou a qualquer criatura que se move rente ao chão ou a qualquer peixe que vive nas águas debaixo da terra.'),(160546,6,5,4,19,'E para que, ao erguerem os olhos ao céu e virem o sol, a lua e as estrelas, todos os corpos celestes, vocês não se desviem e se prostrem diante deles, e prestem culto àquilo que o Senhor, o seu Deus, distribuiu a todos os povos debaixo do céu.'),(160547,6,5,4,20,'A vocês, o Senhor tomou e os tirou da fornalha de fundir ferro, do Egito, para serem o povo de sua herança, como hoje se pode ver.'),(160548,6,5,4,21,'O Senhor irou-se contra mim por causa de vocês e jurou que eu não atravessaria o Jordão e não entraria na boa terra que o Senhor, o seu Deus, está lhes dando por herança.'),(160549,6,5,4,22,'Eu morrerei nesta terra; não atravessarei o Jordão. Mas vocês atravessarão e tomarão posse daquela boa terra.'),(160550,6,5,4,23,'Tenham o cuidado de não esquecer da aliança que o Senhor, o seu Deus, fez com vocês; não façam para si ídolo algum com a forma de qualquer coisa que o Senhor, o seu Deus, proibiu.'),(160551,6,5,4,24,'Pois o Senhor, o seu Deus, é Deus zeloso; é fogo consumidor.'),(160552,6,5,4,25,'Quando vocês tiverem filhos e netos, e já estiverem a muito tempo na terra, e se corromperem e fizerem ídolos de qualquer tipo, fazendo o que o Senhor, o seu Deus, reprova, provocando a sua ira,'),(160553,6,5,4,26,'invoco hoje o céu e a terra como testemunhas contra vocês de que vocês serão rapidamente eliminados da terra, da qual estão tomando posse ao atravessar o Jordão. Vocês não viverão muito ali; serão totalmente destruídos.'),(160554,6,5,4,27,'O Senhor os espalhará entre os povos, e restarão apenas alguns de vocês entre as nações às quais o Senhor os levará.'),(160555,6,5,4,28,'Lá vocês prestarão culto a deuses de madeira e de pedra, deuses feitos por mãos humanas, deuses que não podem ver, nem ouvir, nem comer, nem cheirar.'),(160556,6,5,4,29,'E lá procurarão o Senhor, o seu Deus, e o acharão, se o procurarem de todo o seu coração e de toda a sua alma.'),(160557,6,5,4,30,'Quando vocês estiverem sofrendo e todas essas coisas tiverem acontecido com vocês, então, em dias futuros, vocês voltarão para o Senhor, o seu Deus, e lhe obedecerão.'),(160558,6,5,4,31,'Pois o Senhor, o seu Deus, é Deus misericordioso; ele não os abandonará, nem os destruirá nem se esquecerá da aliança que com juramento fez com os seus antepassados.'),(160559,6,5,4,32,'Perguntem, agora, aos tempos antigos, antes de vocês existirem, desde o dia em que Deus criou o homem sobre a terra. Perguntem de um lado ao outro do céu: Já aconteceu algo tão grandioso ou já se ouviu algo parecido?'),(160560,6,5,4,33,'Que povo ouviu a voz de Deus falando do meio do fogo, como vocês ouviram, e continua vivo?'),(160561,6,5,4,34,'Ou que deus decidiu tirar uma nação do meio de outra para lhe pertencer, com provas, sinais, maravilhas e lutas, com mão poderosa e braço forte, e com feitos temíveis e grandiosos, conforme tudo o que o Senhor fez por vocês no Egito, como vocês viram com os seus próprios olhos?'),(160562,6,5,4,35,'Tudo isso foi mostrado a vocês para que soubessem que o Senhor é Deus; e que não há outro além dele.'),(160563,6,5,4,36,'Do céu ele fez com que vocês ouvissem a sua voz, para discipliná-los. Na terra, mostrou-lhes o seu grande fogo, e vocês ouviram as suas palavras vindas do meio do fogo.'),(160564,6,5,4,37,'E porque amou os seus antepassados e escolheu a descendência deles, ele foi em pessoa tirá-los do Egito com o seu grande poder,'),(160565,6,5,4,38,'para expulsar diante de vocês nações maiores e mais fortes, a fim de fazê-los entrar e possuir como herança a terra deles, como hoje se vê.'),(160566,6,5,4,39,'Reconheçam isso hoje, e ponham no coração que o Senhor é Deus em cima nos céus e embaixo na terra. Não há nenhum outro.'),(160567,6,5,4,40,'Obedeçam aos seus decretos e mandamentos que hoje eu lhes ordeno, para que tudo vá bem com vocês e com seus descendentes, e para que vivam muito tempo na terra que o Senhor, o seu Deus, lhes dá para sempre.'),(160568,6,5,4,41,'Então Moisés separou três cidades a leste do Jordão,'),(160569,6,5,4,42,'para onde poderia fugir quem tivesse matado alguém sem intenção e sem premeditação. O perseguido poderia fugir para uma dessas cidades a fim de salvar a vida.'),(160570,6,5,4,43,'As cidades eram as seguintes: Bezer, no planalto do deserto, para a tribo de Rúben; Ramote, em Gileade, para a tribo de Gade; e Golã, em Basã, para a tribo de Manassés.'),(160571,6,5,4,44,'Esta é a lei que Moisés apresentou aos israelitas.'),(160572,6,5,4,45,'Estes são os mandamentos, os decretos e as ordenanças que Moisés promulgou como leis para os israelitas quando saíram do Egito,'),(160573,6,5,4,46,'do outro lado do Jordão, no vale fronteiro a Bete-Peor, na terra de Seom, rei dos amorreus, que habitava em Hesbom, a quem Moisés e os israelitas derrotaram quando saíram do Egito.'),(160574,6,5,4,47,'Eles tomaram posse da terra dele e da terra de Ogue, rei de Basã, os dois reis amorreus que viviam a leste do Jordão.'),(160575,6,5,4,48,'Essa terra estendia-se desde Aroer, na margem do ribeiro do Arnom, até o monte Siom, isto é, o Hermom,'),(160576,6,5,4,49,'e incluía toda a região da Arabá, a leste do Jordão, até o mar da Arabá, abaixo das encostas do Pisga.'),(160577,6,5,5,1,'Então Moisés convocou todo o Israel e lhe disse: Ouçam, ó Israel, os decretos e as ordenanças que hoje lhes estou anunciando. Aprendam-nos e tenham o cuidado de cumpri-los.'),(160578,6,5,5,2,'O Senhor, o nosso Deus, fez conosco uma aliança em Horebe.'),(160579,6,5,5,3,'Não foi com os nossos antepassados que o Senhor fez essa aliança, mas conosco, com todos nós que aqui hoje estamos vivos.'),(160580,6,5,5,4,'O Senhor falou com vocês face a face do meio do fogo, no monte.'),(160581,6,5,5,5,'Naquela ocasião eu fiquei entre o Senhor e vocês para declarar-lhes a palavra do Senhor, porque vocês tiveram medo do fogo e não subiram o monte. E ele disse:'),(160582,6,5,5,6,'\"Eu sou o Senhor, o teu Deus, que te tirei do Egito, da terra da escravidão.'),(160583,6,5,5,7,'\"Não terás outros deuses além de mim.'),(160584,6,5,5,8,'\"Não farás para ti nenhum ídolo, nenhuma imagem de qualquer coisa no céu, na terra ou nas águas debaixo da terra.'),(160585,6,5,5,9,'Não te prostrarás diante deles nem lhes prestarás culto, porque eu, o Senhor, o teu Deus, sou Deus zeloso, que castigo os filhos pelo pecado de seus pais até a terceira e quarta geração daqueles que me desprezam,'),(160586,6,5,5,10,'mas trato com bondade até mil gerações os que me amam e guardam os meus mandamentos.'),(160587,6,5,5,11,'\"Não tomarás em vão o nome do Senhor, o teu Deus, pois o Senhor não deixará impune quem usar o seu nome em vão.'),(160588,6,5,5,12,'\"Guardarás o dia de sábado a fim de santificá-lo, conforme o Senhor, o teu Deus, te ordenou.'),(160589,6,5,5,13,'Trabalharás seis dias e neles farás todos os teus trabalhos,'),(160590,6,5,5,14,'mas o sétimo dia é um sábado para o Senhor, o teu Deus. Nesse dia não farás trabalho algum, nem tu nem teu filho ou filha, nem o teu servo ou serva, nem o teu boi, teu jumento ou qualquer dos teus animais, nem o estrangeiro que estiver em tua propriedade; para que o teu servo e a tua serva descansem como tu.'),(160591,6,5,5,15,'Lembra-te de que foste escravo no Egito e que o Senhor, o teu Deus, te tirou de lá com mão poderosa e com braço forte. Por isso o Senhor, o teu Deus, te ordenou que guardes o dia de sábado.'),(160592,6,5,5,16,'\"Honra teu pai e tua mãe, como te ordenou o Senhor, o teu Deus, para que tenhas longa vida e tudo te vá bem na terra que o Senhor, o teu Deus, te dá.'),(160593,6,5,5,17,'\"Não matarás.'),(160594,6,5,5,18,'\"Não adulterarás.'),(160595,6,5,5,19,'\"Não furtarás.'),(160596,6,5,5,20,'\"Não darás falso testemunho contra o teu próximo.'),(160597,6,5,5,21,'\"Não cobiçarás a mulher do teu próximo. Não desejarás a casa do teu próximo, nem sua propriedade; nem seu servo ou serva; nem seu boi ou jumento; nem coisa alguma que lhe pertença\".'),(160598,6,5,5,22,'Essas foram as palavras que o Senhor falou a toda a assembléia de vocês, em alta voz, no monte, do meio do fogo, da nuvem e da densa escuridão; e nada mais acrescentou. Então as escreveu em duas tábuas de pedra e as deu a mim.'),(160599,6,5,5,23,'Quando vocês ouviram a voz que vinha do meio da escuridão, estando o monte em chamas, aproximaram-se de mim todos os chefes das tribos de vocês, com as suas autoridades.'),(160600,6,5,5,24,'E vocês disseram: \"O Senhor, o nosso Deus, mostrou-nos sua glória e sua majestade, e nós ouvimos a sua voz vinda de dentro do fogo. Hoje vimos que Deus fala com o homem e que este ainda continua vivo!'),(160601,6,5,5,25,'Mas, agora, por que deveríamos morrer? Este grande fogo por certo nos consumirá. Se continuarmos a ouvir a voz do Senhor, o nosso Deus, morreremos.'),(160602,6,5,5,26,'Pois, que homem mortal chegou a ouvir a voz do Deus vivo falando de dentro do fogo, como nós o ouvimos, e sobreviveu?'),(160603,6,5,5,27,'Aproxime-se você, Moisés, e ouça tudo o que o Senhor, o nosso Deus, disser; você nos relatará tudo o que o Senhor, o nosso Deus, lhe disser. Nós ouviremos e obedeceremos\".'),(160604,6,5,5,28,'O Senhor ouviu quando vocês me falaram e me disse: \"Ouvi o que este povo lhe disse, e eles têm razão em tudo o que disseram.'),(160605,6,5,5,29,'Quem dera eles tivessem sempre no coração esta disposição para temer-me e para obedecer a todos os meus mandamentos. Assim tudo iria bem com eles e com seus descendentes para sempre! \"'),(160606,6,5,5,30,'Vá, diga-lhes que voltem às suas tendas.'),(160607,6,5,5,31,'Você ficará aqui comigo, e lhe anunciarei toda a lei, isto é, os decretos e as ordenanças que você lhes ensinará, e que eles deverão cumprir na terra que eu dou a eles como propriedade.'),(160608,6,5,5,32,'Por isso, tenham o cuidado de fazer tudo como o Senhor, o seu Deus, lhes ordenou; não se desviem, nem para a direita, nem para a esquerda.'),(160609,6,5,5,33,'Andem sempre pelo caminho que o Senhor, o seu Deus, lhes ordenou, para que tenham vida, tudo lhes vá bem e os seus dias se prolonguem na terra da qual tomarão posse.'),(160610,6,5,6,1,'Esta é a lei, isto é, os decretos e as ordenanças, que o Senhor, o seu Deus ordenou que eu lhes ensinasse, para que vocês os cumpram na terra para a qual estão indo para dela tomar posse.'),(160611,6,5,6,2,'Desse modo vocês, seus filhos e seus netos temerão ao Senhor, o seu Deus, e obedecerão a todos os seus decretos e mandamentos, que eu lhes ordeno, todos os dias da sua vida, para que tenham vida longa.'),(160612,6,5,6,3,'Ouça e obedeça, ó Israel! Assim tudo lhe irá bem e você será muito numeroso numa terra onde manam leite e mel, como lhe prometeu o Senhor, o Deus dos seus antepassados.'),(160613,6,5,6,4,'Ouça, ó Israel: O Senhor, o nosso Deus, é o único Senhor.'),(160614,6,5,6,5,'Ame o Senhor, o seu Deus, de todo o seu coração, de toda a sua alma e de todas as suas forças.'),(160615,6,5,6,6,'Que todas estas palavras que hoje lhe ordeno estejam em seu coração.'),(160616,6,5,6,7,'Ensine-as com persistência a seus filhos. Converse sobre elas quando estiver sentado em casa, quando estiver andando pelo caminho, quando se deitar e quando se levantar.'),(160617,6,5,6,8,'Amarre-as como um sinal nos braços e prenda-as na testa.'),(160618,6,5,6,9,'Escreva-as nos batentes das portas de sua casa e em seus portões.'),(160619,6,5,6,10,'O Senhor, o seu Deus, os conduzirá à terra que jurou aos seus antepassados, Abraão, Isaque e Jacó, que daria a vocês, terra com grandes e boas cidades que vocês não construíram,'),(160620,6,5,6,11,'com casas cheias de tudo que há de melhor, de coisas que vocês não produziram, com cisternas que vocês não cavaram, com vinhas e oliveiras que não plantaram. Quando isso acontecer, e vocês comerem e ficarem satisfeitos,'),(160621,6,5,6,12,'tenham cuidado! Não esqueçam o Senhor que os tirou do Egito, da terra da escravidão.'),(160622,6,5,6,13,'Temam o Senhor, o seu Deus, e só a ele prestem culto, e jurem somente pelo seu nome.'),(160623,6,5,6,14,'Não sigam outros deuses, os deuses dos povos ao redor;'),(160624,6,5,6,15,'pois o Senhor, o seu Deus, que está no meio de vocês, é Deus zeloso; a ira do Senhor, o seu Deus, se acenderá contra vocês, e ele os banirá da face da terra.'),(160625,6,5,6,16,'Não ponham à prova o Senhor, o seu Deus, como fizeram em Massá.'),(160626,6,5,6,17,'Obedeçam cuidadosamente aos mandamentos do Senhor, o seu Deus, e aos preceitos e decretos que ele lhes ordenou.'),(160627,6,5,6,18,'Façam o que é justo e bom perante o Senhor, para que tudo lhes vá bem e vocês entrem e tomem posse da boa terra que o Senhor prometeu, sob juramento, a seus antepassados,'),(160628,6,5,6,19,'expulsando todos os seus inimigos de diante de vocês, conforme o Senhor prometeu.'),(160629,6,5,6,20,'No futuro, quando o seu filho lhes perguntar: \"O que significam estes preceitos, decretos e ordenanças que o Senhor, o nosso Deus, ordenou a vocês? \"'),(160630,6,5,6,21,'Vocês lhe responderão: \"Fomos escravos do faraó no Egito, mas o Senhor nos tirou do Egito com mão poderosa.'),(160631,6,5,6,22,'O Senhor realizou, diante dos nossos olhos, sinais e maravilhas grandiosas e terríveis contra o Egito e contra o faraó e toda a sua família.'),(160632,6,5,6,23,'Mas ele nos tirou de lá para nos trazer para cá e nos dar a terra que, sob juramento, prometeu a nossos antepassados.'),(160633,6,5,6,24,'O Senhor nos ordenou que obedecêssemos a todos estes decretos e que temêssemos o Senhor, o nosso Deus, para que sempre fôssemos bem sucedidos e preservados em vida, como hoje se pode ver.'),(160634,6,5,6,25,'E, se nós nos aplicarmos a obedecer a toda essa lei perante o Senhor, o nosso Deus, conforme ele nos ordenou, esta será a nossa justiça\".'),(160635,6,5,7,1,'Quando o Senhor, o seu Deus, os fizer entrar na terra, para a qual vocês estão indo para dela tomar posse, ele expulsará de diante de vocês muitas nações: os hititas, os girgaseus, os amorreus, os cananeus, os ferezeus, os heveus e os jebuseus. São sete nações maiores e mais fortes do que vocês;'),(160636,6,5,7,2,'e quando o Senhor seu Deus as tiver entregue a vocês, e vocês as tiverem derrotado, então vocês as destruirão totalmente. Não façam com elas tratado algum, e não tenham piedade delas.'),(160637,6,5,7,3,'Não se casem com pessoas de lá. Não dêem suas filhas aos filhos delas, nem tomem as filhas delas para os seus filhos,'),(160638,6,5,7,4,'pois elas desviariam seus filhos de seguir-me para servir a outros deuses e, por causa disso, a ira do Senhor se acenderia contra vocês e rapidamente os destruiria.'),(160639,6,5,7,5,'Assim vocês tratarão essas nações: Derrubem os seus altares, quebrem as suas colunas sagradas, cortem os seus postes sagrados e queimem os seus ídolos.'),(160640,6,5,7,6,'Pois vocês são um povo santo para o Senhor, o seu Deus. O Senhor, o seu Deus, os escolheu dentre todos os povos da face da terra para ser o seu povo, o seu tesouro pessoal.'),(160641,6,5,7,7,'O Senhor não se afeiçoou a vocês nem os escolheu por serem mais numerosos do que os outros povos, pois vocês eram o menor de todos os povos.'),(160642,6,5,7,8,'Mas foi porque o Senhor os amou e por causa do juramento que fez aos seus antepassados. Por isso ele os tirou com mão poderosa e os redimiu da terra da escravidão, do poder do faraó, rei do Egito.'),(160643,6,5,7,9,'Saibam, portanto, que o Senhor, o seu Deus, é Deus; ele é o Deus fiel, que mantém a aliança e a bondade por mil gerações daqueles que o amam e guardam os seus mandamentos.'),(160644,6,5,7,10,'Mas àqueles que o desprezam, retribuirá com destruição; ele não demora em retribuir àqueles que o desprezam.'),(160645,6,5,7,11,'Obedeçam, pois, à lei, isto é, aos decretos e às ordenanças que hoje lhes ordeno.'),(160646,6,5,7,12,'Se vocês obedecerem a essas ordenanças, as guardarem e as cumprirem, então o Senhor, o seu Deus, manterá com vocês a aliança e a bondade que prometeu sob juramento aos seus antepassados.'),(160647,6,5,7,13,'Ele os amará, os abençoará e fará com que vocês se multipliquem. Ele abençoará os seus filhos e os frutos da sua terra: o cereal, o vinho novo e o azeite, as crias das vacas e das ovelhas, na terra que jurou dar aos seus antepassados.'),(160648,6,5,7,14,'Vocês serão mais abençoados do que qualquer outro povo! Nenhum dos seus homens ou mulheres será estéril, nem mesmo os animais do seu rebanho.'),(160649,6,5,7,15,'O Senhor os guardará de todas as doenças. Não infligirá a vocês as doenças terríveis que, como sabem, atingiram o Egito, mas as infligirá a todos os seus inimigos.'),(160650,6,5,7,16,'Vocês destruirão todos os povos que o Senhor, o seu Deus, lhes entregar. Não olhem com piedade para eles, nem sirvam aos seus deuses, pois isso lhes seria uma armadilha.'),(160651,6,5,7,17,'Talvez vocês digam a si mesmos: \"Essas nações são mais fortes do que nós. Como poderemos expulsá-las? \"'),(160652,6,5,7,18,'Não tenham medo delas! Lembrem-se bem do que o Senhor, o seu Deus, fez ao faraó e a todo o Egito.'),(160653,6,5,7,19,'Vocês viram com os próprios olhos as grandes provas, os sinais miraculosos e as maravilhas, a mão poderosa e o braço forte com que o Senhor, o seu Deus, os tirou de lá. O Senhor, o seu Deus, fará o mesmo com todos os povos que agora vocês temem.'),(160654,6,5,7,20,'Além disso, o Senhor, o seu Deus, causará pânico entre eles até destruir o restante deles, os que se esconderam de vocês.'),(160655,6,5,7,21,'Não fiquem apavorados por causa deles, pois o Senhor, o seu Deus, que está com vocês, é Deus grande e temível.'),(160656,6,5,7,22,'O Senhor, o seu Deus, expulsará, aos poucos, essas nações de diante de vocês. Vocês não poderão eliminá-las de uma só vez, se não os animais selvagens se multiplicarão, ameaçando-os.'),(160657,6,5,7,23,'Mas o Senhor, o seu Deus, as entregará a vocês, lançando-as em grande confusão, até que sejam destruídas.'),(160658,6,5,7,24,'Ele entregará nas mãos de vocês os reis dessas nações, e vocês apagarão o nome deles de debaixo do céu. Ninguém conseguirá resistir a vocês até que os tenham destruído.'),(160659,6,5,7,25,'Vocês queimarão as imagens dos deuses dessas nações. Não cobicem a prata e o ouro de que são revestidas; isso lhes seria uma armadilha. Para o Senhor, o seu Deus, isso é detestável.'),(160660,6,5,7,26,'Não levem coisa alguma que seja detestável para dentro de casa, se não também vocês serão separados para a destruição. Considerem-na proibida e detestem-na totalmente, pois está separada para a destruição.'),(160661,6,5,8,1,'Tenham o cuidado de obedecer toda a lei que eu hoje lhes ordeno, para que vocês vivam, multipliquem-se e tomem posse da terra que o Senhor prometeu, com juramento, aos seus antepassados.'),(160662,6,5,8,2,'Lembre-se de como o Senhor, o seu Deus, os conduziu por todo o caminho no deserto, durante estes quarenta anos, para humilhá-los e pô-los à prova, a fim de conhecer suas intenções, se iriam obedecer aos seus mandamentos ou não.'),(160663,6,5,8,3,'Assim, ele os humilhou e os deixou passar fome. Mas depois os sustentou com maná, que nem vocês nem os seus antepassados conheciam, para mostrar-lhe que nem só de pão viverá o homem, mas de toda palavra que procede da boca do Senhor.'),(160664,6,5,8,4,'As roupas de vocês não se gastaram e os seus pés não incharam durante esses quarenta anos.'),(160665,6,5,8,5,'Saibam, pois, em seu coração que, assim como um homem disciplina o seu filho, da mesma forma o Senhor, o seu Deus, os disciplina.'),(160666,6,5,8,6,'Obedeçam aos mandamentos do Senhor, o seu Deus, andando em seus caminhos e dele tendo temor.'),(160667,6,5,8,7,'Pois o Senhor, o seu Deus, os está levando a uma boa terra, cheia de riachos e tanques de água, de fontes que jorram nos vales e nas colinas;'),(160668,6,5,8,8,'terra de trigo e cevada, videiras e figueiras e romãzeiras, azeite de oliva e mel;'),(160669,6,5,8,9,'terra onde não faltará pão e onde não terão falta de nada; terra onde as rochas têm ferro e onde você poderá escavar cobre nas colinas.'),(160670,6,5,8,10,'Depois que tiverem comido até ficarem satisfeitos, louvem ao Senhor, o seu Deus, pela boa terra que lhe deu.'),(160671,6,5,8,11,'Tenham o cuidado de não se esquecer do Senhor, do seu Deus, deixando de obedecer aos seus mandamentos, às suas ordenanças e aos seus decretos que hoje lhes ordeno.'),(160672,6,5,8,12,'Não aconteça que, depois de terem comido até ficarem satisfeitos, de terem construído boas casas e nelas morado,'),(160673,6,5,8,13,'de aumentarem os seus rebanhos, a sua prata e o seu ouro, e todos os seus bens,'),(160674,6,5,8,14,'o seu coração fique orgulhoso e vocês se esqueçam do Senhor, do seu Deus, que os tirou do Egito, da terra da escravidão.'),(160675,6,5,8,15,'Ele os conduziu pelo imenso e pavoroso deserto, por aquela terra seca e sem água, de serpentes e escorpiões venenosos. Ele tirou água da rocha para vocês,'),(160676,6,5,8,16,'e o sustentou no deserto com maná, que os seus antepassados não conheciam, para humilhá-los e prová-los, a fim de que tudo fosse bem com vocês.'),(160677,6,5,8,17,'Não digam, pois, em seu coração: \"A minha capacidade e a força das minhas mãos ajuntaram para mim toda esta riqueza\".'),(160678,6,5,8,18,'Mas, lembrem-se do Senhor, do seu Deus, pois é ele que lhes dá a capacidade de produzir riqueza, confirmando a aliança que jurou aos seus antepassados, conforme hoje se vê.'),(160679,6,5,8,19,'Mas se vocês se esquecerem do Senhor, do seu Deus, e seguirem outros deuses, prestando-lhes culto e curvando-se diante deles, asseguro-lhes hoje que vocês serão destruídos.'),(160680,6,5,8,20,'Por não obedecerem ao Senhor, ao seu Deus, vocês serão destruídos como o foram as outras nações que o Senhor destruiu perante vocês.'),(160681,6,5,9,1,'Ouça, ó Israel: Hoje você está atravessando o Jordão para entrar na terra e conquistar nações maiores e mais poderosas do que você, as quais têm cidades grandes, com muros que vão até o céu.'),(160682,6,5,9,2,'O povo é forte e alto. São enaquins! Você já ouviu falar deles e até conhece o que se diz: \"Quem é capaz de resistir aos enaquins? \"'),(160683,6,5,9,3,'Esteja, hoje, certo de que o Senhor, o seu Deus, ele mesmo, vai adiante de você como fogo consumidor. Ele os exterminará e os subjugará diante de você. E você os expulsará e os destruirá, como o Senhor lhe prometeu.'),(160684,6,5,9,4,'Depois que o Senhor, o seu Deus, os tiver expulsado da presença de você, não diga a si mesmo: \"O Senhor nos trouxe aqui para tomarmos posse desta terra por causa da nossa justiça\". Não! É devido à impiedade destas nações que o Senhor vai expulsá-las da presença de você.'),(160685,6,5,9,5,'Não é por causa de sua justiça ou de sua retidão que você conquistará a terra deles. Mas é por causa da maldade destas nações que o Senhor, o seu Deus, as expulsará de diante de você, para cumprir a palavra que o Senhor prometeu, sob juramento, aos seus antepassados, Abraão, Isaque e Jacó.'),(160686,6,5,9,6,'Portanto, esteja certo de que não é por causa de sua justiça que o Senhor seu Deus lhe dá esta boa terra para dela tomar posse, pois você é um povo obstinado.'),(160687,6,5,9,7,'Lembrem-se disto e jamais esqueçam como vocês provocaram a ira do Senhor, o seu Deus, no deserto. Desde o dia em que saíram do Egito até chegarem aqui, vocês têm sido rebeldes contra o Senhor.'),(160688,6,5,9,8,'Até mesmo em Horebe vocês provocaram o Senhor à ira, e ele ficou furioso, a ponto de querer exterminá-los.'),(160689,6,5,9,9,'Quando subi o monte para receber as tábuas de pedra, as tábuas da aliança que o Senhor tinha feito com vocês, fiquei no monte quarenta dias e quarenta noites; não comi pão, nem bebi água.'),(160690,6,5,9,10,'O Senhor me deu as duas tábuas de pedra escritas pelo dedo de Deus. Nelas estavam escritas todas as palavras que o Senhor proclamou a vocês no monte, de dentro do fogo, no dia da assembléia.'),(160691,6,5,9,11,'Passados os quarenta dias e quarenta noites, o Senhor me deu as duas tábuas de pedra, as tábuas da aliança,'),(160692,6,5,9,12,'e me disse: \"Desça imediatamente, pois o seu povo, que você tirou do Egito, corrompeu-se. Eles se afastaram bem depressa do caminho que eu lhes ordenei e fizeram um ídolo de metal para si\".'),(160693,6,5,9,13,'E o Senhor me disse: \"Vejo que este povo é realmente um povo obstinado!'),(160694,6,5,9,14,'Deixe que eu os destrua e apague o nome deles de debaixo do céu. E farei de você uma nação mais forte e mais numerosa do que eles\".'),(160695,6,5,9,15,'Então voltei e desci do monte, enquanto este ardia em chamas. E as duas tábuas da aliança estavam em minhas mãos.'),(160696,6,5,9,16,'E vi que vocês tinham pecado contra o Senhor, o Deus de vocês. Fizeram para si um ídolo de metal em forma de bezerro. Bem depressa vocês se desviaram do caminho que o Senhor, o Deus de vocês, lhes tinha ordenado.'),(160697,6,5,9,17,'Então peguei as duas tábuas e as lancei das minhas mãos, quebrando-as diante dos olhos de vocês.'),(160698,6,5,9,18,'Depois prostrei-me perante o Senhor outros quarenta dias e quarenta noites; não comi pão, nem bebi água, por causa do grande pecado que vocês tinham cometido, fazendo o que o Senhor reprova, provocando a ira dele.'),(160699,6,5,9,19,'Tive medo da ira e do furor do Senhor, pois ele estava suficientemente irado para destruí-los, mas de novo o Senhor me escutou.'),(160700,6,5,9,20,'O Senhor irou-se contra Arão a ponto de querer destruí-lo, mas naquela ocasião também orei por Arão.'),(160701,6,5,9,21,'Então peguei o bezerro, o bezerro do pecado de vocês, e o queimei no fogo; depois o esmigalhei e o moí até virar pó, e o joguei no riacho que desce do monte.'),(160702,6,5,9,22,'Além disso, vocês tornaram a provocar o Senhor à ira em Taberá, em Massá e em Quibrote-Hataavá.'),(160703,6,5,9,23,'E, quando o Senhor os enviou de Cades-Barnéia, disse: \"Entrem lá e tomem posse da terra que lhes dei\". Mas vocês se rebelaram contra a ordem do Senhor, do seu Deus. Não confiaram nele, nem lhe obedeceram.'),(160704,6,5,9,24,'Vocês têm sido rebeldes contra o Senhor desde que os conheço.'),(160705,6,5,9,25,'Fiquei prostrado perante o Senhor durante aqueles quarenta dias e quarenta noites porque o Senhor tinha dito que ia destruí-los.'),(160706,6,5,9,26,'Foi quando orei ao Senhor, dizendo: Ó Soberano Senhor, não destruas o teu povo, a tua própria herança! Tu o redimiste com a tua grandeza e o tiraste da terra do Egito com mão poderosa.'),(160707,6,5,9,27,'Lembra-te de teus servos Abraão, Isaque e Jacó. Não leves em conta a obstinação deste povo, a sua maldade e o seu pecado,'),(160708,6,5,9,28,'se não os habitantes da terra de onde nos tiraste dirão: \"Como o Senhor não conseguiu levá-los à terra que lhes havia prometido, e como ele os odiava, tirou-os para fazê-los morrer no deserto\".'),(160709,6,5,9,29,'Mas eles são o teu povo, a tua herança, que tiraste do Egito com o teu grande poder e com o teu braço forte.'),(160710,6,5,10,1,'Naquela ocasião o Senhor me ordenou: \"Corte duas tábuas de pedra, como as primeiras, e suba para encontrar-se comigo no monte. Faça também uma arca de madeira.'),(160711,6,5,10,2,'Eu escreverei nas tábuas as palavras que estavam nas primeiras, que você quebrou, e você as colocará na arca\".'),(160712,6,5,10,3,'Então fiz a arca de madeira de acácia, cortei duas tábuas de pedra como as primeiras e subi o monte com as duas tábuas nas mãos.'),(160713,6,5,10,4,'O Senhor escreveu nelas o que tinha escrito anteriormente, os Dez Mandamentos que havia proclamado a vocês no monte, do meio do fogo, no dia em que estavam todos reunidos. O Senhor as entregou a mim,'),(160714,6,5,10,5,'e eu voltei, desci do monte e coloquei as tábuas na arca que eu tinha feito. E lá ficaram, conforme o Senhor tinha ordenado.'),(160715,6,5,10,6,'( Os israelitas partiram dos poços dos jaacanitas e foram até Moserá. Ali Arão morreu e foi sepultado, e o seu filho Eleazar foi o seu sucessor como sacerdote.'),(160716,6,5,10,7,'Dali foram para Gudgodá e de lá para Jotbatá, terra de riachos.'),(160717,6,5,10,8,'Naquela ocasião o Senhor separou a tribo de Levi para carregar a arca da aliança do Senhor, para estar perante o Senhor a fim de ministrar e pronunciar bênçãos em seu nome, como se faz ainda hoje.'),(160718,6,5,10,9,'É por isso que os levitas não têm nenhuma porção de terra ou herança entre os seus irmãos; o Senhor é a sua herança, conforme o Senhor, o seu Deus, lhes havia prometido. )'),(160719,6,5,10,10,'Assim eu fiquei no monte quarenta dias e quarenta noites, como da primeira vez; e também desta vez o Senhor me atendeu e não quis destruí-los.'),(160720,6,5,10,11,'\"Vá\", o Senhor me disse. \"Conduza o povo em seu caminho, para que tomem posse da terra que jurei aos seus antepassados que lhes daria. \"'),(160721,6,5,10,12,'E agora, ó Israel, que é que o Senhor seu Deus pede de você, senão que tema o Senhor, o seu Deus, que ande em todos os seus caminhos, que o ame e que sirva ao Senhor, ao seu Deus, de todo o seu coração e de toda a sua alma,'),(160722,6,5,10,13,'e que obedeça aos mandamentos e aos decretos do Senhor, que hoje lhe dou para o seu próprio bem?'),(160723,6,5,10,14,'Ao Senhor, ao seu Deus, pertencem os céus e até os mais altos céus, a terra e tudo o que nela existe.'),(160724,6,5,10,15,'No entanto, o Senhor se afeiçoou aos seus antepassados e os amou, e a vocês, descendentes deles, escolheu entre todas as nações, como hoje se vê.'),(160725,6,5,10,16,'Sejam fiéis à sua aliança em seus corações, e deixem de ser obstinados.'),(160726,6,5,10,17,'Pois o Senhor, o seu Deus, é o Deus dos deuses e o Soberano dos soberanos, o grande Deus, poderoso e temível, que não age com parcialidade nem aceita suborno.'),(160727,6,5,10,18,'Ele defende a causa do órfão e da viúva e ama o estrangeiro, dando-lhe alimento e roupa.'),(160728,6,5,10,19,'Amem os estrangeiros, pois vocês mesmos foram estrangeiros no Egito.'),(160729,6,5,10,20,'Temam o Senhor, o seu Deus, e sirvam-no. Apeguem-se a ele e façam os seus juramentos somente em nome dele.'),(160730,6,5,10,21,'Seja ele o motivo do seu louvor, pois ele é o seu Deus, que por vocês fez aquelas grandes e temíveis maravilhas que vocês viram com os próprios olhos.'),(160731,6,5,10,22,'Os seus antepassados que desceram ao Egito eram setenta ao todo, mas agora o Senhor, o seu Deus, os tornou tão numerosos quanto as estrelas do céu.'),(160732,6,5,11,1,'Amem o Senhor, o seu Deus e obedeçam sempre aos seus preceitos, aos seus decretos, às suas ordenanças e aos seus mandamentos.'),(160733,6,5,11,2,'Lembrem-se hoje de que não foram os seus filhos que experimentaram e viram a disciplina do Senhor, o seu Deus, a sua majestade, a sua mão poderosa, o seu braço forte.'),(160734,6,5,11,3,'Vocês viram os sinais que ele realizou e tudo o que fez no coração do Egito, tanto com o faraó, rei do Egito, quanto com toda a sua terra;'),(160735,6,5,11,4,'o que fez com o exército egípcio, com os seus cavalos e carros, como os surpreendeu com as águas do mar Vermelho, quando estavam perseguindo vocês, e como o Senhor os destruiu para sempre.'),(160736,6,5,11,5,'Vocês também viram o que ele fez por vocês no deserto até chegarem a este lugar,'),(160737,6,5,11,6,'e o que fez a Datã e a Abirão, filhos de Eliabe, da tribo de Rúben, quando a terra abriu a boca no meio de todo o Israel e os engoliu com suas famílias, suas tendas e tudo o que lhes pertencia.'),(160738,6,5,11,7,'Vocês mesmos viram com os próprios olhos todas essas coisas grandiosas que o Senhor fez.'),(160739,6,5,11,8,'Obedeçam, portanto, a toda a lei que hoje lhes estou dando, para que tenham forças para invadir e conquistar a terra para onde estão indo,'),(160740,6,5,11,9,'e para que vivam muito tempo na terra que o Senhor jurou dar aos seus antepassados e aos descendentes deles, terra onde manam leite e mel.'),(160741,6,5,11,10,'A terra da qual vocês vão tomar posse não é como a terra do Egito, de onde vocês vieram e onde plantavam as sementes e tinham que fazer a irrigação a pé, como numa horta.'),(160742,6,5,11,11,'Mas a terra em que vocês, atravessando o Jordão, vão entrar para dela tomar posse, é terra de montes e vales, que bebe chuva do céu.'),(160743,6,5,11,12,'É uma terra da qual o Senhor, o seu Deus, cuida; os olhos do Senhor, do seu Deus, estão continuamente sobre ela, do início ao fim do ano.'),(160744,6,5,11,13,'Portanto, se vocês obedecerem fielmente aos mandamentos que hoje lhes dou, amando o Senhor, o seu Deus, e servindo-o de todo o coração e de toda a alma,'),(160745,6,5,11,14,'então, no devido tempo, enviarei chuva sobre a sua terra, chuva de outono e de primavera, para que vocês recolham o seu cereal, e tenham vinho novo e azeite.'),(160746,6,5,11,15,'Ela dará pasto nos campos para os seus rebanhos, e quanto a vocês, terão o que comer e ficarão satisfeitos.'),(160747,6,5,11,16,'Por isso, tenham cuidado para não serem enganados e levados a desviar-se para adorar outros deuses e a prostrar-se perante eles.'),(160748,6,5,11,17,'Caso contrário, a ira do Senhor se acenderá contra vocês e ele fechará o céu para que não chova e para que a terra nada produza e assim vocês logo desaparecerão da boa terra que o Senhor lhes está dando.'),(160749,6,5,11,18,'Gravem estas minhas palavras no coração e na mente; amarrem-nas como símbolos nas mãos e prendam-nas na testa.'),(160750,6,5,11,19,'Ensinem-nas a seus filhos, conversando a respeito delas quando estiverem sentados em casa e quando estiverem andando pelo caminho, quando se deitarem e quando se levantarem.'),(160751,6,5,11,20,'Escrevam-nas nos batentes das portas de suas casas, e nos seus portões,'),(160752,6,5,11,21,'para que, na terra que o Senhor jurou que daria aos seus antepassados, os seus dias e os dias dos seus filhos sejam muitos, sejam tantos como os dias durante os quais o céu está acima da terra.'),(160753,6,5,11,22,'Se vocês obedecerem cuidadosamente todo o mandamento que lhes mando cumprir, amando o Senhor, o seu Deus, andando em todos os seus caminhos e apegando-se a ele,'),(160754,6,5,11,23,'então o Senhor expulsará todas essas nações da presença de vocês, e vocês despojarão nações maiores e mais fortes do que vocês.'),(160755,6,5,11,24,'Todo lugar onde vocês puserem os pés será de vocês. O seu território se estenderá do deserto do Líbano e do rio Eufrates ao mar Ocidental.'),(160756,6,5,11,25,'Ninguém conseguirá resisti-los. O Senhor, o seu Deus, conforme lhes prometeu, trará pavor e medo de vocês a todos os povos daquela terra, aonde quer que vocês forem.'),(160757,6,5,11,26,'Prestem atenção! Hoje estou pondo diante de vocês a bênção e a maldição.'),(160758,6,5,11,27,'Vocês terão bênção, se obedecerem aos mandamentos do Senhor, o seu Deus, que hoje lhes estou dando;'),(160759,6,5,11,28,'mas terão maldição, se desobedecerem aos mandamentos do Senhor, o seu Deus, e se afastarem do caminho que hoje lhes ordeno, para seguir deuses desconhecidos.'),(160760,6,5,11,29,'Quando o Senhor, o seu Deus, os tiver levado para a terra da qual vão tomar posse, vocês terão que proclamar a bênção no monte Gerizim, e a maldição no monte Ebal.'),(160761,6,5,11,30,'Como sabem, esses montes estão do outro lado do Jordão, a oeste da estrada, na direção do poente, perto dos carvalhos de Moré, no território dos cananeus que vivem na Arabá, próximos de Gilgal.'),(160762,6,5,11,31,'Vocês estão a ponto de atravessar o Jordão e de tomar posse da terra que o Senhor, o seu Deus, lhes está dando. Quando vocês a tiverem conquistado e estiverem vivendo ali,'),(160763,6,5,11,32,'tenham o cuidado de obedecer a todos os decretos e ordenanças que hoje estou dando a vocês.'),(160764,6,5,12,1,'Estes são os decretos e ordenanças que vocês devem ter o cuidado de cumprir enquanto viverem na terra que o Senhor, o Deus dos seus antepassados, deu a vocês como herança.'),(160765,6,5,12,2,'Destruam completamente todos os lugares nos quais as nações que vocês estão desalojando adoram os seus deuses, tanto nos altos montes como nas colinas e à sombra de toda árvore frondosa.'),(160766,6,5,12,3,'Derrubem os seus altares, esmigalhem as suas colunas sagradas e queimem os seus postes sagrados; despedacem os ídolos dos seus deuses e eliminem os nomes deles daqueles lugares.'),(160767,6,5,12,4,'Vocês, porém, não adorarão ao Senhor, o seu Deus, como eles.'),(160768,6,5,12,5,'Mas procurarão o local que o Senhor, o seu Deus, escolher dentre todas as tribos para ali pôr o seu nome para sua habitação. Para lá vocês deverão ir'),(160769,6,5,12,6,'e levar holocaustos e sacrifícios, dízimos e dádivas especiais, o que em voto tiverem prometido, as suas ofertas voluntárias e a primeira cria de todos os rebanhos.'),(160770,6,5,12,7,'Ali, na presença do Senhor, do seu Deus, vocês e suas famílias comerão e se alegrarão com tudo o que tiverem feito, pois o Senhor, o seu Deus, os terá abençoado.'),(160771,6,5,12,8,'Vocês não agirão como estamos agindo aqui, cada um fazendo o que bem entende,'),(160772,6,5,12,9,'pois ainda não chegaram ao lugar de descanso e à herança que o Senhor, o seu Deus, lhes está dando.'),(160773,6,5,12,10,'Mas vocês atravessarão o Jordão e se estabelecerão na terra que o Senhor, o seu Deus, lhes dá como herança, e ele lhes concederá descanso de todos os inimigos que os cercam, para que vocês vivam em segurança.'),(160774,6,5,12,11,'Então, para o lugar que o Senhor, o seu Deus, escolher como habitação do seu Nome, vocês levarão tudo o que eu lhes ordenar: holocaustos e sacrifícios, dízimos e dádivas especiais e tudo o que tiverem prometido em voto ao Senhor.'),(160775,6,5,12,12,'E regozijem-se ali perante o Senhor, o seu Deus, vocês, os seus filhos e filhas, os seus servos e servas e os levitas que vivem nas cidades de vocês, por não terem recebido terras nem propriedades.'),(160776,6,5,12,13,'Tenham o cuidado de não sacrificar os seus holocaustos em qualquer lugar que lhes agrade.'),(160777,6,5,12,14,'Ofereçam-nos somente no local que o Senhor escolher numa das suas tribos, e ali ponham em prática tudo o que eu lhes ordenar.'),(160778,6,5,12,15,'No entanto, vocês poderão abater os seus animais em qualquer das suas cidades e comer quanta carne desejarem, como se fosse carne de gazela ou de veado, de acordo com a bênção que o Senhor, o seu Deus, lhes der. Tanto os cerimonialmente impuros quanto os puros poderão comê-la.'),(160779,6,5,12,16,'Mas não poderão comer o sangue; derramem-no no chão como se fosse água.'),(160780,6,5,12,17,'Vocês não poderão comer em suas próprias cidades o dízimo do cereal, do vinho novo e do azeite, nem a primeira cria dos rebanhos, nem o que, em voto, tiverem prometido, nem as suas ofertas voluntárias ou dádivas especiais.'),(160781,6,5,12,18,'Ao invés disso, vocês os comerão na presença do Senhor, do seu Deus, no local que o Senhor, o seu Deus, escolher; vocês, os seus filhos e filhas, os seus servos e servas, e os levitas das suas cidades. Alegrem-se perante o Senhor, o seu Deus, em tudo o que fizerem.'),(160782,6,5,12,19,'Tenham o cuidado de não abandonar os levitas enquanto vocês viverem na sua terra.'),(160783,6,5,12,20,'Quando o Senhor, o seu Deus, tiver aumentado o seu território conforme lhes prometeu, e vocês desejarem comer carne e disserem: \"Gostaríamos de um pouco de carne\", poderão comer o quanto quiserem.'),(160784,6,5,12,21,'Se o local que o Senhor, o seu Deus, escolher para pôr o seu Nome ficar longe demais, vocês poderão abater animais de todos os rebanhos que o Senhor lhes der, conforme lhes ordenei, e em suas próprias cidades poderão comer quanta carne desejarem.'),(160785,6,5,12,22,'Vocês a comerão como comeriam carne de gazela ou de veado. Tanto os cerimonialmente impuros quanto os puros poderão comer.'),(160786,6,5,12,23,'Mas não comam o sangue, porque o sangue é a vida, e vocês não poderão comer a vida com o sangue.'),(160787,6,5,12,24,'Vocês não comerão o sangue; derramem-no no chão como se fosse água.'),(160788,6,5,12,25,'Não o comam, para que tudo vá bem com vocês e com os seus filhos, porque estarão fazendo o que é justo perante o Senhor.'),(160789,6,5,12,26,'Todavia, apanhem os seus objetos consagrados e o que, em voto, tiverem prometido, e dirijam-se ao local que o Senhor escolher.'),(160790,6,5,12,27,'Apresentem os seus holocaustos colocando-os no altar do Senhor, do seu Deus, tanto a carne quanto o sangue. O sangue dos seus sacrifícios será derramado ao lado do altar do Senhor, do seu Deus, mas vocês poderão comer a carne.'),(160791,6,5,12,28,'Tenham o cuidado de obedecer a todos estes regulamentos que lhe estou dando, para que sempre vá tudo bem com vocês e com os seus filhos, porque estarão fazendo o que é bom e certo perante o Senhor, o seu Deus.'),(160792,6,5,12,29,'O Senhor, o seu Deus, eliminará da sua presença as nações que vocês estão a ponto de invadir e expulsar. Mas, quando vocês as tiverem expulsado e tiverem se estabelecido na terra delas,'),(160793,6,5,12,30,'e depois que elas forem destruídas, tenham cuidado para não serem enganados e para não se interessarem pelos deuses delas, dizendo: \"Como essas nações servem aos seus deuses? Faremos o mesmo\".'),(160794,6,5,12,31,'Não adorem ao Senhor, ao seu Deus, como fazem essas nações, porque, ao adorarem os seus deuses, elas fazem todo tipo de coisas repugnantes que o Senhor odeia, como queimar seus filhos e filhas no fogo em sacrifícios aos seus deuses.'),(160795,6,5,12,32,'Apliquem-se a fazer tudo o que eu lhes ordeno; não lhe acrescentem nem lhe tirem coisa alguma.'),(160796,6,5,13,1,'Se aparecer entre vocês um profeta ou alguém que faz predições por meio de sonhos e lhes anunciar um sinal miraculoso ou um prodígio,'),(160797,6,5,13,2,'e se o sinal ou prodígio de que ele falou acontecer, e ele disser: \"Vamos seguir outros deuses que vocês não conhecem e vamos adorá-los\",'),(160798,6,5,13,3,'não dêem ouvidos às palavras daquele profeta ou sonhador. O Senhor, o seu Deus, está pondo vocês à prova para ver se o amam de todo o coração e de toda a alma.'),(160799,6,5,13,4,'Sigam somente o Senhor, o seu Deus, e temam a ele somente. Cumpram os seus mandamentos e obedeçam-lhe; sirvam-no e apeguem-se a ele.'),(160800,6,5,13,5,'Aquele profeta ou sonhador terá que ser morto, pois pregou rebelião contra o Senhor, contra o seu Deus, que os tirou do Egito e os redimiu da terra da escravidão; ele tentou afastá-los do caminho que o Senhor, o seu Deus, lhes ordenou que seguissem. Eliminem o mal do meio de vocês.'),(160801,6,5,13,6,'Se o seu próprio irmão ou filho ou filha, ou a mulher que você ama ou o seu amigo mais chegado secretamente instigá-lo, dizendo: \"Vamos adorar outros deuses! \"  -  deuses que nem você nem os seus antepassados conheceram,'),(160802,6,5,13,7,'deuses dos povos que vivem ao seu redor, quer próximos, quer distantes, de um ao outro lado da terra  - '),(160803,6,5,13,8,'não se deixe convencer nem ouça o que ele diz. Não tenha piedade nem compaixão dele e não o proteja.'),(160804,6,5,13,9,'Você terá que matá-lo. Seja a sua mão a primeira a levantar-se para matá-lo, e depois as mãos de todo o povo.'),(160805,6,5,13,10,'Apedreje-o até à morte, porque tentou desviá-lo do Senhor, o seu Deus, que o tirou do Egito, da terra da escravidão.'),(160806,6,5,13,11,'Então todo o Israel saberá disso; todos temerão e ninguém tornará a cometer uma maldade dessas.'),(160807,6,5,13,12,'Se vocês ouvirem dizer que numa das cidades que o Senhor, o seu Deus, lhes dá para nelas morarem,'),(160808,6,5,13,13,'surgiram homens perversos e desviaram os seus habitantes, dizendo: \"Vamos adorar outros deuses! \", deuses que vocês não conhecem,'),(160809,6,5,13,14,'vocês deverão verificar e investigar. Se for verdade e ficar comprovado que se praticou esse ato detestável entre vocês,'),(160810,6,5,13,15,'matem ao fio da espada todos os que viverem naquela cidade. Destruam totalmente a cidade, matando tanto os seus habitantes quanto os seus animais.'),(160811,6,5,13,16,'Ajuntem todos os despojos no meio da praça pública e queimem totalmente a cidade e todos os seus despojos, como oferta ao Senhor, ao seu Deus. Fique ela em ruínas para sempre, e nunca mais seja reconstruída.'),(160812,6,5,13,17,'Não seja encontrado em suas mãos nada do que foi destinado à destruição, para que o Senhor se afaste do fogo da sua ira; terá misericórdia e compaixão de vocês, e os fará multiplicar, conforme prometeu sob juramento aos seus antepassados,'),(160813,6,5,13,18,'somente se obedecerem ao Senhor, ao seu Deus, guardando todos os seus mandamentos, que lhes estou dando, e fazendo o que é justo aos seus olhos.'),(160814,6,5,14,1,'Vocês são os filhos do Senhor, do seu Deus. Não façam cortes no corpo nem rapem a frente da cabeça por causa dos mortos,'),(160815,6,5,14,2,'pois vocês são povo consagrado ao Senhor, ao seu Deus. Dentre todos os povos da face da terra, o Senhor os escolheu para serem o seu tesouro pessoal.'),(160816,6,5,14,3,'Não comam nada que seja proibido.'),(160817,6,5,14,4,'São estes os animais que vocês podem comer: o boi, a ovelha, o bode,'),(160818,6,5,14,5,'o veado, a gazela, a corça, o bode montês, o antílope, o bode selvagem e a ovelha montês.'),(160819,6,5,14,6,'Vocês poderão comer qualquer animal que tenha o casco fendido e dividido em duas unhas e que rumine.'),(160820,6,5,14,7,'Contudo, dos que ruminam ou têm o casco fendido, vocês não poderão comer o camelo, o coelho e o rato silvestre. Embora ruminem, não têm casco fendido; são impuros para vocês.'),(160821,6,5,14,8,'O porco também é impuro; embora tenha casco fendido, não rumina. Vocês não poderão comer a carne deles nem tocar em seus cadáveres.'),(160822,6,5,14,9,'De todas as criaturas que vivem nas águas vocês poderão comer as que possuem barbatanas e escamas.'),(160823,6,5,14,10,'Mas não poderão comer nenhuma criatura que não tiver barbatanas nem escamas; é impura para vocês.'),(160824,6,5,14,11,'Vocês poderão comer qualquer ave pura.'),(160825,6,5,14,12,'Mas estas vocês não poderão comer: a águia, o urubu, a águia-marinha,'),(160826,6,5,14,13,'o milhafre, qualquer espécie de falcão,'),(160827,6,5,14,14,'qualquer espécie de corvo,'),(160828,6,5,14,15,'a coruja-de-chifre, a coruja-de-orelha-pequena, a coruja-orelhuda, qualquer espécie de gavião,'),(160829,6,5,14,16,'o mocho, o corujão, a coruja-branca,'),(160830,6,5,14,17,'a coruja-do-deserto, o abutre, a coruja-pescadora,'),(160831,6,5,14,18,'a cegonha, qualquer tipo de garça, a poupa e o morcego.'),(160832,6,5,14,19,'Todas as pequenas criaturas que enxameiam e têm asas são impuras para vocês; não as comam.'),(160833,6,5,14,20,'Mas qualquer criatura que têm asas, sendo pura, vocês poderão comer.'),(160834,6,5,14,21,'Não comam nada que encontrarem morto. Vocês poderão dá-lo a um estrangeiro residente de qualquer cidade de vocês, e ele poderá comê-lo, ou vocês poderão vendê-lo a outros estrangeiros. Mas vocês são povo consagrado ao Senhor, ao seu Deus. Não cozinhem o cabrito no leite da própria mãe.'),(160835,6,5,14,22,'Separem o dízimo de tudo o que a terra produzir anualmente.'),(160836,6,5,14,23,'Comam o dízimo do cereal, do vinho novo e do azeite, e a primeira cria de todos os seus rebanhos na presença do Senhor, o seu Deus, no local que ele escolher como habitação do seu Nome, para que aprendam a temer sempre o Senhor, o seu Deus.'),(160837,6,5,14,24,'Mas, se o local for longe demais e vocês tiverem sido abençoados pelo Senhor, pelo seu Deus, e não puderem carregar o dízimo, pois o local escolhido pelo Senhor para ali pôr o seu Nome é longe demais,'),(160838,6,5,14,25,'troquem o dízimo por prata, e levem a prata ao local que o Senhor, o seu Deus, tiver escolhido.'),(160839,6,5,14,26,'Com prata comprem o que quiserem: bois, ovelhas, vinho ou outra bebida fermentada, ou qualquer outra coisa que desejarem. Então juntamente com suas famílias comam e alegrem-se ali, na presença do Senhor, do seu Deus.'),(160840,6,5,14,27,'E nunca se esqueçam dos levitas que vivem em suas cidades, pois eles não possuem propriedade nem herança próprias.'),(160841,6,5,14,28,'Ao final de cada três anos, tragam todos os dízimos da colheita do terceiro ano e armazene-os em sua própria cidade,'),(160842,6,5,14,29,'para que os levitas, que não possuem propriedade nem herança, e os estrangeiros, os órfãos e as viúvas que vivem na sua cidade venham comer e saciar-se, e para que o Senhor, o seu Deus, o abençoe em todo o trabalho das suas mãos.'),(160843,6,5,15,1,'No final de cada sete anos as dívidas deverão ser canceladas.'),(160844,6,5,15,2,'Isso deverá ser feito da seguinte forma: Todo credor cancelará o empréstimo que fez ao seu próximo. Nenhum israelita exigirá pagamento de seu próximo ou de seu parente, porque foi proclamado o tempo do Senhor para o cancelamento das dívidas.'),(160845,6,5,15,3,'Vocês poderão exigir pagamento do estrangeiro, mas terão que cancelar qualquer dívida de seus irmãos israelitas.'),(160846,6,5,15,4,'Assim, não deverá haver pobre algum no meio de vocês, pois na terra que o Senhor, o seu Deus, lhes está dando como herança para que dela tomem posse, ele os abençoará ricamente,'),(160847,6,5,15,5,'contanto que obedeçam em tudo ao Senhor, ao seu Deus, e colocarem em prática toda esta lei que hoje lhes estou dando.'),(160848,6,5,15,6,'Pois o Senhor, o seu Deus, os abençoará conforme prometeu, e vocês emprestarão a muitas nações, mas de nenhuma tomarão emprestado. Vocês dominarão muitas nações, mas por nenhuma serão dominados.'),(160849,6,5,15,7,'Se houver algum israelita pobre em qualquer das cidades da terra que o Senhor, o seu Deus, lhe está dando, não endureçam o coração, nem fechem a mão para com o seu irmão pobre.'),(160850,6,5,15,8,'Ao contrário, tenham mão aberta e emprestem-lhe liberalmente o que ele precisar.'),(160851,6,5,15,9,'Cuidado! Que nenhum de vocês alimente este pensamento ímpio: \"O sétimo ano, o ano do cancelamento das dívidas, está se aproximando, e não quero ajudar o meu irmão pobre\". Ele poderá apelar para o Senhor contra você, e você será culpado pelo pecado.'),(160852,6,5,15,10,'Dê-lhe generosamente, e sem relutância no coração; pois, por isso, o Senhor, o seu Deus, o abençoará em todo o seu trabalho e em tudo o que você fizer.'),(160853,6,5,15,11,'Sempre haverá pobres na terra. Portanto, eu lhe ordeno que abra o coração para o seu irmão israelita, tanto para o pobre como para o necessitado de sua terra.'),(160854,6,5,15,12,'Se seu concidadão hebreu, homem ou mulher, vender-se a você e servi-lo seis anos, no sétimo ano dê-lhe a liberdade.'),(160855,6,5,15,13,'E, quando o fizer, não o mande embora de mãos vazias.'),(160856,6,5,15,14,'Dê-lhe com generosidade dos animais do seu rebanho, do produto da sua eira e do seu lagar. Dê-lhe conforme a bênção que o Senhor, o seu Deus, lhe tem dado.'),(160857,6,5,15,15,'Lembre-se de que você foi escravo no Egito e que o Senhor, o seu Deus, o redimiu. É por isso que hoje lhe dou essa ordem.'),(160858,6,5,15,16,'Mas se o seu escravo lhe disser que não quer deixá-lo, porque ama você e sua família e não tem falta de nada,'),(160859,6,5,15,17,'então apanhe um furador e fure a orelha dele contra a porta, e ele se tornará seu escravo para o resto da vida. Faça o mesmo com a sua escrava.'),(160860,6,5,15,18,'Não se sinta prejudicado ao libertar o seu escravo, pois o serviço que ele prestou a você nesses seis anos custou a metade do serviço de um trabalhador contratado. Além disso, o Senhor, o seu Deus, o abençoará em tudo o que você fizer.'),(160861,6,5,15,19,'Separe para o Senhor, para o seu Deus, todo primeiro macho de todos os seus rebanhos. Não use a primeira cria das suas vacas para trabalhar, nem tosquie a primeira cria das suas ovelhas.'),(160862,6,5,15,20,'Todo ano você e a sua família as comerão na presença do Senhor, do seu Deus, no local que ele escolher.'),(160863,6,5,15,21,'Se o animal tiver defeito, ou for manco ou cego, ou tiver qualquer outro defeito grave, você não poderá sacrificá-lo ao Senhor, ao seu Deus.'),(160864,6,5,15,22,'Coma-o na cidade onde estiver morando. Tanto o cerimonialmente impuro quanto o puro o comerão, como se come a carne da gazela ou do veado.'),(160865,6,5,15,23,'Mas não poderá comer o sangue; derrame-o no chão como se fosse água.'),(160866,6,5,16,1,'Observem o mês de abibe e celebrem a Páscoa do Senhor, do seu Deus, pois no mês de abibe, de noite, ele os tirou do Egito.'),(160867,6,5,16,2,'Ofereçam como sacrifício da Páscoa ao Senhor, ao seu Deus, um animal dos rebanhos de bois ou de ovelhas no local que o Senhor escolher para habitação do seu Nome.'),(160868,6,5,16,3,'Não o comam com pão fermentado, mas durante sete dias comam pães sem fermento, o pão da aflição, pois foi às pressas que vocês saíram do Egito, para que todos os dias da sua vida vocês se lembrem da época em que saíram do Egito.'),(160869,6,5,16,4,'Durante sete dias, não permitam que seja encontrado fermento com vocês em toda a sua terra. Tampouco permitam que alguma carne sacrificada à tarde do primeiro dia permaneça até a manhã seguinte.'),(160870,6,5,16,5,'Não ofereçam o sacrifício da Páscoa em nenhuma das cidades que o Senhor, o seu Deus, lhe der;'),(160871,6,5,16,6,'sacrifique-a apenas no local que ele escolher para habitação do seu Nome. Ali vocês oferecerão o sacrifício da Páscoa à tarde, ao pôr-do-sol, na data da sua partida do Egito.'),(160872,6,5,16,7,'Vocês cozinharão a carne do animal e a comerão no local que o Senhor, o seu Deus, escolher. E, pela manhã, cada um de vocês voltará para a sua tenda.'),(160873,6,5,16,8,'Durante seis dias comam pão sem fermento, e no sétimo dia façam uma assembléia em honra do Senhor, ao seu Deus; não façam trabalho algum.'),(160874,6,5,16,9,'Contem sete semanas a partir da época em que vocês começarem a colheita do cereal.'),(160875,6,5,16,10,'Celebrem então a festa das semanas ao Senhor, ao seu Deus, e tragam uma oferta voluntária conforme às bênçãos recebidas do Senhor, do seu Deus.'),(160876,6,5,16,11,'E alegrem-se perante o Senhor, o seu Deus, no local que ele escolher para habitação do seu Nome, junto com os seus filhos e as suas filhas, os seus servos e as suas servas, os levitas que vivem na sua cidade, os estrangeiros, os órfãos e as viúvas que vivem com vocês.'),(160877,6,5,16,12,'Lembrem-se de que vocês foram escravos no Egito e obedeçam fielmente a estes decretos.'),(160878,6,5,16,13,'Celebrem também a festa das cabanas durante sete dias, depois que ajuntarem o produto da eira e do lagar.'),(160879,6,5,16,14,'Alegrem-se nessa festa com os seus filhos e as suas filhas, os seus servos e as suas servas, os levitas, os estrangeiros, os órfãos e as viúvas que vivem na sua cidade.'),(160880,6,5,16,15,'Durante sete dias celebrem a festa, dedicada ao Senhor, ao seu Deus, no local que o Senhor escolher. Pois o Senhor, o seu Deus, os abençoará em toda a sua colheita e em todo o trabalho de suas mãos, e a sua alegria será completa.'),(160881,6,5,16,16,'Três vezes por ano todos os seus homens se apresentarão ao Senhor, ao seu Deus, no local que ele escolher, por ocasião da festa dos pães sem fermento, da festa das semanas e da festa das cabanas. Nenhum deles deverá apresentar-se ao Senhor de mãos vazias:'),(160882,6,5,16,17,'cada um de vocês trará uma dádiva conforme as bênçãos recebidas do Senhor, do seu Deus.'),(160883,6,5,16,18,'Nomeiem juízes e oficiais para cada uma de suas tribos em todas as cidades que o Senhor, o seu Deus, lhes dá, para que eles julguem o povo com justiça.'),(160884,6,5,16,19,'Não pervertam a justiça nem mostrem parcialidade. Não aceitem suborno, pois o suborno cega até os sábios e prejudica a causa dos justos.'),(160885,6,5,16,20,'Siga única e exclusivamente a justiça, para que tenham vida e tomem posse da terra que o Senhor, o seu Deus, lhes dá.'),(160886,6,5,16,21,'Não ergam nenhum poste sagrado além do altar que construírem em honra do Senhor, do seu Deus,'),(160887,6,5,16,22,'e não levantem nenhuma coluna sagrada, pois isto é detestável para o Senhor, o seu Deus.'),(160888,6,5,17,1,'Não sacrifiquem para o Senhor, o seu Deus, um boi ou uma ovelha que tenha qualquer defeito ou imperfeição; isso seria detestável para ele.'),(160889,6,5,17,2,'Se um homem ou uma mulher que vive, numa das cidades que o Senhor lhes dá, for encontrado fazendo o que o Senhor, o seu Deus, reprova, violando a sua aliança,'),(160890,6,5,17,3,'e, desobedecendo ao meu mandamento, estiver adorando outros deuses, prostrando-se diante deles, ou diante do sol, ou diante da lua, ou diante das estrelas do céu,'),(160891,6,5,17,4,'e vocês ficarem sabendo disso, investiguem o caso a fundo. Se for verdade e ficar comprovado que se fez tal abominação em Israel,'),(160892,6,5,17,5,'levem o homem ou a mulher que tiver praticado esse pecado à porta da sua cidade e apedreje-o até morrer.'),(160893,6,5,17,6,'Pelo depoimento de duas ou três testemunhas tal pessoa poderá ser morta, mas ninguém será morto pelo depoimento de uma única testemunha.'),(160894,6,5,17,7,'As mãos das testemunhas serão as primeiras a proceder à sua execução, e depois as mãos de todo o povo. Eliminem o mal do meio de vocês.'),(160895,6,5,17,8,'Se para os seus tribunais vierem casos difíceis demais de julgar, sejam crimes de sangue, litígios ou agressões, dirijam-se ao local escolhido pelo Senhor, o seu Deus,'),(160896,6,5,17,9,'e procurem os sacerdotes levitas e o juiz que estiver exercendo o cargo na ocasião. Apresentem-lhes o caso, e eles lhes darão o veredicto.'),(160897,6,5,17,10,'Procedam de acordo com a decisão que eles proclamarem no local que o Senhor escolher. Tratem de fazer tudo o que eles ordenarem.'),(160898,6,5,17,11,'Procedam de acordo com a sentença e as orientações que eles lhes derem. Não se desviem daquilo que eles lhes determinarem, nem para a direita, nem para a esquerda.'),(160899,6,5,17,12,'Mas quem agir com rebeldia contra o juiz ou contra o sacerdote que ali estiver no serviço do Senhor, terá que ser morto. Eliminem o mal do meio de Israel.'),(160900,6,5,17,13,'Assim, todo o povo temerá e não ousará mais agir com rebeldia.'),(160901,6,5,17,14,'Se quando entrarem na terra que o Senhor, o seu Deus, lhes dá, tiverem tomado posse dela, nela tiverem se estabelecido, vocês disserem: \"Queremos um rei que nos governe, como têm todas as nações vizinhas\",'),(160902,6,5,17,15,'tenham o cuidado de nomear o rei que o Senhor, o seu Deus, escolher. Ele deve vir dentre os seus próprios irmãos israelitas. Não coloquem um estrangeiro como rei, alguém que não seja israelita.'),(160903,6,5,17,16,'Esse rei, porém, não deverá adquirir muitos cavalos, nem fazer o povo voltar ao Egito para conseguir mais cavalos, pois o Senhor lhes disse: \"Jamais voltem por este caminho\".'),(160904,6,5,17,17,'Ele não deverá tomar para si muitas mulheres; se o fizer, desviará o seu coração. Também não deverá acumular muita prata e muito ouro.'),(160905,6,5,17,18,'Quando subir ao trono do seu reino, mandará fazer num rolo, uma cópia da lei, que está aos cuidados dos sacerdotes levitas para o seu próprio uso.'),(160906,6,5,17,19,'Trará sempre essa cópia consigo e terá que lê-la todos os dias da sua vida, para que aprenda a temer o Senhor, o seu Deus, e a cumprir fielmente todas as palavras desta lei, e todos estes decretos.'),(160907,6,5,17,20,'Isso fará que ele não se considere superior aos seus irmãos israelitas e a não se desvie da lei, nem para a direita, nem para a esquerda. Assim prolongará o seu reinado sobre Israel, bem como o dos seus descendentes.'),(160908,6,5,18,1,'Os sacerdotes levitas e todo o restante da tribo de Levi, não terão posse nem herança em Israel. Viverão das ofertas sacrificadas para o Senhor, preparadas no fogo, pois esta é a sua herança.'),(160909,6,5,18,2,'Não terão herança alguma entre os seus compatriotas; o Senhor é a sua herança, conforme lhes prometeu.'),(160910,6,5,18,3,'Quando o povo sacrificar um novilho ou uma ovelha, os sacerdotes receberão a porção devida: o espádua, as queixadas e o estômago.'),(160911,6,5,18,4,'Vocês terão que dar-lhes as primícias do trigo, do vinho e do azeite, e a primeira lã da tosquia das ovelhas,'),(160912,6,5,18,5,'pois, de todas as tribos, o Senhor, o seu Deus, escolheu os levitas e os seus descendentes para estarem na presença do Senhor, e para ministrarem sempre em seu nome.'),(160913,6,5,18,6,'Se um levita que estiver morando em qualquer cidade de Israel, desejar ir ao local escolhido pelo Senhor,'),(160914,6,5,18,7,'poderá ministrar em nome do Senhor, do seu Deus, à semelhança de todos os outros levitas que ali servem na presença do Senhor.'),(160915,6,5,18,8,'Ele receberá uma porção de alimento igual à dos outros levitas; além disso, ficará com o que receber com a venda dos bens da sua família.'),(160916,6,5,18,9,'Quando entrarem na terra que o Senhor, o seu Deus, lhes dá, não procurem imitar as coisas repugnantes que as nações de lá praticam.'),(160917,6,5,18,10,'Não permitam que se ache alguém entre vocês que queime em sacrifício o seu filho ou a sua filha; que pratique adivinhação, ou dedique-se à magia, ou faça presságios, ou pratique feitiçaria'),(160918,6,5,18,11,'ou faça encantamentos; que seja médium ou espírita ou que consulte os mortos.'),(160919,6,5,18,12,'O Senhor têm repugnância por quem pratica essas coisas, e é por causa dessas abominações que o Senhor, o seu Deus, vai expulsar aquelas nações da presença de vocês.'),(160920,6,5,18,13,'Permaneçam inculpáveis perante o Senhor, o seu Deus.'),(160921,6,5,18,14,'As nações que vocês vão expulsar dão ouvidos aos que praticam magia e adivinhação. Mas, a vocês, o Senhor, o seu Deus, não permitiu tais práticas.'),(160922,6,5,18,15,'O Senhor, o seu Deus, levantará do meio de seus próprios irmãos um profeta como eu; ouçam-no.'),(160923,6,5,18,16,'Pois foi isso que pediram ao Senhor, ao seu Deus, em Horebe, no dia em que se reuniram, quando disseram: \"Não queremos ouvir a voz do Senhor, do nosso Deus, nem ver o seu grande fogo, se não morreremos! \"'),(160924,6,5,18,17,'O Senhor me disse: \"Eles têm razão!'),(160925,6,5,18,18,'Levantarei do meio dos seus irmãos um profeta como você; porei minhas palavras na sua boca, e ele lhes dirá tudo o que eu lhe ordenar.'),(160926,6,5,18,19,'Se alguém não ouvir as minhas palavras, que o profeta falará em meu nome, eu mesmo lhe pedirei contas.'),(160927,6,5,18,20,'Mas o profeta que ousar falar em meu nome alguma coisa que não lhe ordenei, ou que falar em nome de outros deuses, terá que ser morto\".'),(160928,6,5,18,21,'Mas vocês perguntem a si mesmos: \"Como saberemos se uma mensagem não vem do Senhor? \"'),(160929,6,5,18,22,'Se o que o profeta proclamar em nome do Senhor não acontecer nem se cumprir, essa mensagem não vem do Senhor. Aquele profeta falou com presunção. Não tenham medo dele.'),(160930,6,5,19,1,'Quando o Senhor, o seu Deus, tiver destruído as nações cuja terra lhes dá, e quando vocês as expulsarem e ocuparem as cidades e as casas dessas nações,'),(160931,6,5,19,2,'separem três cidades de refúgio na parte central da terra que o Senhor, o seu Deus, está dando a vocês para que dela tomem posse.'),(160932,6,5,19,3,'Dividam em três partes a terra que o Senhor, o seu Deus, lhe está dando como herança e façam nela acessos, para que aquele que matar alguém possa fugir para lá.'),(160933,6,5,19,4,'Este é o caso em que um homem que matar outro poderá fugir para lá para salvar a vida: se matar o seu próximo sem intenção, sem que houvesse inimizade entre eles.'),(160934,6,5,19,5,'Por exemplo, se um homem for com o seu amigo cortar lenha na floresta e, ao levantar o machado para derrubar uma árvore, o ferro escapar e atingir o seu amigo e matá-lo, ele poderá fugir para uma daquelas cidades para salvar a vida.'),(160935,6,5,19,6,'Do contrário, o vingador da vítima poderia persegui-lo enfurecido e alcançá-lo, caso a distância fosse grande demais, e poderia matá-lo, muito embora este não merecesse morrer, pois não havia inimizade entre ele e o seu próximo.'),(160936,6,5,19,7,'É por isso que lhe ordeno que separe três cidades.'),(160937,6,5,19,8,'Se o Senhor, o seu Deus, aumentar o seu território, como prometeu sob juramento aos seus antepassados, e lhe der toda a terra que prometeu a eles,'),(160938,6,5,19,9,'separem então mais três cidades. Isso acontecerá se vocês obedecerem fielmente a toda esta lei que hoje lhes ordeno: amar o Senhor, o seu Deus, e sempre andar nos seus caminhos.'),(160939,6,5,19,10,'Façam isso para que não se derrame sangue inocente na sua terra, a qual o Senhor, o seu Deus, lhes dá por herança, e para que não sejam culpados de derramamento de sangue.'),(160940,6,5,19,11,'Mas, se alguém odiar o seu próximo, ficar à espreita dele, atacá-lo e matá-lo, e fugir para uma dessas cidades,'),(160941,6,5,19,12,'as autoridades da sua cidade mandarão buscá-lo nas cidade de refúgio, e o entregarão nas mãos do vingador da vítima, para que morra.'),(160942,6,5,19,13,'Não tenham piedade dele. Eliminem de Israel a culpa pelo derramamento de sangue inocente, para que tudo lhes vá bem.'),(160943,6,5,19,14,'Não mudem os marcos de divisa da propriedade do seu vizinho, que os seus colocaram na herança que receberão na terra que o Senhor, o seu Deus, lhes dá para que dela tomem posse.'),(160944,6,5,19,15,'Uma só testemunha não é suficiente para condenar alguém de algum crime ou delito. Qualquer acusação precisa ser confirmada pelo depoimento de duas ou três testemunhas.'),(160945,6,5,19,16,'Se uma testemunha falsa quiser acusar um homem de algum crime,'),(160946,6,5,19,17,'os dois envolvidos na questão deverão apresentar-se ao Senhor, diante dos sacerdotes e juízes que estiverem exercendo o cargo naquela ocasião.'),(160947,6,5,19,18,'Os juízes investigarão o caso e, se ficar provado que a testemunha mentiu e deu falso testemunho contra o seu próximo,'),(160948,6,5,19,19,'dêem-lhe a punição que ele planejava para o seu irmão. Eliminem o mal do meio de vocês.'),(160949,6,5,19,20,'O restante do povo saberá disso e terá medo, e nunca mais se fará uma coisa dessas entre vocês.'),(160950,6,5,19,21,'Não tenham piedade. Exijam vida por vida, olho por olho, dente por dente, mão por mão, pé por pé.'),(160951,6,5,20,1,'Quando vocês forem à guerra contra os seus inimigos e virem cavalos e carros, e um exército maior do que o seu, não tenham medo, pois o Senhor, o seu Deus, que os tirou do Egito, estará com vocês.'),(160952,6,5,20,2,'Quando chegar a hora da batalha, o sacerdote virá à frente e dirá ao exército:'),(160953,6,5,20,3,'\"Ouça, ó Israel. Hoje vocês vão lutar contra os inimigos. Não se desanimem nem tenham medo; não fiquem apavorados nem aterrorizados por causa deles,'),(160954,6,5,20,4,'pois o Senhor, o seu Deus, os acompanhará e lutará por vocês contra os inimigos, para lhes dar a vitória\".'),(160955,6,5,20,5,'Os oficiais dirão ao exército: \"Há alguém que construiu uma casa e ainda não a dedicou? Volte ele para sua casa, para que não morra na guerra e outro a dedique.'),(160956,6,5,20,6,'Há alguém que plantou uma vinha e ainda não desfrutou dela? Volte ele para sua casa, para que não morra na guerra e outro desfrute da vinha.'),(160957,6,5,20,7,'Há alguém comprometido para casar-se que ainda não recebeu sua mulher? Volte ele para sua casa, para que não morra na guerra e outro case-se com ela\".'),(160958,6,5,20,8,'Por fim os oficiais acrescentarão: \"Alguém está com medo e não tem coragem? Volte ele para sua casa, para que os seus irmãos israelitas também não fiquem desanimados\".'),(160959,6,5,20,9,'Quando os oficiais terminarem de falar ao exército, designarão chefes para comandar as tropas.'),(160960,6,5,20,10,'Quando vocês avançarem para atacar uma cidade, enviem-lhe primeiro uma proposta de paz.'),(160961,6,5,20,11,'Se os seus habitantes aceitarem, e abrirem suas portas, serão seus escravos e se sujeitarão a trabalhos forçados.'),(160962,6,5,20,12,'Mas se eles recusarem a paz e entrarem em guerra contra vocês, sitiem a cidade.'),(160963,6,5,20,13,'Quando o Senhor, o seu Deus, entregá-la em suas mãos, matem ao fio da espada todos os homens que nela houver.'),(160964,6,5,20,14,'Mas as mulheres, as crianças, os rebanhos e tudo o que acharem na cidade, será de vocês; vocês poderão ficar com os despojos dos seus inimigos dados pelo Senhor, o seu Deus.'),(160965,6,5,20,15,'É assim que vocês tratarão todas as cidades distantes que não pertencem às nações vizinhas de vocês.'),(160966,6,5,20,16,'Contudo, nas cidades das nações que o Senhor, o seu Deus, lhes dá por herança, não deixem vivo nenhuma alma.'),(160967,6,5,20,17,'Conforme a ordem do Senhor, o seu Deus, destruam totalmente os hititas, os amorreus, os cananeus, os ferezeus, os heveus e os jebuseus.'),(160968,6,5,20,18,'Se não, eles os ensinarão a praticar todas as coisas repugnantes que eles fazem quando adoram os seus deuses, e vocês pecarão contra o Senhor, contra o seu Deus.'),(160969,6,5,20,19,'Quando sitiarem uma cidade por um longo período, lutando contra ela para conquistá-la, não destruam as árvores dessa cidade a golpes de machado, pois vocês poderão comer as suas frutas. Não as derrubem. Por acaso as árvores são gente, para que vocês as sitiem?'),(160970,6,5,20,20,'Entretanto, poderão derrubar as árvores que vocês sabem que não são frutíferas, para utilizá-las em obras que ajudem o cerco, até que caia a cidade que está em guerra contra vocês.'),(160971,6,5,21,1,'Se alguém for encontrado morto no campo, na terra que o Senhor, o seu Deus, lhes dá para dela tomarem posse, sem que se saiba quem o matou,'),(160972,6,5,21,2,'as autoridades e os juízes sairão e medirão a distância do corpo até as cidades vizinhas.'),(160973,6,5,21,3,'Então as autoridades da cidade mais próxima do corpo apanharão uma novilha que nunca foi usada no trabalho e sobre a qual nunca foi posto jugo'),(160974,6,5,21,4,'e a levarão a um vale de terras nunca aradas nem semeadas e onde haja um ribeiro de águas perenes. Vocês quebrarão o pescoço da novilha.'),(160975,6,5,21,5,'Depois, os sacerdotes, descendentes de Levi, se aproximarão, pois o Senhor, o seu Deus, os escolheu para ministrarem e para pronunciarem bênçãos em nome do Senhor e resolverem todos os casos de litígio e de violência.'),(160976,6,5,21,6,'Então todas as autoridades da cidade mais próxima do corpo lavarão as mãos sobre a novilha cujo pescoço foi quebrado no vale,'),(160977,6,5,21,7,'e declararão: \"As nossas mãos não derramaram este sangue, nem os nossos olhos viram quem fez isso.'),(160978,6,5,21,8,'Aceita, Senhor, esta propiciação em favor do teu povo Israel, a quem resgataste, e não consideres o teu povo culpado do sangue de um inocente\". Assim a culpa do derramamento de sangue será propiciada.'),(160979,6,5,21,9,'Desse modo vocês eliminarão de vocês mesmos a culpa pelo derramamento de sangue inocente, pois fizeram o que o Senhor aprova.'),(160980,6,5,21,10,'Quando vocês guerrearem contra os seus inimigos e o Senhor, o seu Deus, os entregar em suas mãos e vocês fizerem prisioneiros,'),(160981,6,5,21,11,'um de vocês poderá ver entre eles uma mulher muito bonita, agradar-se dela e tomá-la como esposa.'),(160982,6,5,21,12,'Leve-a para casa; ela rapará a cabeça, cortará as unhas'),(160983,6,5,21,13,'e se desfará das roupas que estava usando quando foi capturada. Ficará em casa e pranteará seu pai e sua mãe um mês inteiro. Depois você poderá chegar-se a ela e ser o seu marido, e ela será sua mulher.'),(160984,6,5,21,14,'Se você já não se agradar dela, deixe-a ir para onde quiser, mas não poderá vendê-la nem tratá-la como escrava, pois você a desonrou.'),(160985,6,5,21,15,'Se um homem tiver duas mulheres e preferir uma delas, e ambas lhe derem filhos, e o filho mais velho for filho da mulher que ele não prefere,'),(160986,6,5,21,16,'quando der a herança de sua propriedade aos filhos, não poderá dar os direitos do filho mais velho ao filho da mulher preferida, se o filho da mulher que ele não prefere for de fato o mais velho.'),(160987,6,5,21,17,'Ele terá que reconhecer o filho da mulher que ele não prefere como filho mais velho, dando-lhe porção dupla de tudo o que possui. Aquele filho é o primeiro sinal da força de seu pai e o direito do filho mais velho lhe pertence.'),(160988,6,5,21,18,'Se um homem tiver um filho obstinado e rebelde que não obedece a seu pai nem à sua mãe e não os escuta quando o disciplinam,'),(160989,6,5,21,19,'o pai e a mãe o levarão aos líderes da sua comunidade, à porta da cidade,'),(160990,6,5,21,20,'e dirão aos líderes: \"Este nosso filho é obstinado e rebelde. Não nos obedece! É devasso e vive bêbado\".'),(160991,6,5,21,21,'Então todos os homens da cidade o apedrejarão até à morte. Eliminem o mal do meio de vocês. Todo o Israel saberá disso e temerá.'),(160992,6,5,21,22,'Se um homem culpado de um crime que mereça a morte for morto e pendurado num madeiro,'),(160993,6,5,21,23,'não deixem o corpo no madeiro durante a noite. Enterrem-no naquele mesmo dia, porque qualquer que for pendurado num madeiro está debaixo da maldição de Deus. Não contaminem a terra que o Senhor, o seu Deus, lhes dá por herança.'),(160994,6,5,22,1,'Se o boi ou a ovelha de um israelita se extraviar e você o vir, não ignore o fato, mas faça questão de levar o animal de volta ao dono.'),(160995,6,5,22,2,'Se este não morar perto de você ou se você não conhecê-lo, leve o animal para casa e fique com ele até que seu compatriota venha procurá-lo e você possa devolvê-lo.'),(160996,6,5,22,3,'Faça o mesmo com o jumento, com a capa e com qualquer coisa perdida que encontrar. Não ignore o fato.'),(160997,6,5,22,4,'Se você vir o jumento ou o boi de um israelita caído no caminho, não o ignore. Ajude-o a pôr o animal em pé.'),(160998,6,5,22,5,'A mulher não usará roupas de homem, e o homem não usará roupas de mulher, pois o Senhor, o seu Deus, tem aversão por todo aquele que assim procede.'),(160999,6,5,22,6,'Se você passar por um ninho de passarinho junto ao caminho, seja numa árvore ou no chão, e a mãe estiver sobre os filhotes ou sobre os ovos, não apanhe a mãe com os filhotes.'),(161000,6,5,22,7,'Você poderá apanhar os filhotes, mas deixe a mãe solta, para que tudo vá bem com você e você tenha vida longa.'),(161001,6,5,22,8,'Quando algum de vocês construir uma casa nova, faça um parapeito em torno do terraço, para que não traga sobre a sua casa a culpa pelo derramamento de sangue inocente, caso alguém caia do terraço.'),(161002,6,5,22,9,'Não plantem dois tipos de semente em sua vinha; se o fizerem, tanto a semente que plantarem como o fruto da vinha estarão contaminados.'),(161003,6,5,22,10,'Não arem a terra usando um boi e um jumento sob o mesmo jugo.'),(161004,6,5,22,11,'Não usem roupas de lã e de linho misturados no mesmo tecido.'),(161005,6,5,22,12,'Façam borlas nas quatro pontas do manto que vocês usam para cobrir-se.'),(161006,6,5,22,13,'Se um homem casar-se e, depois de deitar-se com a mulher, rejeitá-la'),(161007,6,5,22,14,'e falar mal dela e difamá-la, dizendo: \"Casei-me com esta mulher, mas quando me cheguei a ela, descobri que não era mais virgem\",'),(161008,6,5,22,15,'o pai e a mãe da moça trarão aos líderes da cidade, junto à porta, a prova da sua virgindade.'),(161009,6,5,22,16,'Então o pai da moça dirá aos líderes: \"Dei a minha filha em casamento a este homem, mas ele a rejeita.'),(161010,6,5,22,17,'Ele também a difamou e disse: ´Descobri que a sua filha não era virgem`. Mas aqui está a prova da virgindade da minha filha\". Então os pais dela apresentarão a prova aos líderes da cidade,'),(161011,6,5,22,18,'e eles castigarão o homem.'),(161012,6,5,22,19,'Aplicarão a ele a multa de cem peças de prata, que serão dados ao pai da moça, pois esse homem prejudicou a reputação de uma virgem israelita. E ele não poderá divorciar-se dela enquanto viver.'),(161013,6,5,22,20,'Se, contudo, a acusação for verdadeira e não se encontrar prova de virgindade da moça,'),(161014,6,5,22,21,'ela será levada à porta da casa do seu pai e ali os homens da sua cidade a apedrejarão até à morte. Ela cometeu um ato vergonhoso em Israel, prostituindo-se enquanto estava na casa de seu pai. Eliminem o mal do meio de vocês.'),(161015,6,5,22,22,'Se um homem for surpreendido deitado com a mulher de outro, os dois terão que morrer, o homem e a mulher com quem se deitou. Eliminem o mal do meio de Israel.'),(161016,6,5,22,23,'Se numa cidade um homem se encontrar com uma jovem prometida em casamento e se deitar com ela,'),(161017,6,5,22,24,'levem os dois à porta daquela cidade e apedrejem-nos até à morte: a moça porque estava na cidade e não gritou por socorro, e o homem porque desonrou a mulher doutro homem. Eliminem o mal do meio de vocês.'),(161018,6,5,22,25,'Se, contudo, um homem encontrar no campo uma jovem prometida em casamento e a forçar, somente o homem morrerá.'),(161019,6,5,22,26,'Não façam nada, pois ela não cometeu pecado algum que mereça a morte. Este caso é semelhante ao daquele que ataca e mata o seu próximo,'),(161020,6,5,22,27,'pois o homem encontrou a moça virgem no campo, e, ainda que a jovem prometida em casamento gritasse, ninguém poderia socorrê-la.'),(161021,6,5,22,28,'Se um homem se encontrar com uma moça sem compromisso de casamento e a violentar, e eles forem descobertos,'),(161022,6,5,22,29,'ele pagará ao pai da moça cinqüenta peças de prata. Terá que casar-se com a moça, pois a violentou. Jamais poderá divorciar-se dela.'),(161023,6,5,22,30,'Nenhum homem poderá tomar por mulher a mulher do seu pai, pois isso desonraria a cama de seu pai.'),(161024,6,5,23,1,'Qualquer que tenha os testículos esmagados ou tenha amputado o membro viril, não poderá entrar na assembléia do Senhor.'),(161025,6,5,23,2,'Quem nasceu de união ilícita não poderá entrar na assembléia do Senhor, como também os seus descendentes, até a décima geração.'),(161026,6,5,23,3,'Nenhum amonita ou moabita ou qualquer dos seus descendentes, até a décima geração, poderá entrar na assembléia do Senhor.'),(161027,6,5,23,4,'Pois eles não vieram encontrar-se com vocês com pão e água no caminho, quando vocês saíram do Egito; além disso convocaram Balaão, filho de Beor, para vir de Petor, na Mesopotâmia, para pronunciar maldição contra vocês.'),(161028,6,5,23,5,'No entanto, o Senhor, o seu Deus, não atendeu Balaão, e transformou a maldição em bênção para vocês, pois o Senhor, o seu Deus, os ama.'),(161029,6,5,23,6,'Não façam um tratado de amizade com eles enquanto vocês viverem.'),(161030,6,5,23,7,'Não rejeitem o edomita, pois ele é seu irmão. Também não rejeitem o egípcio, pois vocês viveram como estrangeiros na terra deles.'),(161031,6,5,23,8,'A terceira geração dos filhos deles poderá entrar na assembléia do Senhor.'),(161032,6,5,23,9,'Quando estiverem acampados, em guerra contra os seus inimigos, mantenham-se afastados de todas as coisas impuras.'),(161033,6,5,23,10,'Se um de seus homens estiver impuro devido à polução noturna, ele terá que sair do acampamento.'),(161034,6,5,23,11,'Mas ao entardecer ele se lavará, e ao pôr-do-sol poderá voltar ao acampamento.'),(161035,6,5,23,12,'Determinem um local fora do acampamento onde se possa evacuar.'),(161036,6,5,23,13,'Como parte do seu equipamento, tenham algo com que cavar, e quando evacuarem, façam um buraco e cubram as fezes.'),(161037,6,5,23,14,'Pois o Senhor, o seu Deus, anda pelo seu acampamento para protegê-los e entregar-lhes os seus inimigos. O acampamento terá que ser santo, para que ele não veja no meio de vocês alguma coisa desagradável e se afaste de vocês.'),(161038,6,5,23,15,'Se um escravo refugiar-se entre vocês, não o entreguem nas mãos do seu senhor.'),(161039,6,5,23,16,'Deixem-no viver no meio de vocês pelo tempo que ele desejar e em qualquer cidade que ele escolher. Não o oprimam.'),(161040,6,5,23,17,'Nenhum israelita, homem ou mulher, poderá tornar-se prostituto cultual.'),(161041,6,5,23,18,'Não tragam ao santuário do Senhor, do seu Deus, os ganhos de uma prostituta ou de um prostituto, a fim de pagar algum voto, pois o Senhor, o seu Deus, por ambos têm repugnância.'),(161042,6,5,23,19,'Não cobrem juros de um israelita, por dinheiro, alimento, ou qualquer outra coisa que possa render juros.'),(161043,6,5,23,20,'Vocês poderão cobrar juros do estrangeiro, mas não do seu irmão israelita, para que o Senhor, o seu Deus, os abençoe em tudo o que vocês fizerem na terra em que estão entrando para dela tomar posse.'),(161044,6,5,23,21,'Se um de vocês fizer um voto ao Senhor, ao seu Deus, não demore a cumpri-lo, pois o Senhor, o seu Deus, certamente lhe pedirá contas, e você será culpado de pecado se não o cumprir.'),(161045,6,5,23,22,'Mas se você não fizer o voto, de nada será culpado.'),(161046,6,5,23,23,'Faça tudo para cumprir o que os seus lábios prometeram, pois com a sua própria boca você fez, espontaneamente, o seu voto ao Senhor, ao seu Deus.'),(161047,6,5,23,24,'Se vocês entrarem na vinha do seu próximo, poderão comer as uvas que desejarem, mas nada poderão levar em sua cesta.'),(161048,6,5,23,25,'Se entrarem na plantação de trigo do seu próximo, poderão apanhar espigas com as mãos, mas nunca usem foice para ceifar o trigo do seu próximo.'),(161049,6,5,24,1,'Se um homem casar-se com uma mulher e depois não a quiser mais por encontrar nela algo que ele reprova, dará certidão de divórcio à mulher e a mandará embora.'),(161050,6,5,24,2,'Se, depois de sair da casa, ela se tornar mulher de outro homem,'),(161051,6,5,24,3,'e o seu segundo marido não gostar mais dela, lhe dará certidão de divórcio, e mandará embora a mulher. Ou também, se ele morrer,'),(161052,6,5,24,4,'o primeiro marido, que se divorciou dela, não poderá casar-se com ela de novo, visto que ela foi contaminada. Seria detestável para o Senhor. Não tragam pecado sobre a terra que o Senhor, o seu Deus, lhes dá por herança.'),(161053,6,5,24,5,'Se um homem tiver se casado recentemente, não será enviado à guerra, nem assumirá nenhum compromisso público. Durante um ano estará livre para ficar em casa e fazer feliz à mulher com quem se casou.'),(161054,6,5,24,6,'Não tomem as duas pedras de moinho, nem mesmo apenas a pedra de cima, como garantia de uma dívida, pois isso seria tomar como garantia o meio de subsistência do devedor.'),(161055,6,5,24,7,'Se um homem for pego seqüestrando um dos seus irmãos israelitas, tratando-o como escravo ou vendendo-o, o seqüestrador terá que morrer. Eliminem o mal do meio de vocês.'),(161056,6,5,24,8,'Nos casos de doenças de lepra, tenham todo o cuidado de seguir exatamente as instruções dos sacerdotes levitas. Sigam cuidadosamente o que eu ordenei a eles.'),(161057,6,5,24,9,'Lembrem-se do que o Senhor, o seu Deus, fez com Miriã no caminho, depois que vocês saíram do Egito.'),(161058,6,5,24,10,'Quando um de vocês fizer um empréstimo de qualquer tipo ao seu próximo, não entre na casa dele para apanhar o que ele lhe oferecer como penhor.'),(161059,6,5,24,11,'Fique do lado de fora e deixe que o homem, a quem você está fazendo o empréstimo, traga a você o penhor.'),(161060,6,5,24,12,'Se o homem for pobre, não vá dormir tendo com você o penhor.'),(161061,6,5,24,13,'Devolva-lhe o manto ao pôr-do-sol, para que ele possa usá-lo para dormir, e lhe seja grato. Isso será considerado um ato de justiça pelo Senhor, o seu Deus.'),(161062,6,5,24,14,'Não se aproveitem do pobre e necessitado, seja ele um irmão israelita ou um estrangeiro que viva numa das suas cidades.'),(161063,6,5,24,15,'Paguem-lhe o seu salário diariamente, antes do pôr-do-sol, pois ele é necessitado e depende disso. Se não, ele poderá clamar ao Senhor contra você, e você será culpado de pecado.'),(161064,6,5,24,16,'Os pais não serão mortos em lugar dos filhos, nem os filhos em lugar dos pais; cada um morrerá pelo seu próprio pecado.'),(161065,6,5,24,17,'Não neguem justiça ao estrangeiro e ao órfão, nem tomem como penhor o manto de uma viúva.'),(161066,6,5,24,18,'Lembrem-se de que vocês foram escravos no Egito e de que o Senhor, o seu Deus, os libertou; por isso lhes ordeno que façam tudo isso.'),(161067,6,5,24,19,'Quando vocês estiverem fazendo a colheita de sua lavoura e deixarem um feixe de trigo para trás, não voltem para apanhá-lo. Deixem-no para o estrangeiro, para o órfão e para a viúva, para que o Senhor, o seu Deus, os abençoe em todo o trabalho das suas mãos.'),(161068,6,5,24,20,'Quando sacudirem as azeitonas das suas oliveiras, não voltem para colher o que ficar nos ramos. Deixem o que sobrar para o estrangeiro, para o órfão e para a viúva.'),(161069,6,5,24,21,'E quando colherem as uvas da sua vinha, não passem de novo por ela. Deixem o que sobrar para o estrangeiro, para o órfão e para a viúva.'),(161070,6,5,24,22,'Lembrem-se de que vocês foram escravos no Egito; por isso lhes ordeno que façam tudo isso.'),(161071,6,5,25,1,'Quando dois homens se envolverem numa briga, terão que levar a causa ao tribunal, e os juízes decidirão a questão, absolvendo o inocente e condenando o culpado.'),(161072,6,5,25,2,'Se o culpado merecer açoitamento, o juiz ordenará que ele se deite e seja açoitado em sua presença com o número de açoites que o seu crime merecer,'),(161073,6,5,25,3,'desde que nunca ultrapasse quarenta açoites. Açoitá-lo além disso seria humilhar publicamente um israelita.'),(161074,6,5,25,4,'Não amordacem o boi enquanto está debulhando o cereal.'),(161075,6,5,25,5,'Se dois irmãos morarem juntos, e um deles morrer sem deixar filhos, a sua viúva não se casará com alguém de fora da família. O irmão do marido se casará com ela e cumprirá com ela o dever de cunhado.'),(161076,6,5,25,6,'O primeiro filho que ela tiver levará o nome do irmão falecido, para que o seu nome não seja apagado de Israel.'),(161077,6,5,25,7,'Se, todavia, ele não quiser casar-se com a mulher do seu irmão, ela irá aos líderes do lugar, à porta da cidade, e dirá: \"O irmão do meu marido está se recusando a dar continuidade ao nome do seu irmão em Israel. Ele não quer cumprir para comigo o dever de cunhado\".'),(161078,6,5,25,8,'Os líderes da cidade o convocarão e conversarão com ele. Se ele insistir em dizer: \"Não quero me casar com ela\",'),(161079,6,5,25,9,'a viúva do seu irmão se aproximará dele, na presença dos líderes, tirará uma das sandálias dele, cuspirá no seu rosto e dirá: \"É isso que se faz com o homem que não perpetua a descendência do seu irmão\".'),(161080,6,5,25,10,'E a descendência daquele homem será conhecida em Israel como a família do descalçado.'),(161081,6,5,25,11,'Se dois homens estiverem brigando, e a mulher de um deles vier para livrar o marido daquele que o ataca e pegá-lo pelos órgãos genitais,'),(161082,6,5,25,12,'cortem a mão dela. Não tenham piedade.'),(161083,6,5,25,13,'Não tenham na bolsa dois padrões para o mesmo peso, um maior e outro menor.'),(161084,6,5,25,14,'Não tenham em casa dois padrões para a mesma medida, um maior e outro menor.'),(161085,6,5,25,15,'Tenham pesos e medidas exatos e honestos, para que vocês vivam muito tempo na terra que o Senhor, o seu Deus, lhes dá.'),(161086,6,5,25,16,'Pois o seu Deus detesta quem faz essas coisas, quem negocia desonestamente.'),(161087,6,5,25,17,'Lembrem-se do que os amalequitas lhes fizeram no caminho, quando vocês saíram do Egito.'),(161088,6,5,25,18,'Quando vocês estavam cansados e exaustos, eles se encontraram com vocês no caminho e eliminaram todos os que ficaram para trás; não tiveram temor de Deus.'),(161089,6,5,25,19,'Quando o Senhor, o seu Deus, der a vocês o descanso de todos os inimigos ao seu redor na terra que ele lhes dá para dela tomar posse como herança, vocês farão que os amalequitas sejam esquecidos debaixo do céu. Não se esqueçam!'),(161090,6,5,26,1,'Quando vocês tiverem entrado na terra que o Senhor, o seu Deus, lhes dá por herança e dela tiverem tomado posse e lá estiverem estabelecidos,'),(161091,6,5,26,2,'apanhem alguns dos primeiros frutos de tudo o que produzirem na terra que o Senhor, o seu Deus, lhes dá e ponha tudo numa cesta. Depois vocês deverão ir ao local que o Senhor, o seu Deus, escolher para habitação do seu Nome'),(161092,6,5,26,3,'e dizer ao sacerdote que estiver exercendo o cargo naquela ocasião: \"Declaro hoje ao Senhor, ao seu Deus, que vim para a terra que o Senhor jurou aos nossos antepassados que nos daria\".'),(161093,6,5,26,4,'O sacerdote apanhará a cesta das suas mãos e a colocará em frente do altar do Senhor, do seu Deus.'),(161094,6,5,26,5,'Então vocês declararão perante o Senhor, o seu Deus: \"O meu pai era um arameu errante. Ele desceu ao Egito com pouca gente e ali viveu e se tornou uma grande nação, poderosa e numerosa.'),(161095,6,5,26,6,'Mas os egípcios nos maltrataram e nos oprimiram, sujeitando-nos a trabalhos forçados.'),(161096,6,5,26,7,'Então clamamos ao Senhor, ao Deus dos nossos antepassados, e o Senhor ouviu a nossa voz e viu o nosso sofrimento, a nossa fadiga e a opressão que sofríamos.'),(161097,6,5,26,8,'Por isso o Senhor nos tirou do Egito com mão poderosa e braço forte, com feitos temíveis e com sinais e maravilhas.'),(161098,6,5,26,9,'Ele nos trouxe a este lugar e nos deu esta terra, terra onde manam leite e mel.'),(161099,6,5,26,10,'E agora trago os primeiros frutos do solo que tu, ó Senhor, me deste\". Ponham a cesta perante o Senhor, o seu Deus, e curvem-se perante ele.'),(161100,6,5,26,11,'Vocês e os levitas e os estrangeiros que estiverem no meio de vocês se alegrarão com todas as coisas boas que o Senhor, o seu Deus, dá a vocês e às suas famílias.'),(161101,6,5,26,12,'Quando tiverem separado o dízimo de tudo quanto produziram no terceiro ano, o ano do dízimo, entreguem-no ao levita, ao estrangeiro, ao órfão e à viúva, para que possam comer até saciar-se nas cidades de vocês.'),(161102,6,5,26,13,'Depois digam ao Senhor, ao seu Deus: \"Retirei da minha casa a porção sagrada e dei-a ao levita, ao estrangeiro, ao órfão e à viúva, de acordo com tudo o que ordenaste. Não me afastei dos teus mandamentos nem esqueci nenhum deles.'),(161103,6,5,26,14,'Não comi nada da porção sagrada enquanto estive de luto, nada retirei dela enquanto estive impuro, e dela não ofereci nada aos mortos. Obedeci ao Senhor, ao meu Deus; fiz tudo o que me ordenaste.'),(161104,6,5,26,15,'Olha dos céus, da tua santa habitação, e abençoa Israel, o teu povo, e a terra que nos deste, conforme prometeste sob juramento aos nossos antepassados, terra onde manam leite e mel\".'),(161105,6,5,26,16,'O Senhor, o seu Deus, lhes ordena hoje que sigam estes decretos e ordenanças; obedeçam-lhes atentamente, de todo o seu coração e de toda a sua alma.'),(161106,6,5,26,17,'Hoje vocês declararam que o Senhor é o seu Deus e que vocês andarão nos seus caminhos, que guardarão os seus decretos, os seus mandamentos e as suas ordenanças, e que vocês lhe obedecerão.'),(161107,6,5,26,18,'E hoje o Senhor declarou que vocês são o seu povo, o seu tesouro pessoal, conforme ele prometeu, e que vocês terão que guardar todos os seus mandamentos.'),(161108,6,5,26,19,'Ele declarou que lhes dará uma posição de glória, fama e honra muito acima de todas as nações que ele fez, e que vocês serão um povo santo para o Senhor, para o seu Deus, conforme ele prometeu.'),(161109,6,5,27,1,'Moisés e as autoridades de Israel ordenaram ao povo: \"Obedeçam à toda esta lei que hoje lhes dou.'),(161110,6,5,27,2,'Quando vocês atravessarem o Jordão, e entrarem na terra que o Senhor, o seu Deus, lhes dá, levantem algumas pedras grandes e pintem-nas com cal.'),(161111,6,5,27,3,'Escrevam nelas todas as palavras desta lei, assim que tiverem atravessado para entrar na terra que o Senhor, o seu Deus, lhes dá, terra onde manam leite e mel, como o Senhor, o Deus dos seus antepassados, lhes prometeu.'),(161112,6,5,27,4,'E, quando tiverem atravessado o Jordão, levantem essas pedras no monte Ebal, como hoje lhes ordeno, e pintem-nas com cal.'),(161113,6,5,27,5,'Construam ali um altar ao Senhor, ao seu Deus, um altar de pedras. Não utilizem ferramenta de ferro nas pedras.'),(161114,6,5,27,6,'Façam o altar do Senhor, do seu Deus, com pedras brutas, e sobre ele ofereçam holocaustos ao Senhor, ao seu Deus.'),(161115,6,5,27,7,'Ofereçam também sacrifícios de comunhão, e comam e alegrem-se na presença do Senhor, do seu Deus.'),(161116,6,5,27,8,'E nessas pedras que levantarem, vocês escreverão com bastante clareza todas as palavras desta lei\".'),(161117,6,5,27,9,'Então Moisés e os sacerdotes levitas disseram a todo Israel: \"Faça silêncio e escute, ó Israel! Agora você se tornou o povo do Senhor, o seu Deus.'),(161118,6,5,27,10,'Obedeça ao Senhor, ao seu Deus, e siga os seus mandamentos e decretos que hoje lhe dou\".'),(161119,6,5,27,11,'No mesmo dia Moisés ordenou ao povo:'),(161120,6,5,27,12,'Quando vocês tiverem atravessado o Jordão, as tribos que estarão no monte Gerizim para abençoar o povo serão: Simeão, Levi, Judá, Issacar, José e Benjamim.'),(161121,6,5,27,13,'E as tribos que estarão no monte Ebal para declararem maldições serão: Rúben, Gade, Aser, Zebulom, Dã e Naftali.'),(161122,6,5,27,14,'E os levitas recitarão a todo o povo de Israel em alta voz:'),(161123,6,5,27,15,'\"Maldito quem esculpir uma imagem ou fizer um ídolo fundido, obra de artesãos, detestável ao Senhor, e levantá-lo secretamente\". Todo o povo dirá: \"Amém! \"'),(161124,6,5,27,16,'\"Maldito quem desonrar o seu pai ou a sua mãe\". Todo o povo dirá: \"Amém! \"'),(161125,6,5,27,17,'\"Maldito quem mudar o marco de divisa da propriedade do seu próximo\". Todo o povo dirá: \"Amém! \"'),(161126,6,5,27,18,'\"Maldito quem fizer o cego errar o caminho\". Todo o povo dirá: \"Amém! \"'),(161127,6,5,27,19,'\"Maldito quem negar justiça ao estrangeiro, ao órfão ou à viúva\". Todo o povo dirá: \"Amém! \"'),(161128,6,5,27,20,'\"Maldito quem se deitar com a mulher do seu pai, desonrando a cama do seu pai\". Todo o povo dirá: \"Amém! \"'),(161129,6,5,27,21,'\"Maldito quem tiver relações sexuais com algum animal\". Todo o povo dirá: \"Amém! \"'),(161130,6,5,27,22,'\"Maldito quem se deitar com a sua irmã, filha do seu pai ou da sua mãe\". Todo o povo dirá: \"Amém! \"'),(161131,6,5,27,23,'\"Maldito quem se deitar com a sua sogra\". Todo o povo dirá: \"Amém! \"'),(161132,6,5,27,24,'\"Maldito quem matar secretamente o seu próximo\". Todo o povo dirá: \"Amém! \"'),(161133,6,5,27,25,'\"Maldito quem aceitar pagamento para matar um inocente\". Todo o povo dirá: \"Amém! \"'),(161134,6,5,27,26,'\"Maldito quem não puser em prática as palavras desta lei\". Todo o povo dirá: \"Amém! \"'),(161135,6,5,28,1,'Se vocês obedecerem fielmente ao Senhor, ao seu Deus, e seguirem cuidadosamente todos os seus mandamentos que hoje lhes dou, o Senhor, o seu Deus, os colocará muito acima de todas as nações da terra.'),(161136,6,5,28,2,'Todas estas bênçãos virão sobre vocês e os acompanharão, se vocês obedecerem ao Senhor, ao seu Deus:'),(161137,6,5,28,3,'Vocês serão abençoados na cidade e serão abençoados no campo.'),(161138,6,5,28,4,'Os filhos do seu ventre serão abençoados, como também as colheitas da sua terra e os bezerros e os cordeiros dos seus rebanhos.'),(161139,6,5,28,5,'A sua cesta e a sua amassadeira serão abençoadas.'),(161140,6,5,28,6,'Vocês serão abençoados em tudo o que fizerem.'),(161141,6,5,28,7,'O Senhor concederá que sejam derrotados diante de vocês os inimigos que os atacarem. Virão a vocês por um caminho, e por sete fugirão.'),(161142,6,5,28,8,'O Senhor enviará bênçãos aos seus celeiros e a tudo o que as suas mãos fizerem. O Senhor, o seu Deus, os abençoará na terra que lhes dá.'),(161143,6,5,28,9,'O Senhor fará de vocês o seu povo santo, conforme prometeu sob juramento, se guardarem os mandamentos do Senhor, do seu Deus, e andarem nos caminhos dele.'),(161144,6,5,28,10,'Então todos os povos da terra verão que vocês são chamados pelo nome do Senhor e terão medo de vocês.'),(161145,6,5,28,11,'O Senhor lhes concederá grande prosperidade, no fruto do seu ventre, nas crias dos seus animais e nas colheitas da sua terra, nesta terra que ele jurou aos seus antepassados que daria a vocês.'),(161146,6,5,28,12,'O Senhor abrirá o céu, o depósito do seu tesouro, para enviar chuva à sua terra no devido tempo e para abençoar todo o trabalho das suas mãos. Vocês emprestarão a muitas nações, e de nenhuma tomarão emprestado.'),(161147,6,5,28,13,'O Senhor fará de vocês a cabeça das nações, e não a cauda. Se obedecerem aos mandamentos do Senhor, do seu Deus, que hoje lhes dou e os seguirem cuidadosamente, vocês estarão sempre por cima, nunca por baixo.'),(161148,6,5,28,14,'Não se desviem, nem para a direita nem para a esquerda, de qualquer dos mandamentos que hoje lhes dou, para seguir outros deuses e prestar-lhes culto.'),(161149,6,5,28,15,'Entretanto, se vocês não obedecerem ao Senhor, ao seu Deus, e não seguirem cuidadosamente todos os seus mandamentos e decretos que hoje lhes dou, todas estas maldições cairão sobre vocês e os atingirão:'),(161150,6,5,28,16,'Vocês serão amaldiçoados na cidade e serão amaldiçoados no campo.'),(161151,6,5,28,17,'A sua cesta e a sua amassadeira serão amaldiçoadas.'),(161152,6,5,28,18,'Os filhos do seu ventre serão amaldiçoados, como também as colheitas da sua terra, os bezerros e os cordeiros dos seus rebanhos.'),(161153,6,5,28,19,'Vocês serão amaldiçoados em tudo o que fizerem.'),(161154,6,5,28,20,'O Senhor enviará sobre vocês maldições, confusão e repreensão em tudo o que fizerem, até que vocês sejam destruídos e sofram repentina ruína pelo mal que praticaram ao se esquecerem dele.'),(161155,6,5,28,21,'O Senhor os encherá de doenças até bani-los da terra em que vocês estão entrando para dela tomar posse.'),(161156,6,5,28,22,'O Senhor os ferirá com doenças devastadoras, febre e inflamação, com calor abrasador e seca, com ferrugem e mofo, que os infestarão até que morram.'),(161157,6,5,28,23,'O céu sobre a sua cabeça será como bronze; o chão debaixo de vocês, como ferro.'),(161158,6,5,28,24,'Na sua terra o Senhor transformará a chuva em cinza e pó, que descerão do céu até que vocês sejam destruídos.'),(161159,6,5,28,25,'O Senhor fará que vocês sejam derrotados pelos inimigos. Vocês irão a eles por um caminho, e por sete fugirão, e vocês se tornarão motivo de horror para todos os reinos da terra.'),(161160,6,5,28,26,'Os seus cadáveres servirão de alimento para todas as aves do céu e para os animais da terra e não haverá quem os espante.'),(161161,6,5,28,27,'O Senhor os castigará com as úlceras do Egito e com tumores, feridas purulentas e sarna, males dos quais vocês não poderão curar-se.'),(161162,6,5,28,28,'O Senhor os afligirá com loucura, cegueira e confusão mental.'),(161163,6,5,28,29,'Ao meio-dia vocês ficarão tateando às voltas, como um cego na escuridão. Vocês não serão bem sucedidos em nada que fizerem; dia após dia serão oprimidos e roubados, sem que ninguém os salve.'),(161164,6,5,28,30,'Você ficará noivo de uma mulher, mas outro homem a possuirá. Construirá uma casa, mas não morará nela. Plantará uma vinha, mas não provará dos seus frutos.'),(161165,6,5,28,31,'O seu boi será abatido diante dos seus olhos, mas você não comerá da sua carne. O seu jumento lhe será tirado à força e não lhe será devolvido. As suas ovelhas serão dadas aos inimigos, e ninguém as livrará.'),(161166,6,5,28,32,'Os seus filhos e as suas filhas serão entregues a outra nação e os seus olhos se consumirão à espera deles, dia após dia, sem que você possa erguer uma só mão para trazê-los de volta.'),(161167,6,5,28,33,'Um povo que vocês não conhecem comerá aquilo que a terra e o seu trabalho produzirem, e vocês sofrerão opressão cruel todos os seus dias.'),(161168,6,5,28,34,'Aquilo que os seus olhos virem os levarão à loucura.'),(161169,6,5,28,35,'O Senhor afligirá os seus joelhos e as suas pernas com feridas dolorosas e incuráveis, e que se espalharão sobre vocês desde a sola do pé até o alto da cabeça.'),(161170,6,5,28,36,'O Senhor os levará, e também o rei que os governar, a uma nação que você e seus antepassados nunca conheceram. Lá vocês adorarão outros deuses, deuses de madeira e de pedra.'),(161171,6,5,28,37,'Vocês serão motivo de horror e motivo de zombaria e de riso para todas as nações para onde o Senhor o levar.'),(161172,6,5,28,38,'Vocês semearão muito em sua terra, mas colherão bem pouco, porque gafanhotos devorarão quase tudo.'),(161173,6,5,28,39,'Plantarão vinhas e as cultivarão, mas não beberão o vinho nem colherão as uvas, porque os vermes as comerão.'),(161174,6,5,28,40,'Vocês terão oliveiras em todo o país, mas vocês mesmos não utilizarão o azeite, porque as azeitonas cairão.'),(161175,6,5,28,41,'Os seus filhos e filhas não ficarão com vocês, porque serão levados para o cativeiro.'),(161176,6,5,28,42,'Enxames de gafanhotos se apoderarão de todas as suas árvores e das plantações da sua terra.'),(161177,6,5,28,43,'Os estrangeiros que vivem no meio de vocês progredirão cada vez mais, e cada vez mais vocês regredirão.'),(161178,6,5,28,44,'Eles lhes emprestarão dinheiro, mas vocês não emprestarão a eles. Eles serão a cabeça, e vocês serão a cauda.'),(161179,6,5,28,45,'Todas essas maldições cairão sobre vocês. Elas o perseguirão e o alcançarão até que sejam destruídos, porque não obedeceram ao Senhor, ao seu Deus, nem guardaram os mandamentos e decretos que ele lhes deu.'),(161180,6,5,28,46,'Essas maldições serão um sinal e um prodígio para vocês e para os seus descendentes para sempre.'),(161181,6,5,28,47,'Uma vez que vocês não serviram com júbilo e alegria ao Senhor, ao seu Deus, na época da prosperidade,'),(161182,6,5,28,48,'então, em meio à fome e à sede, em nudez e pobreza extrema, vocês servirão aos inimigos que o Senhor enviará contra vocês. Ele porá um jugo de ferro sobre o seu pescoço, até que os tenham destruído.'),(161183,6,5,28,49,'O Senhor trará, de um lugar longínquo, dos confins da terra, uma nação que virá contra vocês como a águia em mergulho, nação cujo idioma não compreenderão,'),(161184,6,5,28,50,'nação de aparência feroz, sem respeito pelos idosos nem piedade para com os moços.'),(161185,6,5,28,51,'Ela devorará as crias dos seus animais e as plantações da sua terra até que vocês sejam destruídos. Ela não lhes deixará cereal, vinho, azeite, como também nenhum bezerro ou cordeiro dos seus rebanhos, até que vocês sejam arruinados.'),(161186,6,5,28,52,'Ela sitiará todas as cidades da sua terra, até que caiam os altos muros fortificados em que vocês confiam. Sitiará todas as suas cidades, em toda a terra que o Senhor, o seu Deus, lhe dá.'),(161187,6,5,28,53,'Por causa do sofrimento que o seu inimigo lhes infligirá durante o cerco, vocês comerão o fruto do próprio ventre, a carne dos filhos e filhas que o Senhor, o seu Deus, lhes deu.'),(161188,6,5,28,54,'Até mesmo o homem mais gentil e educado entre vocês não terá compaixão do seu irmão, da mulher que ama e dos filhos que sobreviverem,'),(161189,6,5,28,55,'de modo que não dará a nenhum deles nenhum pedaço da carne dos seus filhos que estiver comendo, pois nada lhe sobrará devido aos sofrimentos que o seu inimigo lhe infligirá durante o cerco de todas as suas cidades.'),(161190,6,5,28,56,'A mulher mais gentil e delicada entre vocês, tão delicada e gentil que não ousaria encostar no chão a sola do pé, será mesquinha com o marido a quem ama e com o filho e a filha,'),(161191,6,5,28,57,'não lhes dando a placenta do ventre nem os filhos que gerar. Pois a sua intenção é comê-los secretamente durante o cerco e no sofrimento que o seu inimigo infligirá a você em suas cidades.'),(161192,6,5,28,58,'Se vocês não seguirem fielmente todas as palavras desta lei, escritas neste livro, e não temerem este nome glorioso e terrível, o Senhor, o seu Deus,'),(161193,6,5,28,59,'ele enviará pestes terríveis sobre vocês e sobre os seus descendentes, desgraças horríveis e prolongadas, doenças graves e persistentes.'),(161194,6,5,28,60,'Ele trará sobre vocês todas as temíveis doenças do Egito, e vocês as contrairão.'),(161195,6,5,28,61,'O Senhor também fará vir sobre vocês todo tipo de enfermidade e desgraça não registradas neste Livro da Lei, até que sejam destruídos.'),(161196,6,5,28,62,'Vocês, que no passado foram tantos quanto as estrelas do céu, ficarão reduzidos a um pequeno número, porque não obedeceram ao Senhor, ao seu Deus.'),(161197,6,5,28,63,'Assim como foi agradável ao Senhor fazê-los prosperar e aumentar em número, também lhe será agradável arruiná-los e destruí-los. Vocês serão desarraigados da terra em que estão entrando para dela tomar posse.'),(161198,6,5,28,64,'Então o Senhor os espalhará pelas nações, de um lado ao outro da terra. Ali vocês adorarão outros deuses; deuses de madeira e de pedra, que vocês e os seus antepassados nunca conheceram.'),(161199,6,5,28,65,'No meio daquelas nações vocês não encontrarão repouso, nem mesmo um lugar de descanso para a sola dos pés. Lá o Senhor lhes dará coração desesperado, olhos exaustos de tanto esperar, e alma ansiosa.'),(161200,6,5,28,66,'Vocês viverão em constante incerteza, cheios de terror, dia e noite, sem nenhuma segurança na vida.'),(161201,6,5,28,67,'De manhã dirão: \"Quem me dera fosse noite! \" E de noite: \"Ah, quem me dera fosse dia! \", por causa do terror que lhes encherá o coração e por aquilo que os seus olhos verão.'),(161202,6,5,28,68,'O Senhor os enviará de volta ao Egito, ou em navios ou pelo caminho que eu lhes disse que nunca mais poderiam percorrer. Lá vocês serão postos à venda como escravos e escravas, mas ninguém os comprará.'),(161203,6,5,29,1,'São estes os termos da aliança que o Senhor ordenou que Moisés fizesse com os israelitas em Moabe, além da aliança que tinha feito com eles em Horebe.'),(161204,6,5,29,2,'Moisés convocou todos os israelitas e lhes disse: Os seus olhos viram tudo o que o Senhor fez no Egito ao faraó, a todos os seus oficiais e a toda a sua terra.'),(161205,6,5,29,3,'Com os seus próprios olhos vocês viram aquelas grandes provas, aqueles sinais e grandes maravilhas.'),(161206,6,5,29,4,'Mas até hoje o Senhor não lhes deu mente que entenda, olhos que vejam, e ouvidos que ouçam.'),(161207,6,5,29,5,'\"Durante os quarenta anos que os conduzi pelo deserto\", disse ele, \"nem as suas roupas, nem as sandálias dos seus pés se gastaram.'),(161208,6,5,29,6,'Vocês não comeram pão, nem beberam vinho, nem qualquer outra bebida fermentada. Fiz isso para que vocês soubessem que eu sou o Senhor, o seu Deus. \"'),(161209,6,5,29,7,'Quando vocês chegaram a este lugar, Seom, rei de Hesbom, e Ogue, rei de Basã, atacou-os, mas nós os derrotamos.'),(161210,6,5,29,8,'Conquistamos a terra deles e a demos por herança as tribos de Rúben e de Gade e à metade da tribo de Manassés.'),(161211,6,5,29,9,'Sigam fielmente os termos desta aliança, para que vocês prosperem em tudo o que fizerem.'),(161212,6,5,29,10,'Hoje todos vocês estão na presença do Senhor, do seu Deus: os seus chefes e homens destacados, os seus líderes e oficiais, e todos os demais homens de Israel,'),(161213,6,5,29,11,'juntamente com os seus filhos e as suas mulheres e os estrangeiros que vivem nos seus acampamentos cortando lenha e carregando água para vocês.'),(161214,6,5,29,12,'Vocês estão aqui presentes para entrar em aliança com o Senhor, o seu Deus, aliança que ele está fazendo com vocês hoje, selando-a sob juramento,'),(161215,6,5,29,13,'para hoje confirmá-los como seu povo, para que ele seja o seu Deus conforme lhes prometeu e jurou aos seus antepassados, Abraão, Isaque e Jacó.'),(161216,6,5,29,14,'Não faço esta aliança, sob juramento, somente com vocês'),(161217,6,5,29,15,'que estão aqui conosco na presença do Senhor nosso Deus, mas também com aqueles que não estão aqui hoje.'),(161218,6,5,29,16,'Vocês mesmos sabem como vivemos no Egito e como passamos por várias nações até chegar aqui.'),(161219,6,5,29,17,'Vocês viram nelas as suas imagens e os seus ídolos detestáveis, feitos de madeira, de pedra, de prata e de ouro.'),(161220,6,5,29,18,'Cuidem que não haja entre vocês nenhum homem ou mulher, clã ou tribo cujo coração se afaste do Senhor, do nosso Deus, para adorar os deuses daquelas nações, e para que não haja no meio de vocês nenhuma raiz que produza esse veneno amargo.'),(161221,6,5,29,19,'Se alguém, cujo coração se afastou do Senhor para adorar outros deuses, ouvir as palavras deste juramento, invocar uma bênção sobre si mesmo e pensar: \"Estarei em segurança, muito embora persista em seguir o meu próprio caminho\", trará desgraça tanto à terra irrigada quanto à terra seca.'),(161222,6,5,29,20,'O Senhor jamais se disporá a perdoá-lo; a sua ira e o seu zelo se acenderão contra tal pessoa. Todas as maldições escritas neste livro cairão sobre ela, e o Senhor apagará o seu nome de debaixo do céu.'),(161223,6,5,29,21,'O Senhor a separará de todas as tribos de Israel para que sofra desgraça, de acordo com todas as maldições da aliança escrita neste Livro da Lei.'),(161224,6,5,29,22,'Os seus filhos, os seus descendentes e os estrangeiros que vierem de terras distantes verão as desgraças que terão caído sobre a terra e as doenças com que o Senhor a terá afligido.'),(161225,6,5,29,23,'A terra inteira será um deserto abrasador de sal e enxofre, no qual nada que for plantado brotará, onde nenhuma vegetação crescerá. Será como a destruição de Sodoma e Gomorra, de Admá e Zeboim, que o Senhor destruiu com ira e furor.'),(161226,6,5,29,24,'Todas as nações perguntarão: \"Por que o Senhor fez isto a esta terra? Por que tanta ira e tanto furor? \"'),(161227,6,5,29,25,'E a resposta será: \"Foi porque este povo abandonou a aliança do Senhor, o Deus dos seus antepassados, aliança feita com eles quando os tirou do Egito.'),(161228,6,5,29,26,'Eles se foram e adoraram outros deuses e se prostraram diante deles, deuses que eles não conheciam antes, deuses que o Senhor não lhes tinha dado.'),(161229,6,5,29,27,'Por isso a ira do Senhor acendeu-se contra esta terra, e ele trouxe sobre ela todas as maldições escritas neste livro.'),(161230,6,5,29,28,'Cheio de ira, indignação e grande furor, o Senhor os desarraigou da sua terra e os lançou numa outra terra, como hoje se vê\".'),(161231,6,5,29,29,'As coisas encobertas pertencem ao Senhor, ao nosso Deus, mas as reveladas pertencem a nós e aos nossos filhos para sempre, para que sigamos todas as palavras desta lei.'),(161232,6,5,30,1,'Quando todas essas bênçãos e maldições que coloquei diante de vocês lhes sobrevierem, e elas os atingirem onde quer que o Senhor, o seu Deus, os dispersar entre as nações,'),(161233,6,5,30,2,'e quando vocês e os seus filhos voltarem para o Senhor, para o seu Deus, e lhe obedecerem de todo o coração e de toda a alma, de acordo com tudo o que hoje lhes ordeno,'),(161234,6,5,30,3,'então o Senhor, o seu Deus, lhes trará restauração e terá compaixão de vocês e os reunirá novamente de todas as nações por onde os tiver espalhado.'),(161235,6,5,30,4,'Mesmo que tenham sido levados para a terra mais distante debaixo do céu, de lá o Senhor, o seu Deus, os reunirá e os trará de volta.'),(161236,6,5,30,5,'Ele os trará para a terra dos seus antepassados, e vocês tomarão posse dela. Ele fará com que vocês sejam mais prósperos e mais numerosos do que os seus antepassados.'),(161237,6,5,30,6,'O Senhor, o seu Deus, dará um coração fiel a vocês e aos seus descendentes, para que o amem de todo o coração e de toda a alma e vivam.'),(161238,6,5,30,7,'O Senhor, o seu Deus, enviará então todas essas maldições sobre os inimigos que os odeiam e os perseguem.'),(161239,6,5,30,8,'Vocês obedecerão de novo ao Senhor e seguirão todos os seus mandamentos que lhes dou hoje.'),(161240,6,5,30,9,'Então o Senhor, o seu Deus, abençoará o que as suas mãos fizerem, os filhos do seu ventre, a cria dos seus animais e as colheitas da sua terra. O Senhor se alegrará novamente em vocês e os tornará prósperos, como se alegrou em seus antepassados,'),(161241,6,5,30,10,'se vocês obedecerem ao Senhor, ao seu Deus, e guardarem os seus mandamentos e decretos que estão escritos neste Livro da Lei, e se se voltarem para o Senhor, para o seu Deus, de todo o coração e de toda a alma. Vida ou Morte'),(161242,6,5,30,11,'O que hoje lhes estou ordenando não é difícil fazer, nem está além do seu alcance.'),(161243,6,5,30,12,'Não está lá em cima no céu, de modo que vocês tenham que perguntar: \"Quem subirá ao céu para consegui-lo e vir proclamá-lo a nós a fim de que lhe obedeçamos? \"'),(161244,6,5,30,13,'Nem está além do mar, de modo que vocês tenham que perguntar: \"Quem atravessará o mar para consegui-lo e, voltando, proclamá-lo a nós a fim de que lhe obedeçamos? \"'),(161245,6,5,30,14,'Nada disso. A palavra está bem próxima de vocês; está em sua boca e em seu coração; por isso vocês poderão obedecer-lhe.'),(161246,6,5,30,15,'Vejam que hoje ponho diante de vocês vida e prosperidade, ou morte e destruição.'),(161247,6,5,30,16,'Pois hoje lhes ordeno que amem o Senhor, o seu Deus, andem nos seus caminhos e guardem os seus mandamentos, decretos e ordenanças; então vocês terão vida e aumentarão em número, e o Senhor, o seu Deus, os abençoará na terra em que vocês estão entrando para dela tomar posse.'),(161248,6,5,30,17,'Se, todavia, o seu coração se desviar e vocês não forem obedientes, e se deixarem levar, prostrando-se diante de outros deuses para adorá-los,'),(161249,6,5,30,18,'eu hoje lhes declaro que sem dúvida vocês serão destruídos. Vocês não viverão muito tempo na terra em que vão entrar e da qual vão tomar posse, depois de atravessarem o Jordão.'),(161250,6,5,30,19,'Hoje invoco os céus e a terra como testemunhas contra vocês, de que coloquei diante de vocês a vida e a morte, a bênção e a maldição. Agora escolham a vida, para que vocês e os seus filhos vivam,'),(161251,6,5,30,20,'e para que vocês amem o Senhor, o seu Deus, ouçam a sua voz e se apeguem firmemente a ele. Pois o Senhor é a sua vida, e ele lhes dará muitos anos na terra que jurou dar aos seus antepassados, Abraão, Isaque e Jacó.'),(161252,6,5,31,1,'Moisés disse ainda estas palavras a todo o Israel:'),(161253,6,5,31,2,'\"Estou com cento e vinte anos de idade e já não sou capaz de liderá-los. O Senhor me disse: ´Você não atravessará o Jordão`.'),(161254,6,5,31,3,'O Senhor, o seu Deus, o atravessará pessoalmente à frente de vocês. Ele destruirá estas nações perante vocês, e vocês tomarão posse da terra delas. Josué também atravessará à frente de vocês, conforme o Senhor disse.'),(161255,6,5,31,4,'E o Senhor fará com eles como fez com Seom e Ogue, os reis dos amorreus, os quais destruiu juntamente com a sua terra.'),(161256,6,5,31,5,'O Senhor os entregará a vocês, e vocês deverão fazer com eles tudo o que lhes ordenei.'),(161257,6,5,31,6,'Sejam fortes e corajosos. Não tenham medo nem fiquem apavorados por causa deles, pois o Senhor, o seu Deus, vai com vocês; nunca os deixará, nunca os abandonará\".'),(161258,6,5,31,7,'Então Moisés convocou Josué e lhe disse na presença de todo o Israel: \"Seja forte e corajoso, pois você irá com este povo para a terra que o Senhor jurou aos seus antepassados que lhes daria, e você a repartirá entre eles como herança.'),(161259,6,5,31,8,'O próprio Senhor irá à sua frente e estará com você; ele nunca o deixará, nunca o abandonará. Não tenha medo! Não se desanime! \"'),(161260,6,5,31,9,'Moisés escreveu esta lei e a deu aos sacerdotes, filhos de Levi, que transportavam a arca da aliança do Senhor, e a todos os líderes de Israel.'),(161261,6,5,31,10,'E Moisés lhes ordenou: \"Ao final de cada sete anos, no ano do cancelamento das dívidas, durante a festa das Cabanas,'),(161262,6,5,31,11,'quando todo o Israel vier apresentar-se ao Senhor, ao seu Deus, no local que ele escolher, vocês lerão esta lei perante eles para que a escutem.'),(161263,6,5,31,12,'Reúnam o povo, homens, mulheres e crianças, e os estrangeiros que morarem nas suas cidades, para que ouçam e aprendam a temer o Senhor, o seu Deus, e sigam fielmente todas as palavras desta lei.'),(161264,6,5,31,13,'Os seus filhos, que não conhecem esta lei, terão que ouvi-la e aprender a temer o Senhor, o seu Deus, enquanto vocês viverem na terra da qual tomarão posse quando atravessarem o Jordão\".'),(161265,6,5,31,14,'O Senhor disse a Moisés: \"O dia da sua morte se aproxima. Chame Josué e apresentem-se na Tenda do Encontro, onde darei incumbências a ele\". Então Moisés e Josué vieram e se apresentaram na Tenda do Encontro.'),(161266,6,5,31,15,'Então o Senhor apareceu na Tenda, numa coluna de nuvem, e a coluna pairou sobre a entrada da Tenda.'),(161267,6,5,31,16,'E o Senhor disse a Moisés: \"Você vai descansar com os seus antepassados, e este povo logo irá prostituir-se, seguindo aos deuses estrangeiros da terra em que vão entrar. Eles se esquecerão de mim e quebrarão a aliança que fiz com eles.'),(161268,6,5,31,17,'Naquele dia se acenderá a minha ira contra eles e eu me esquecerei deles; esconderei deles o meu rosto, e eles serão destruídos. Muitas desgraças e sofrimentos os atingirão, e naquele dia perguntarão: \"Será que essas desgraças não estão acontecendo conosco porque o nosso Deus não está mais conosco? \"'),(161269,6,5,31,18,'E com certeza esconderei o meu rosto deles naquele dia, por causa de todo o mal que praticaram, voltando-se para outros deuses.'),(161270,6,5,31,19,'\"Agora escrevam para vocês esta canção, ensinem-na aos israelitas e façam-nos cantá-la, para que seja uma testemunha a meu favor contra eles.'),(161271,6,5,31,20,'Quando eu os tiver introduzido na terra onde manam leite e mel, terra que prometi sob juramento aos seus antepassados, e quando tiverem comido com fartura e tiverem prosperado, eles se voltarão para outros deuses e os adorarão, rejeitando-me e quebrando a minha aliança.'),(161272,6,5,31,21,'E, quando muitas desgraças e dificuldades lhes sobrevierem, esta canção testemunhará contra eles, porque não será esquecida pelos seus descendentes. Sei o que estão dispostos a fazer antes mesmo de levá-los para a terra que lhes prometi sob juramento\".'),(161273,6,5,31,22,'Então, naquele dia, Moisés escreveu esta canção e ensinou-a aos israelitas.'),(161274,6,5,31,23,'O Senhor deu esta ordem a Josué, filho de Num: \"Seja forte e corajoso, pois você conduzirá os israelitas à terra que lhes prometi sob juramento, e eu próprio estarei com você\".'),(161275,6,5,31,24,'Depois que Moisés terminou de escrever num livro as palavras desta lei do início ao fim,'),(161276,6,5,31,25,'deu esta ordem aos levitas que transportavam a arca da aliança do Senhor:'),(161277,6,5,31,26,'\"Coloquem este Livro da Lei ao lado da arca da aliança do Senhor, do seu Deus, onde ficará como testemunha contra vocês.'),(161278,6,5,31,27,'Pois sei quão rebeldes e obstinados vocês são. Se vocês têm sido rebeldes contra o Senhor enquanto ainda estou vivo, quanto mais depois que eu morrer!'),(161279,6,5,31,28,'Reúnam na minha presença todos os líderes das suas tribos e todos os seus oficiais, para que eu fale estas palavras de modo que ouçam, e ainda invoquem os céus e a terra para testemunharem contra eles.'),(161280,6,5,31,29,'Pois sei que depois da minha morte vocês com certeza se corromperão e se afastarão do caminho que lhes ordenei. Nos dias futuros a desgraça cairá sobre vocês, porque vocês farão o que o Senhor reprova e o provocarão à ira por aquilo que as mãos de vocês terão feito\".'),(161281,6,5,31,30,'E Moisés recitou as palavras desta canção, do começo ao fim, na presença de toda a assembléia de Israel:'),(161282,6,5,32,1,'Escutem, ó céus, e eu falarei; ouça, ó terra, as palavras da minha boca.'),(161283,6,5,32,2,'Que o meu ensino caia como chuva e as minhas palavras desçam como orvalho, como chuva branda sobre o pasto novo, como garoa sobre tenras plantas.'),(161284,6,5,32,3,'Proclamarei o nome do Senhor. Louvem a grandeza do nosso Deus!'),(161285,6,5,32,4,'Ele é a Rocha, as suas obras são perfeitas, e todos os seus caminhos são justos. É Deus fiel, que não comete erros; justo e reto ele é.'),(161286,6,5,32,5,'Seus filhos têm agido corruptamente para com ele, e não como filhos; que vergonha! São geração pervertida e transviada.'),(161287,6,5,32,6,'É assim que retribuem ao Senhor, povo insensato e ignorante? Não é ele o Pai de vocês, o seu Criador, que os fez e os formou?'),(161288,6,5,32,7,'Lembrem-se dos dias do passado; considerem as gerações há muito passadas. Perguntem aos seus pais, e estes lhes contarão, aos seus líderes, e eles lhes explicarão.'),(161289,6,5,32,8,'Quando o Altíssimo deu às nações a sua herança, quando dividiu toda a humanidade, estabeleceu fronteiras para os povos de acordo com o número dos filhos de Israel.'),(161290,6,5,32,9,'Pois o povo preferido do Senhor é este povo, Jacó é a herança que lhe coube.'),(161291,6,5,32,10,'Numa terra deserta ele o encontrou, numa região árida e de ventos uivantes. Ele o protegeu e dele cuidou; guardou-o como a menina dos seus olhos,'),(161292,6,5,32,11,'como a águia que desperta a sua ninhada, paira sobre os seus filhotes, e depois estende as asas para apanhá-los, levando-os sobre elas.'),(161293,6,5,32,12,'O Senhor sozinho o levou; nenhum deus estrangeiro o ajudou.'),(161294,6,5,32,13,'Ele o fez cavalgar nos lugares altos da terra e o alimentou com o fruto dos campos. Ele o nutriu com mel tirado da rocha, e com óleo extraído do penhasco pedregoso,'),(161295,6,5,32,14,'com coalhada e leite do gado e do rebanho, e com cordeiros e bodes cevados; com os melhores carneiros de Basã e com as mais excelentes sementes de trigo. Você bebeu o espumoso sangue das uvas.'),(161296,6,5,32,15,'Jesurum engordou e deu pontapés; você engordou, tornou-se pesado e farto de alimentos. Abandonou o Deus que o fez e rejeitou a Rocha, que é o seu Salvador.'),(161297,6,5,32,16,'Eles o deixaram com ciúmes por causa dos deuses estrangeiros, e o provocaram com os seus ídolos abomináveis.'),(161298,6,5,32,17,'Sacrificaram a demônios que não são Deus, a deuses que não conheceram, a deuses que surgiram recentemente, a deuses que os seus antepassados não adoraram.'),(161299,6,5,32,18,'Vocês abandonaram a Rocha, que os gerou; vocês se esqueceram do Deus que os fez nascer.'),(161300,6,5,32,19,'O Senhor viu isso e os rejeitou, porque foi provocado pelos seus filhos e suas filhas.'),(161301,6,5,32,20,'\"Esconderei o meu rosto deles\", disse, \"e verei qual o fim que terão; pois são geração perversa, filhos infiéis.'),(161302,6,5,32,21,'Provocaram-me os ciúmes com aquilo que nem deus é e irritaram-me com seus ídolos inúteis. Farei que tenham ciúmes de quem não é meu povo; eu os provocarei à ira por meio de uma nação insensata.'),(161303,6,5,32,22,'Pois um fogo foi aceso pela minha ira, fogo que queimará até às profundezas do Sheol. Ele devorará a terra e as suas colheitas e consumirá os alicerces dos montes.'),(161304,6,5,32,23,'\"Amontoarei desgraças sobre eles e contra eles gastarei as minhas flechas.'),(161305,6,5,32,24,'Enviarei dentes de feras, uma fome devastadora, uma peste avassaladora e uma praga mortal; enviarei contra eles dentes de animais selvagens, e veneno de víboras que se arrastam no pó.'),(161306,6,5,32,25,'Nas ruas a espada os deixará sem filhos; em seus lares reinará o terror. Morrerão moços e moças, crianças e homens já grisalhos.'),(161307,6,5,32,26,'Eu disse que os dispersaria e que apagaria da humanidade a lembrança deles.'),(161308,6,5,32,27,'Mas temi a provocação do inimigo, que o adversário entendesse mal e dissesse: ´A nossa mão triunfou; o Senhor nada fez`. \"'),(161309,6,5,32,28,'É uma nação sem juízo; não têm discernimento.'),(161310,6,5,32,29,'Quem dera fossem sábios e entendessem; e compreendessem qual será o seu fim!'),(161311,6,5,32,30,'Como poderia um só homem perseguir mil, ou dois porem em fuga dez mil, a não ser que a sua Rocha os tivesse vendido, a não ser que o Senhor os tivesse abandonado?'),(161312,6,5,32,31,'Pois a rocha deles não é como a nossa Rocha, com o que até mesmo os nossos inimigos concordam.'),(161313,6,5,32,32,'A vinha deles é de Sodoma e das lavouras de Gomorra. Suas uvas estão cheias de veneno, e seus cachos, de amargura.'),(161314,6,5,32,33,'O vinho deles é a peçonha das serpentes, o veneno mortal das cobras.'),(161315,6,5,32,34,'\"Acaso não guardei isto em segredo? Não o selei em meus tesouros?'),(161316,6,5,32,35,'A mim pertence a vingança e a retribuição. No devido tempo os pés deles escorregarão; o dia da sua desgraça está chegando e o seu próprio destino se apressa sobre eles. \"'),(161317,6,5,32,36,'O Senhor julgará o seu povo e terá compaixão dos seus servos, quando vir que a força deles se esvaiu e que ninguém sobrou, nem escravo nem livre.'),(161318,6,5,32,37,'Ele dirá: \"Agora, onde estão os seus deuses, a rocha em que se refugiaram,'),(161319,6,5,32,38,'os deuses que comeram a gordura dos seus sacrifícios e beberam o vinho das suas ofertas derramadas? Que eles se levantem para ajudá-los! Que eles lhes ofereçam abrigo!'),(161320,6,5,32,39,'\"Vejam agora que eu sou o único, eu mesmo. Não há deus além de mim. Faço morrer e faço viver, feri e curarei, e ninguém é capaz de livrar-se da minha mão.'),(161321,6,5,32,40,'Ergo a minha mão para os céus e declaro: Juro pelo meu nome que,'),(161322,6,5,32,41,'quando eu afiar a minha espada refulgente e a minha mão empunhá-la para julgar, eu me vingarei dos meus adversários e retribuirei àqueles que me odeiam.'),(161323,6,5,32,42,'Embeberei as minhas flechas em sangue, enquanto a minha espada devorar carne: o sangue dos mortos e dos cativos, as cabeças dos líderes inimigos\".'),(161324,6,5,32,43,'Cantem de alegria, ó nações, com o povo dele, pois ele vingará o sangue dos seus servos; retribuirá com vingança aos seus adversários e fará propiciação por sua terra e por seu povo.'),(161325,6,5,32,44,'Moisés veio com Josué, filho de Num, e recitou todas as palavras desta canção na presença do povo.'),(161326,6,5,32,45,'Quando Moisés terminou de recitar todas essas palavras a todo o Israel,'),(161327,6,5,32,46,'disse-lhes: \"Guardem no coração todas as palavras que hoje lhes declarei solenemente, para que ordenem aos seus filhos que obedeçam fielmente a todas as palavras desta lei.'),(161328,6,5,32,47,'Elas não são palavras inúteis. São a sua vida. Por meio delas vocês viverão muito tempo na terra da qual tomarão posse do outro lado do Jordão\".'),(161329,6,5,32,48,'Naquele mesmo dia o Senhor disse a Moisés:'),(161330,6,5,32,49,'\"Suba as montanhas de Abarim, até o monte Nebo, em Moabe, em frente de Jericó, e contemple Canaã, a terra que dou aos israelitas como propriedade.'),(161331,6,5,32,50,'Ali, na montanha que você tiver subido, você morrerá e será reunido aos seus antepassados, assim como o seu irmão Arão morreu no monte Hor e foi reunido aos seus antepassados.'),(161332,6,5,32,51,'Assim será porque vocês dois foram infiéis para comigo na presença dos israelitas, junto às águas de Meribá, em Cades, no deserto de Zim, e porque vocês não sustentaram a minha santidade no meio dos israelitas.'),(161333,6,5,32,52,'Portanto, você verá a terra somente à distância, mas não entrará na terra que estou dando ao povo de Israel\".'),(161334,6,5,33,1,'Esta é a bênção com a qual Moisés, homem de Deus, abençoou os israelitas antes da sua morte.'),(161335,6,5,33,2,'Ele disse: \"O Senhor veio do Sinai e alvoreceu sobre eles desde o Seir, resplandeceu desde o monte Parã. Veio com miríades de santos desde o sul, desde as encostas de suas montanhas.'),(161336,6,5,33,3,'Certamente és tu que amas o povo; todos os santos estão em tuas mãos. A teus pés todos eles se prostram e de ti recebem instrução,'),(161337,6,5,33,4,'a lei que Moisés nos deu, a herança da assembléia de Jacó.'),(161338,6,5,33,5,'Ele era rei sobre Jesurum, quando os chefes do povo se reuniam, juntamente com as tribos de Israel.'),(161339,6,5,33,6,'\"Que Rúben viva e não morra, mesmo sendo poucos os seus homens\".'),(161340,6,5,33,7,'E disse a respeito de Judá: \"Ouve, ó Senhor, o grito de Judá; traze-o para o seu povo. Que as suas próprias mãos sejam suficientes, e que haja auxílio contra os seus adversários! \"'),(161341,6,5,33,8,'A respeito de Levi disse: \"O teu Urim e o teu Tumim pertencem ao homem a quem favoreceste. Tu o provaste em Massá; disputaste com ele junto às águas de Meribá.'),(161342,6,5,33,9,'Levi disse do seu pai e da sua mãe: ´Não tenho consideração por eles`. Não reconheceu os seus irmãos, Nem conheceu os próprios filhos, apesar de que guardaram a tua palavra e observaram a tua aliança.'),(161343,6,5,33,10,'Ele ensina as tuas ordenanças a Jacó e a tua lei a Israel. Ele te oferece incenso e holocaustos completos no teu altar.'),(161344,6,5,33,11,'Abençoa todos os seus esforços, ó Senhor, e aprova a obra das suas mãos. Despedaça os lombos dos seus adversários, dos que o odeiam, sejam quem forem\".'),(161345,6,5,33,12,'A respeito de Benjamim disse: \"Que o amado do Senhor descanse nele em segurança, pois ele o protege o tempo inteiro, e aquele a quem o Senhor ama descansa nos seus braços\".'),(161346,6,5,33,13,'A respeito de José disse: \"Que o Senhor abençoe a sua terra com o precioso orvalho que vem de cima, do céu, e com as águas das profundezas;'),(161347,6,5,33,14,'com o melhor que o sol amadurece e com o melhor que a lua possa dar;'),(161348,6,5,33,15,'com as dádivas mais bem escolhidas dos montes antigos e com a fertilidade das colinas eternas;'),(161349,6,5,33,16,'com os melhores frutos da terra e a sua plenitude, e o favor daquele que apareceu na sarça ardente. Que tudo isso repouse sobre a cabeça de José, sobre a fronte do escolhido entre os seus irmãos.'),(161350,6,5,33,17,'É majestoso como a primeira cria de um touro; seus chifres são os chifres de um boi selvagem, com os quais ferirá as nações, até os confins da terra. Assim são as dezenas de milhares de Efraim; assim são os milhares de Manassés\".'),(161351,6,5,33,18,'A respeito de Zebulom disse: \"Alegre-se, Zebulom, em suas viagens, e você, Issacar, em suas tendas.'),(161352,6,5,33,19,'Eles convocarão povos para o monte e ali oferecerão sacrifícios de justiça; farão um banquete com a riqueza dos mares, com os tesouros ocultos das praias\".'),(161353,6,5,33,20,'A respeito de Gade disse: \"Bendito é aquele que amplia os domínios de Gade! Gade fica à espreita como um leão; despedaça um braço e também a cabeça.'),(161354,6,5,33,21,'Escolheu para si o melhor; a porção do líder lhe foi reservada. Tornou-se o chefe do povo e executou a justa vontade do Senhor e os seus juízos sobre Israel\".'),(161355,6,5,33,22,'A respeito de Dã disse: \"Dã é um filhote de leão, que vem saltando desde Basã\".'),(161356,6,5,33,23,'A respeito de Naftali disse: \"Naftali tem fartura do favor do Senhor e está repleto de suas bênçãos; suas posses estendem-se para o sul, em direção ao mar\".'),(161357,6,5,33,24,'A respeito de Aser disse: \"Bendito é Aser entre os filhos; seja ele favorecido por seus irmãos, e banhe os seus pés no azeite!'),(161358,6,5,33,25,'Sejam de ferro e bronze as trancas das suas portas, e dure a sua força como os seus dias.'),(161359,6,5,33,26,'\"Não há ninguém como o Deus de Jesurum, que cavalga os céus para ajudá-lo, e cavalga as nuvens em sua majestade!'),(161360,6,5,33,27,'O Deus eterno é o seu refúgio, e para segurá-lo estão os braços eternos. Ele expulsará os inimigos da sua presença, dizendo: ´Destrua-os! `'),(161361,6,5,33,28,'Somente Israel viverá em segurança; a fonte de Jacó está segura numa terra de trigo e de vinho novo, onde os céus gotejam orvalho.'),(161362,6,5,33,29,'Como você é feliz, Israel! Quem é como você, povo salvo pelo Senhor? Ele é o seu abrigo, o seu ajudador e a sua espada gloriosa. Os seus inimigos se encolherão diante de você, mas você pisará os seus altos\".'),(161363,6,5,34,1,'Então, das campinas de Moabe Moisés subiu ao monte Nebo, ao topo do Pisga, em frente de Jericó. Ali o Senhor lhe mostrou a terra toda: de Gileade a Dã,'),(161364,6,5,34,2,'toda a região de Naftali, o território de Efraim e Manassés, toda a terra de Judá até o mar ocidental,'),(161365,6,5,34,3,'o Neguebe e toda a região que vai do vale de Jericó, a cidade das Palmeiras, até Zoar.'),(161366,6,5,34,4,'E o Senhor lhe disse: \"Esta é a terra que prometi, sob juramento a Abraão, a Isaque e a Jacó, quando lhes disse: Eu a darei a seus descendentes. Permiti que você a visse com os seus próprios olhos, mas você não atravessará o rio, não entrará naquela terra\".'),(161367,6,5,34,5,'Moisés, o servo do Senhor, morreu ali em Moabe, como o Senhor dissera.'),(161368,6,5,34,6,'Ele o sepultou em Moabe, no vale que fica diante de Bete-Peor, mas até hoje ninguém sabe onde está o seu túmulo.'),(161369,6,5,34,7,'Moisés tinha cento e vinte anos de idade quando morreu; todavia, nem os seus olhos nem o seu vigor se enfraqueceram.'),(161370,6,5,34,8,'Os israelitas choraram Moisés nas campinas de Moabe durante trinta dias, até passar o período de pranto e luto.'),(161371,6,5,34,9,'Ora, Josué, filho de Num, estava cheio do Espírito de sabedoria, porque Moisés tinha imposto as suas mãos sobre ele. De modo que os israelitas lhe obedeceram e fizeram o que o Senhor tinha ordenado a Moisés.'),(161372,6,5,34,10,'Em Israel nunca mais se levantou profeta como Moisés, a quem o Senhor conheceu face a face,'),(161373,6,5,34,11,'e que fez todos aqueles sinais e maravilhas que o Senhor o tinha enviado para fazer no Egito, contra o faraó, contra todos os seus servos e contra toda a sua terra.'),(161374,6,5,34,12,'Pois ninguém jamais mostrou tamanho poder como Moisés nem executou os feitos temíveis que Moisés realizou aos olhos de todo o Israel.'),(161375,6,6,1,1,'Depois da morte de Moisés, servo do Senhor, disse o Senhor a Josué, filho de Num, auxiliar de Moisés:'),(161376,6,6,1,2,'\"Meu servo Moisés está morto. Agora, pois, você e todo este povo, preparem-se para atravessar o rio Jordão e entrar na terra que eu estou para dar aos israelitas.'),(161377,6,6,1,3,'Como prometi a Moisés, todo lugar onde puserem os pés eu darei a vocês.'),(161378,6,6,1,4,'Seu território se estenderá do deserto ao Líbano, e do grande rio, o Eufrates, toda a terra dos hititas, até o mar Grande, no oeste.'),(161379,6,6,1,5,'Ninguém conseguirá resistir a você, todos os dias da sua vida. Assim como estive com Moisés, estarei com você; nunca o deixarei, nunca o abandonarei.'),(161380,6,6,1,6,'\"Seja forte e corajoso, porque você conduzirá esse povo para herdar a terra que prometi sob juramento aos seus antepassados.'),(161381,6,6,1,7,'Somente seja forte e muito corajoso! Tenha o cuidado de obedecer a toda a lei que o meu servo Moisés lhe ordenou; não se desvie dela, nem para a direita nem para a esquerda, para que você seja bem sucedido por onde quer que andar.'),(161382,6,6,1,8,'Não deixe de falar as palavras deste Livro da Lei e de meditar nelas de dia e de noite, para que você cumpra fielmente tudo o que nele está escrito. Só então os seus caminhos prosperarão e você será bem sucedido.'),(161383,6,6,1,9,'Não fui eu que lhe ordenei? Seja forte e corajoso! Não se apavore, nem se desanime, pois o Senhor, o seu Deus, estará com você por onde você andar\".'),(161384,6,6,1,10,'Assim Josué ordenou aos oficiais do povo:'),(161385,6,6,1,11,'\"Percorram o acampamento e ordenem ao povo que preparem as provisões. Daqui a três dias vocês atravessarão o Jordão neste ponto para entrar e tomar posse da terra que o Senhor, o seu Deus, lhes dá\".'),(161386,6,6,1,12,'Mas às tribos de Rúben, de Gade e à metade da tribo de Manassés Josué disse:'),(161387,6,6,1,13,'\"Lembrem-se da ordem que Moisés, servo do Senhor, deu a vocês, quando o Senhor, o seu Deus, lhes prometeu descanso e dar-lhes esta terra:'),(161388,6,6,1,14,'´As suas mulheres, os seus filhos e os seus rebanhos poderão ficar na terra que Moisés lhes deu a leste do Jordão, mas todos os homens de guerra, preparados para lutar, atravessarão à frente dos seus irmãos israelitas`. Vocês os ajudarão'),(161389,6,6,1,15,'até que o Senhor conceda um lugar de descanso para eles, como deu a vocês, e até que eles também tenham tomado posse da terra que o Senhor, o seu Deus, lhes dá. Depois disso vocês poderão voltar e ocupar a sua própria terra, que Moisés, servo do Senhor, lhes deu a leste do Jordão, na direção do nascer do sol\".'),(161390,6,6,1,16,'Então eles responderam a Josué: \"Tudo o que você nos ordenar, faremos, e aonde quer que nos enviar, iremos.'),(161391,6,6,1,17,'Assim como obedecemos totalmente a Moisés, também obedeceremos a você. Somente que o Senhor, o seu Deus, seja com você, como foi com Moisés.'),(161392,6,6,1,18,'Todo aquele que se rebelar contra as suas instruções e não obedecer às suas ordens, seja o que for que você lhe ordenar, será morto. Somente seja forte e corajoso! \"'),(161393,6,6,2,1,'Então Josué, filho de Num, enviou secretamente de Sitim dois espiões e lhes disse: \"Vão examinar a terra, especialmente Jericó\". Eles foram e entraram na casa de uma prostituta chamada Raabe, e ali passaram a noite.'),(161394,6,6,2,2,'Todavia o rei de Jericó foi avisado: \"Alguns israelitas vieram aqui esta noite para espionar a terra\".'),(161395,6,6,2,3,'Diante disso, o rei de Jericó enviou esta mensagem a Raabe: \"Mande embora os homens que entraram em sua casa, pois vieram espionar a terra toda\".'),(161396,6,6,2,4,'Mas a mulher que tinha escondido os dois homens respondeu: \"É verdade que os homens vieram a mim, mas eu não sabia de onde tinham vindo.'),(161397,6,6,2,5,'Ao anoitecer, na hora de fechar a porta da cidade, eles partiram. Não sei por onde foram. Corram atrás deles. Talvez os alcancem\".'),(161398,6,6,2,6,'Ela, porém, os tinha levado para o terraço e os tinha escondido sob os talos de linho que havia arrumado lá.'),(161399,6,6,2,7,'Os perseguidores partiram atrás deles pelo caminho que vai para o lugar de passagem do Jordão. E logo que saíram, a porta foi trancada.'),(161400,6,6,2,8,'Antes dos espiões se deitarem, Raabe subiu ao terraço'),(161401,6,6,2,9,'e lhes disse: \"Sei que o Senhor lhes deu esta terra. Vocês nos causaram um medo terrível, e todos os habitantes desta terra estão apavorados por causa de vocês.'),(161402,6,6,2,10,'Pois temos ouvido como o Senhor secou as águas do mar Vermelho perante vocês quando saíram do Egito, e o que vocês fizeram a leste do Jordão com Seom e Ogue, os dois reis amorreus que aniquilaram.'),(161403,6,6,2,11,'Quando soubemos disso, o povo desanimou-se completamente, e por causa de vocês todos perderam a coragem, pois o Senhor, o seu Deus, é Deus em cima nos céus e embaixo na terra.'),(161404,6,6,2,12,'Jurem-me pelo Senhor que, assim como eu fui bondosa com vocês, vocês também serão bondosos com a minha família. Dêem-me um sinal seguro'),(161405,6,6,2,13,'de que pouparão a vida de meu pai e de minha mãe, de meus irmãos e minhas irmãs, e de tudo o que lhes pertence. Livrem-nos da morte\".'),(161406,6,6,2,14,'\"As nossas vidas pelas de vocês! \", os homens lhe garantiram. \"Se você não contar o que estamos fazendo, nós a trataremos com bondade e fidelidade quando o Senhor nos der a terra\".'),(161407,6,6,2,15,'Então Raabe os ajudou a descer pela janela com uma corda, pois a casa em que morava fazia parte do muro da cidade,'),(161408,6,6,2,16,'e lhes disse: \"Vão para aquela montanha, para que os perseguidores não os encontrem. Escondam-se lá por três dias, até que eles voltem; depois poderão seguir o seu caminho\".'),(161409,6,6,2,17,'Os homens lhe disseram: \"Estaremos livres do juramento que você nos levou a fazer'),(161410,6,6,2,18,'se, quando entrarmos na terra, você não tiver amarrado este cordão vermelho na janela pela qual nos ajudou a descer, e se não tiver trazido para a sua casa o seu pai e a sua mãe, os seus irmãos e toda a sua família.'),(161411,6,6,2,19,'Qualquer pessoa que sair da casa será responsável por sua própria morte; nós seremos inocentes. Mas, seremos responsáveis pela morte de quem estiver na casa com você, caso alguém toque nessa pessoa.'),(161412,6,6,2,20,'E se você contar o que estamos fazendo, estaremos livres do juramento que você nos levou a fazer\".'),(161413,6,6,2,21,'\"Seja como vocês disseram\", respondeu Raabe. Assim ela os despediu, e eles partiram. Depois ela amarrou o cordão vermelho na janela.'),(161414,6,6,2,22,'Quando partiram, foram para a montanha e ali ficaram três dias, até que os seus perseguidores regressassem. Estes os procuraram ao longo de todo o caminho e não os acharam.'),(161415,6,6,2,23,'Por fim os dois homens voltaram; desceram a montanha, atravessaram o rio e chegaram a Josué, filho de Num, e lhe contaram tudo o que lhes havia acontecido.'),(161416,6,6,2,24,'E disseram a Josué: \"Sem dúvida o Senhor entregou a terra toda em nossas mãos; todos estão apavorados por nossa causa\".'),(161417,6,6,3,1,'De manhã bem cedo Josué e todos os israelitas partiram de Sitim e foram para o Jordão, onde acamparam antes de atravessar o rio.'),(161418,6,6,3,2,'Três dias depois, os oficiais percorreram o acampamento,'),(161419,6,6,3,3,'e deram esta ordem ao povo: \"Quando virem a arca da aliança do Senhor, o seu Deus, e os sacerdotes levitas carregando a arca, saiam das suas posições e sigam-na.'),(161420,6,6,3,4,'Mas mantenham a distância de cerca de novecentos metros entre vocês e a arca; não se aproximem! Desse modo saberão que caminho seguir, pois vocês nunca passaram por lá\".'),(161421,6,6,3,5,'Josué ordenou ao povo: \"Santifiquem-se, pois amanhã o Senhor fará maravilhas entre vocês\".'),(161422,6,6,3,6,'E disse aos sacerdotes: \"Levantem a arca da aliança e passem à frente do povo\". Eles a levantaram e foram na frente.'),(161423,6,6,3,7,'E o Senhor disse a Josué: \"Hoje começarei a exaltá-lo à vista de todo o Israel, para que saibam que estarei com você como estive com Moisés.'),(161424,6,6,3,8,'Portanto, você é quem dará a seguinte ordem aos sacerdotes que carregam a arca da aliança: ´Quando chegarem às margens das águas do Jordão, parem junto ao rio` \".'),(161425,6,6,3,9,'Então Josué disse aos israelitas: \"Venham ouvir as palavras do Senhor, o seu Deus.'),(161426,6,6,3,10,'Assim saberão que o Deus vivo está no meio de vocês e que certamente expulsará de diante de vocês os cananeus, os hititas, os heveus, os ferezeus, os girgaseus, os amorreus e os jebuseus.'),(161427,6,6,3,11,'Vejam, a arca da aliança do Soberano de toda a terra atravessará o Jordão à frente de vocês.'),(161428,6,6,3,12,'Agora, escolham doze israelitas, um de cada tribo.'),(161429,6,6,3,13,'Quando os sacerdotes que carregam a arca do Senhor, o Soberano de toda a terra, puserem os pés no Jordão, a correnteza será represada e as águas formarão uma muralha\".'),(161430,6,6,3,14,'Quando, pois, o povo desmontou o acampamento para atravessar o Jordão, os sacerdotes que carregavam a arca da aliança foram adiante.'),(161431,6,6,3,15,'( O Jordão transborda em ambas as margens na época da colheita. ) Assim que os sacerdotes que carregavam a arca da aliança chegaram ao Jordão e seus pés tocaram as águas,'),(161432,6,6,3,16,'a correnteza que descia parou de correr e formou uma muralha a grande distância, perto de uma cidade chamada Adã, nas proximidades de Zaretã; e as águas que desciam para o mar da Arabá, o mar Salgado, escoaram totalmente. E assim o povo atravessou o rio em frente de Jericó.'),(161433,6,6,3,17,'Os sacerdotes que carregavam a arca da aliança do Senhor ficaram parados em terra seca no meio do Jordão, enquanto todo o Israel passava, até que toda a nação o atravessou também em terra seca.'),(161434,6,6,4,1,'Quando toda a nação terminou de atravessar o Jordão, o Senhor disse a Josué:'),(161435,6,6,4,2,'\"Escolha doze homens dentre o povo, um de cada tribo,'),(161436,6,6,4,3,'e mande que apanhem doze pedras do meio do Jordão, do lugar onde os sacerdotes ficaram parados. Levem-nas com vocês para o local onde forem passar a noite\".'),(161437,6,6,4,4,'Josué convocou os doze homens que escolhera dentre os israelitas, um de cada tribo,'),(161438,6,6,4,5,'e lhes disse: \"Passem adiante da arca do Senhor, o seu Deus, até o meio do Jordão. Ponha cada um de vocês uma pedra nos ombros, conforme o número das tribos dos israelitas.'),(161439,6,6,4,6,'Elas servirão de sinal para vocês. No futuro, quando os seus filhos lhes perguntarem: ´Que significam essas pedras? `,'),(161440,6,6,4,7,'respondam que as águas do Jordão foram interrompidas diante da arca da aliança do Senhor. Quando a arca atravessou o Jordão, as águas foram interrompidas. Essas pedras serão um memorial perpétuo para o povo de Israel\".'),(161441,6,6,4,8,'Os israelitas fizeram como Josué lhes havia ordenado. Apanharam doze pedras do meio do Jordão, conforme o número das tribos de Israel, como o Senhor tinha ordenado a Josué; e as levaram ao acampamento, onde as deixaram.'),(161442,6,6,4,9,'Josué ergueu também doze pedras no meio do Jordão, no local onde os sacerdotes que carregavam a arca da aliança tinham ficado. E elas estão lá até hoje.'),(161443,6,6,4,10,'Os sacerdotes que carregavam a arca permaneceram de pé no meio do Jordão até que o povo fez tudo o que o Senhor ordenara a Josué, por meio de Moisés. E o povo atravessou apressadamente.'),(161444,6,6,4,11,'Quando todos tinham acabado de atravessar, a arca do Senhor e os sacerdotes passaram para o outro lado, diante do povo.'),(161445,6,6,4,12,'Os homens das tribos de Rúben, de Gade e da metade da tribo de Manassés atravessaram preparados para lutar, à frente dos israelitas, como Moisés os tinha orientado.'),(161446,6,6,4,13,'Cerca de quarenta mil homens preparados para a guerra passaram perante o Senhor, rumo à planície de Jericó.'),(161447,6,6,4,14,'Naquele dia o Senhor exaltou Josué à vista de todo o Israel; e eles o respeitaram enquanto viveu, como tinham respeitado Moisés.'),(161448,6,6,4,15,'Então o Senhor disse a Josué:'),(161449,6,6,4,16,'\"Ordene aos sacerdotes que carregam a arca da aliança que saiam do Jordão\".'),(161450,6,6,4,17,'E Josué lhes ordenou que saíssem.'),(161451,6,6,4,18,'Quando os sacerdotes que carregavam a arca da aliança do Senhor saíram do Jordão, mal tinham posto os pés em terra seca, as águas do Jordão voltaram ao seu lugar, e cobriram como antes as suas margens.'),(161452,6,6,4,19,'No décimo dia do primeiro mês o povo subiu do Jordão e acampou em Gilgal, na fronteira leste de Jericó.'),(161453,6,6,4,20,'E em Gilgal Josué ergueu as doze pedras tiradas do Jordão.'),(161454,6,6,4,21,'Disse ele aos israelitas: \"No futuro, quando os filhos perguntarem aos seus pais: ´Que significam essas pedras? `,'),(161455,6,6,4,22,'expliquem a eles: Aqui Israel atravessou o Jordão em terra seca.'),(161456,6,6,4,23,'Pois o Senhor, o seu Deus, secou o Jordão perante vocês até que o tivessem atravessado. O Senhor, o seu Deus, fez com o Jordão como fizera com o mar Vermelho, quando o secou diante de nós até que o tivéssemos atravessado.'),(161457,6,6,4,24,'Ele assim fez para que todos os povos da terra saibam que a mão do Senhor é poderosa e para que vocês sempre temam o Senhor, o seu Deus\".'),(161458,6,6,5,1,'Todos os reis amorreus que habitavam a oeste do Jordão e todos os reis cananeus que viviam ao longo do litoral souberam como o Senhor tinha secado o Jordão diante dos israelitas até que tivéssemos atravessado. Por isso, desanimaram-se e perderam a coragem de enfrentar os israelitas.'),(161459,6,6,5,2,'Naquela ocasião o Senhor disse a Josué: \"Faça facas de pedra e circuncide os israelitas de novo\".'),(161460,6,6,5,3,'Josué fez facas de pedra e circuncidou os israelitas em Gibeate-Aralote.'),(161461,6,6,5,4,'Ele fez isso porque todos os homens aptos para a guerra morreram no deserto depois de terem saído do Egito.'),(161462,6,6,5,5,'Todos os que saíram haviam sido circuncidados, mas todos os que nasceram no deserto, no caminho, depois da saída do Egito, não passaram pela circuncisão.'),(161463,6,6,5,6,'Os israelitas tinham andado quarenta anos pelo deserto, até que todos os guerreiros que saíram do Egito morressem, visto que não tinham obedecido ao Senhor. Pois o Senhor lhes havia jurado que não veriam a terra que prometera aos seus antepassados que nos daria, terra onde manam leite e mel.'),(161464,6,6,5,7,'Assim, em lugar deles colocou os seus filhos, e foram os filhos que Josué circuncidou. Ainda estavam incircuncisos porque não tinham sido circuncidados durante a viagem.'),(161465,6,6,5,8,'E, depois que a nação inteira foi circuncidada, eles ficaram onde estavam, no acampamento, até se recuperarem.'),(161466,6,6,5,9,'Então o Senhor disse a Josué: \"Hoje removi de vocês a humilhação sofrida no Egito\". Por isso até hoje o lugar se chama Gilgal.'),(161467,6,6,5,10,'Na tarde do décimo quarto dia do mês, enquanto estavam acampados em Gilgal, na planície de Jericó, os israelitas celebraram a Páscoa.'),(161468,6,6,5,11,'No dia seguinte ao da Páscoa, nesse mesmo dia, eles comeram pães sem fermento e grãos de trigo tostados, produtos daquela terra.'),(161469,6,6,5,12,'Um dia depois de comerem do produto da terra, o maná cessou. Já não havia maná para os israelitas, e naquele mesmo ano eles comeram do fruto da terra de Canaã.'),(161470,6,6,5,13,'Estando Josué já perto de Jericó, olhou para cima e viu um homem de pé, empunhando uma espada. Aproximou-se dele e perguntou-lhe: \"Você é por nós, ou por nossos inimigos? \"'),(161471,6,6,5,14,'\"Nem uma coisa nem outra\", respondeu ele. \"Venho na qualidade de comandante do exército do Senhor\". Então Josué prostrou-se, rosto em terra, em sinal de respeito, e lhe perguntou: \"Que mensagem o meu senhor tem para o seu servo? \"'),(161472,6,6,5,15,'O comandante do exército do Senhor respondeu: \"Tire as sandálias dos pés, pois o lugar em que você está é santo\". E Josué as tirou.'),(161473,6,6,6,1,'Jericó estava completamente fechada por causa dos israelitas. Ninguém saía nem entrava.'),(161474,6,6,6,2,'Então o Senhor disse a Josué: \"Saiba que entreguei nas suas mãos Jericó, seu rei e seus homens de guerra.'),(161475,6,6,6,3,'Marche uma vez ao redor da cidade, com todos os homens armados. Faça isso durante seis dias.'),(161476,6,6,6,4,'Sete sacerdotes levarão cada um uma trombeta de chifre de carneiro à frente da arca. No sétimo dia, marchem todos sete vezes ao redor da cidade, e os sacerdotes toquem as trombetas.'),(161477,6,6,6,5,'Quando as trombetas soarem um longo toque, todo o povo dará um forte grito; o muro da cidade cairá e o povo atacará, cada um do lugar onde estiver\".'),(161478,6,6,6,6,'Josué, filho de Num, chamou os sacerdotes e lhes disse: \"Levem a arca da aliança do Senhor. Sete de vocês levarão trombetas à frente da arca\".'),(161479,6,6,6,7,'E ordenou ao povo: \"Avancem! Marchem ao redor da cidade! Os soldados armados irão à frente da arca do Senhor\".'),(161480,6,6,6,8,'Quando Josué terminou de falar ao povo, os sete sacerdotes que levavam suas trombetas perante o Senhor saíram à frente, tocando as trombetas. E a arca da aliança do Senhor ia atrás deles.'),(161481,6,6,6,9,'Os soldados armados marchavam à frente dos sacerdotes que tocavam as trombetas, e o restante dos soldados seguia a arca. Durante todo esse tempo tocavam-se as trombetas.'),(161482,6,6,6,10,'Mas, Josué tinha ordenado ao povo: \"Não dêem o brado de guerra, não levantem a voz, não digam palavra alguma, até ao dia em que eu lhes ordenar. Então vocês gritarão! \"'),(161483,6,6,6,11,'Assim se fez a arca do Senhor rodear a cidade, dando uma volta em torno dela. Então o povo voltou para o acampamento, onde passou a noite.'),(161484,6,6,6,12,'Josué levantou-se na manhã seguinte, e os sacerdotes levaram a arca do Senhor.'),(161485,6,6,6,13,'Os sete sacerdotes que levavam as trombetas iam adiante da arca do Senhor, tocando as trombetas. Os homens armados iam à frente deles, e o restante dos soldados seguia a arca do Senhor, enquanto as trombetas tocavam continuamente.'),(161486,6,6,6,14,'No segundo dia também rodearam a cidade uma vez, e voltaram ao acampamento. E durante seis dias repetiram aquilo.'),(161487,6,6,6,15,'No sétimo dia, levantaram-se ao romper da manhã e marcharam da mesma maneira sete vezes ao redor da cidade; foi apenas nesse dia que rodearam a cidade sete vezes.'),(161488,6,6,6,16,'Na sétima vez, quando os sacerdotes deram o toque de trombeta, Josué ordenou ao povo: \"Gritem! O Senhor lhes entregou a cidade!'),(161489,6,6,6,17,'A cidade, com tudo o que nela existe, será consagrada ao Senhor para destruição. Somente a prostituta Raabe e todos os que estão com ela em sua casa serão poupados, pois ela escondeu os espiões que enviamos.'),(161490,6,6,6,18,'Mas fiquem longe das coisas consagradas, não se apossem de nenhuma delas, para que não sejam destruídos. Do contrário trarão destruição e desgraça ao acampamento de Israel.'),(161491,6,6,6,19,'Toda a prata, todo o ouro e todos os utensílios de bronze e de ferro são sagrados e pertencem ao Senhor e deverão ser levados para o seu tesouro\".'),(161492,6,6,6,20,'Quando soaram as trombetas o povo gritou. Ao som das trombetas, e do forte grito, o muro caiu. Cada um atacou do lugar onde estava, e tomaram a cidade.'),(161493,6,6,6,21,'Consagraram a cidade ao Senhor, destruindo ao fio da espada homens, mulheres, jovens, velhos, bois, ovelhas e jumentos, todos os seres vivos que nela havia.'),(161494,6,6,6,22,'Josué disse aos dois homens que tinham espionado a terra: \"Entrem na casa da prostituta e tirem-na de lá com todos os seus parentes, conforme o juramento que fizeram a ela\".'),(161495,6,6,6,23,'Então os jovens que tinham espionado a terra entraram e trouxeram Raabe, seu pai, sua mãe, seus irmãos e todos os seus parentes. Tiraram de lá todos os da sua família e os deixaram num local fora do acampamento de Israel.'),(161496,6,6,6,24,'Depois incendiaram a cidade inteira e tudo o que nela havia, mas entregaram a prata, o ouro e os utensílios de bronze e de ferro ao tesouro do santuário do Senhor.'),(161497,6,6,6,25,'Mas Josué poupou a prostituta Raabe, a sua família, e todos os seus pertences, pois ela escondeu os homens que Josué tinha enviado a Jericó como espiões. E Raabe vive entre os israelitas até hoje.'),(161498,6,6,6,26,'Naquela ocasião Josué pronunciou este juramento solene: \"Maldito seja diante do Senhor o homem que reconstruir esta cidade de Jericó: \"Ao preço de seu filho mais velho lançará os alicerces da cidade; ao preço de seu filho mais novo porá suas portas! \"'),(161499,6,6,6,27,'Assim o Senhor esteve com Josué, cuja fama espalhou-se por toda a região.'),(161500,6,6,7,1,'Mas os israelitas foram infiéis com relação às coisas consagradas. Acã, filho de Carmi, filho de Zinri, filho de Zerá, da tribo de Judá, apossou-se de algumas delas. E a ira do Senhor acendeu-se contra Israel.'),(161501,6,6,7,2,'Sucedeu que Josué enviou homens de Jericó a Ai, que fica perto de Bete-Áven, a leste de Betel, e ordenou-lhes: \"Subam e espionem a região\". Os homens subiram e espionaram Ai.'),(161502,6,6,7,3,'Quando voltaram a Josué, disseram: \"Não é preciso que todos avancem contra Ai. Envie uns dois ou três mil homens para atacá-la. Não canse todo o exército, pois eles são poucos\".'),(161503,6,6,7,4,'Por isso cerca de três mil homens atacaram a cidade; mas os homens de Ai os puseram em fuga,'),(161504,6,6,7,5,'chegando a matar trinta e seis deles. Eles perseguiram os israelitas desde a porta da cidade até Sebarim, e os feriram na descida. Diante disso o povo desanimou-se completamente.'),(161505,6,6,7,6,'Então Josué, com as autoridades de Israel, rasgou as vestes, prostrou-se, rosto em terra, diante da arca do Senhor, cobrindo de terra a cabeça, e ali permaneceu até à tarde.'),(161506,6,6,7,7,'Disse então Josué: \"Ah, Soberano Senhor, por que fizeste este povo atravessar o Jordão? Foi para nos entregar nas mãos dos amorreus e nos destruir? Antes nos contentássemos em continuar no outro lado do Jordão!'),(161507,6,6,7,8,'Que poderei dizer, Senhor, agora que Israel foi derrotado por seus inimigos?'),(161508,6,6,7,9,'Os cananeus e os demais habitantes desta terra saberão disso, nos cercarão e eliminarão o nosso nome da terra. Que farás, então, pelo teu grande nome? \"'),(161509,6,6,7,10,'O Senhor disse a Josué: \"Levante-se! Por que você está aí prostrado?'),(161510,6,6,7,11,'Israel pecou. Violaram a aliança que eu lhes ordenei. Eles se apossaram de coisas consagradas, roubaram-nas, esconderam-nas, e as colocaram junto de seus bens.'),(161511,6,6,7,12,'Por isso os israelitas não conseguem resistir aos inimigos; fogem deles porque se tornaram merecedores da sua destruição. Não estarei mais com vocês, se não destruírem do meio de vocês o que foi consagrado à destruição.'),(161512,6,6,7,13,'\"Vá, santifique o povo! Diga-lhes: Santifiquem-se para amanhã, pois assim diz o Senhor, o Deus de Israel: Há coisas consagradas à destruição no meio de vocês, ó Israel. Vocês não conseguirão resistir aos seus inimigos enquanto não as retirarem.'),(161513,6,6,7,14,'\"Apresentem-se de manhã, uma tribo de cada vez. A tribo que o Senhor escolher virá à frente, um clã de cada vez; o clã que o Senhor escolher virá à frente, uma família de cada vez; e a família que o Senhor escolher virá à frente, um homem de cada vez.'),(161514,6,6,7,15,'Aquele que for pego com as coisas consagradas será queimado no fogo com tudo o que lhe pertence. Violou a aliança do Senhor e cometeu loucura em Israel! \"'),(161515,6,6,7,16,'Na manhã seguinte Josué mandou os israelitas virem à frente segundo as suas tribos, e a de Judá foi a escolhida.'),(161516,6,6,7,17,'Os clãs de Judá vieram à frente, e ele escolheu os zeraítas. Fez o clã dos zeraítas vir à frente, família por família, e o escolhido foi Zinri.'),(161517,6,6,7,18,'Josué fez a família de Zinri vir à frente, homem por homem, e Acã, filho de Carmi, filho de Zinri, filho de Zerá, da tribo de Judá, foi o escolhido.'),(161518,6,6,7,19,'Então Josué disse a Acã: \"Meu filho, para a glória do Senhor, o Deus de Israel, diga a verdade. Conte-me o que você fez; não me esconda nada\".'),(161519,6,6,7,20,'Acã respondeu: \"É verdade que pequei contra o Senhor, contra o Deus de Israel. O que fiz foi o seguinte:'),(161520,6,6,7,21,'quando vi entre os despojos uma bela capa feita na Babilônia, dois quilos e quatrocentos gramas de prata e uma barra de ouro de seiscentos gramas, eu os cobicei e me apossei deles. Estão escondidos no chão da minha tenda, com a prata por baixo\".'),(161521,6,6,7,22,'Josué enviou alguns homens que correram à tenda de Acã; lá estavam escondidas as coisas, com a prata por baixo.'),(161522,6,6,7,23,'Retiraram-nas da tenda e as levaram a Josué e a todos os israelitas, e as puseram perante o Senhor.'),(161523,6,6,7,24,'Então Josué, junto com todo o Israel, levou Acã, bisneto de Zerá, e a prata, a capa, a barra de ouro, seus filhos e filhas, seus bois, seus jumentos, suas ovelhas, sua tenda e tudo o que lhe pertencia, ao vale de Acor.'),(161524,6,6,7,25,'Disse Josué: \"Por que você nos causou esta desgraça? Hoje o Senhor lhe causará desgraça\". E todo o Israel o apedrejou, e depois apedrejou também os seus, e os queimou no fogo.'),(161525,6,6,7,26,'Sobre Acã ergueram um grande monte de pedras, que existe até hoje. Então o Senhor se afastou do fogo da sua ira. Por isso foi dado àquele lugar o nome de vale de Acor, nome que permanece até hoje.'),(161526,6,6,8,1,'E disse o Senhor a Josué: \"Não tenha medo! Não se desanime! Leve todo o exército com você e avance contra Ai. Eu entreguei nas suas mãos o rei de Ai, seu povo, sua cidade e sua terra.'),(161527,6,6,8,2,'Você fará com Ai e seu rei o que fez com Jericó e seu rei; e desta vez vocês poderão se apossar dos despojos e dos animais. Prepare uma emboscada atrás da cidade\".'),(161528,6,6,8,3,'Então Josué e todo o exército se prepararam para atacar a cidade de Ai. Ele escolheu trinta mil dos seus melhores homens de guerra e os enviou de noite'),(161529,6,6,8,4,'com a seguinte ordem: \"Atenção! Preparem uma emboscada atrás da cidade, e não se afastem muito dela. Fiquem todos alerta.'),(161530,6,6,8,5,'Eu e todos os que estiverem comigo nos aproximaremos da cidade. Quando os homens nos atacarem como fizeram antes, fugiremos deles.'),(161531,6,6,8,6,'Eles nos perseguirão até que os tenhamos atraído para longe da cidade, pois dirão: ´Estão fugindo de nós como fizeram antes`. Quando estivermos fugindo,'),(161532,6,6,8,7,'vocês sairão da emboscada e tomarão a cidade. O Senhor, o seu Deus, a entregará em suas mãos.'),(161533,6,6,8,8,'Depois que tomarem a cidade, vocês a incendiarão. Façam o que o Senhor ordenou. Atentem bem para as minhas instruções\".'),(161534,6,6,8,9,'Então Josué os enviou. Eles foram ficar de emboscada, entre Betel e Ai, a oeste de Ai. Josué, porém, passou aquela noite com o povo.'),(161535,6,6,8,10,'Na manhã seguinte Josué passou em revista os homens, e ele e os líderes de Israel partiram à frente deles para atacar a cidade.'),(161536,6,6,8,11,'Todos os homens de guerra que estavam com ele avançaram, aproximaram-se da cidade pela frente e armaram acampamento ao norte de Ai, onde o vale os separava da cidade.'),(161537,6,6,8,12,'Josué pôs de emboscada cerca de cinco mil homens entre Betel e Ai, a oeste da cidade.'),(161538,6,6,8,13,'Os que estavam no acampamento ao norte da cidade, e os que estavam na emboscada a oeste, tomaram posição. Naquela noite Josué foi ao vale.'),(161539,6,6,8,14,'Quando o rei de Ai viu isso, ele e todos os homens da cidade se apressaram, levantaram-se logo cedo e saíram para enfrentar Israel no campo de batalha, no local de onde se avista a Arabá. Ele não sabia da emboscada armada contra ele atrás da cidade.'),(161540,6,6,8,15,'Josué e todo o Israel deixaram-se perseguir por eles e fugiram para o deserto.'),(161541,6,6,8,16,'Todos os homens de Ai foram chamados para persegui-los. Eles perseguiram Josué e foram atraídos para longe da cidade.'),(161542,6,6,8,17,'Nem um só homem ficou em Ai e em Betel; todos foram atrás de Israel. Deixaram a cidade aberta e saíram em perseguição de Israel.'),(161543,6,6,8,18,'Disse então o Senhor a Josué: \"Estende a lança que você tem na mão na direção de Ai, pois nas suas mãos entregarei a cidade\". Josué estendeu a lança na direção de Ai,'),(161544,6,6,8,19,'e assim que o fez, os homens da emboscada saíram correndo da sua posição, entraram na cidade, tomaram-na e depressa a incendiaram.'),(161545,6,6,8,20,'Quando os homens de Ai olharam para trás e viram a fumaça da cidade subindo ao céu, não tinham para onde escapar, pois os israelitas que fugiam para o deserto se voltaram contra os seus perseguidores.'),(161546,6,6,8,21,'Vendo Josué e todo o Israel que os homens da emboscada tinham tomado a cidade e que desta subia fumaça, deram meia-volta e atacaram os homens de Ai.'),(161547,6,6,8,22,'Os outros israelitas também saíram da cidade para lutar contra eles, de modo que foram cercados, tendo os israelitas dos dois lados. Então os israelitas os mataram, sem deixar sobreviventes nem fugitivos,'),(161548,6,6,8,23,'mas prenderam vivo o rei de Ai e o levaram a Josué.'),(161549,6,6,8,24,'Israel terminou de matar os habitantes de Ai no campo e no deserto, onde os tinha perseguido; eles morreram ao fio da espada. Depois disso, todos os israelitas voltaram à cidade de Ai e mataram os que lá haviam ficado.'),(161550,6,6,8,25,'Doze mil homens e mulheres caíram mortos naquele dia. Era toda a população de Ai.'),(161551,6,6,8,26,'Pois Josué não recuou a lança até exterminar todos os habitantes de Ai.'),(161552,6,6,8,27,'Mas Israel se apossou dos animais e dos despojos daquela cidade, conforme a ordem que o Senhor tinha dado a Josué.'),(161553,6,6,8,28,'Assim Josué incendiou Ai e fez dela um perpétuo monte de ruínas, um lugar abandonado até hoje.'),(161554,6,6,8,29,'Enforcou o rei de Ai numa árvore e ali o deixou até à tarde. Ao pôr-do-sol Josué ordenou que tirassem o corpo da árvore e que o atirassem à entrada da cidade. E sobre ele ergueram um grande monte de pedras, que perdura até hoje.'),(161555,6,6,8,30,'Então Josué construiu no monte Ebal um altar ao Senhor, ao Deus de Israel,'),(161556,6,6,8,31,'conforme Moisés, servo do Senhor, tinha ordenado aos israelitas. Ele o construiu de acordo com o que está escrito no Livro da Lei de Moisés: um altar de pedras não lavradas, nas quais não se usou ferramenta de ferro. Sobre ele ofereceram ao Senhor holocaustos e sacrifícios de comunhão.'),(161557,6,6,8,32,'Ali, na presença dos israelitas, Josué copiou nas pedras a Lei que Moisés havia escrito.'),(161558,6,6,8,33,'Todo o Israel, estrangeiros e naturais da terra, com os seus líderes, os seus oficiais e os seus juízes, estavam de pé dos dois lados da arca da aliança do Senhor, diante dos sacerdotes levitas, que a carregavam. Metade do povo estava de pé, defronte do monte Gerizim, e metade, defronte do monte Ebal. Tudo conforme Moisés, servo do Senhor, tinha ordenado anteriormente, para que o povo de Israel fosse abençoado.'),(161559,6,6,8,34,'Em seguida Josué leu todas as palavras da lei, a bênção e a maldição, segundo o que está escrito no Livro da Lei.'),(161560,6,6,8,35,'Não houve uma só palavra de tudo o que Moisés tinha ordenado que Josué não lesse para toda a assembléia de Israel, inclusive mulheres, crianças, e os estrangeiros que viviam no meio deles.'),(161561,6,6,9,1,'E souberam disso todos os reis que viviam a oeste do Jordão, nas montanhas, na Sefelá e em todo o litoral do mar Grande até o Líbano. Eram os reis dos hititas, dos amorreus, dos cananeus, dos ferezeus, dos heveus e dos jebuseus.'),(161562,6,6,9,2,'Eles se ajuntaram para guerrear contra Josué, contra Israel.'),(161563,6,6,9,3,'Contudo, quando os habitantes de Gibeom souberam o que Josué tinha feito com Jericó e Ai,'),(161564,6,6,9,4,'recorreram a um ardil. Enviaram uma delegação, com jumentos carregados de sacos gastos e vasilhas de couro velhas, rachadas e remendadas.'),(161565,6,6,9,5,'Os homens calçavam sandálias gastas e remendadas e vestiam roupas velhas. Todos os pães do suprimento deles estavam secos e esmigalhados.'),(161566,6,6,9,6,'Foram a Josué, ao acampamento de Gilgal, e disseram a ele e aos homens de Israel: \"Viemos de uma terra distante. Queremos que façam um acordo conosco\".'),(161567,6,6,9,7,'Os israelitas disseram aos heveus: \"Talvez vocês vivam perto de nós. Como poderemos fazer um acordo com vocês? \"'),(161568,6,6,9,8,'\"Somos seus servos\", disseram a Josué. Josué, porém, perguntou: \"Quem são vocês? De onde vocês vêm? \"'),(161569,6,6,9,9,'Ele responderam: \"Seus servos vieram de uma terra muito distante por causa da fama do Senhor, do seu Deus. Pois ouvimos falar dele, de tudo o que fez no Egito,'),(161570,6,6,9,10,'e de tudo o que fez aos dois reis dos amorreus a leste do Jordão: Seom, rei de Hesbom, e Ogue, rei de Basã, que reinava em Asterote.'),(161571,6,6,9,11,'E os nossos líderes e todos os habitantes de nossa terra nos disseram: ´Juntem provisões para a viagem, vão encontrar-se com eles e digam-lhes: Somos seus servos, façam um acordo conosco`.'),(161572,6,6,9,12,'Este nosso pão estava quente quando o embrulhamos em casa no dia em que saímos de viagem para cá. Mas vejam como agora está seco e esmigalhado.'),(161573,6,6,9,13,'Estas vasilhas de couro que enchemos de vinho eram novas, mas agora estão rachadas. E as nossas roupas e sandálias estão gastas por causa da longa viagem\".'),(161574,6,6,9,14,'Os israelitas examinaram as provisões dos heveus, mas não consultaram o Senhor.'),(161575,6,6,9,15,'Então Josué fez um acordo de paz com eles, garantindo poupar-lhes a vida, e os líderes da comunidade o ratificaram com juramento.'),(161576,6,6,9,16,'Três dias depois de fazerem o acordo com os gibeonitas, os israelitas souberam que eram vizinhos e que viviam perto deles.'),(161577,6,6,9,17,'Por isso partiram de viagem, e três dias depois chegaram às cidades dos heveus, que eram Gibeom, Quefira, Beerote e Quiriate-Jearim.'),(161578,6,6,9,18,'Mas não os atacaram, porque os líderes da comunidade lhes haviam feito um juramento em nome do Senhor, o Deus de Israel. Toda a comunidade, porém, queixou-se contra os líderes,'),(161579,6,6,9,19,'que lhes responderam: \"Fizemos a eles o nosso juramento em nome do Senhor, o Deus de Israel; por isso não podemos tocar neles.'),(161580,6,6,9,20,'Todavia, nós os trataremos assim: Vamos deixá-los viver, para que não caia sobre nós a ira divina por quebrarmos o juramento que lhes fizemos\".'),(161581,6,6,9,21,'E acrescentaram: \"Eles ficarão vivos, mas serão lenhadores e carregadores de água para toda a comunidade\". E assim se manteve a promessa dos líderes.'),(161582,6,6,9,22,'Então Josué convocou os gibeonitas e disse: \"Por que vocês nos enganaram dizendo que viviam muito longe de nós, quando na verdade vivem perto?'),(161583,6,6,9,23,'Agora vocês estão debaixo de maldição: Nunca deixarão de ser escravos, rachando lenha e carregando água para a casa do meu Deus\".'),(161584,6,6,9,24,'Eles responderam a Josué: \"Os seus servos ficaram sabendo como o Senhor, o seu Deus, ordenou que o seu servo Moisés lhes desse toda esta terra e que destruísse todos os seus habitantes da presença de vocês. Tivemos medo do que poderia acontecer conosco por causa de vocês. Por isso agimos assim.'),(161585,6,6,9,25,'Estamos agora nas suas mãos. Faça conosco o que lhe parecer bom e justo\".'),(161586,6,6,9,26,'Josué então os protegeu e não permitiu que os matassem.'),(161587,6,6,9,27,'Mas naquele dia fez dos gibeonitas lenhadores e carregadores de água para a comunidade e para o altar do Senhor, no local que o Senhor escolhesse. É o que eles são até hoje.'),(161588,6,6,10,1,'Sucedeu que Adoni-Zedeque, rei de Jerusalém, soube que Josué tinha conquistado Ai e a tinha destruído totalmente, fazendo com Ai e seu rei o que fizera com Jericó e seu rei, e que o povo de Gibeom tinha feito a paz com Israel e estava vivendo no meio deles.'),(161589,6,6,10,2,'Ele e o seu povo ficaram com muito medo, pois Gibeom era tão importante como uma cidade governada por um rei; era maior do que Ai, e todos os seus homens eram bons guerreiros.'),(161590,6,6,10,3,'Por isso Adoni-Zedeque, rei de Jerusalém, fez o seguinte apelo a Hoão, rei de Hebrom, a Piram, rei de Jarmute, a Jafia, rei de Láquis, e a Debir, rei de Eglom:'),(161591,6,6,10,4,'\"Venham para cá e ajudem-me a atacar Gibeom, pois ela fez a paz com Josué e com os israelitas\".'),(161592,6,6,10,5,'Então os cinco reis dos amorreus, os reis de Jerusalém, de Hebrom, de Jarmute, de Láquis e de Eglom reuniram-se e vieram com todos os seus exércitos. Cercaram Gibeom e a atacaram.'),(161593,6,6,10,6,'Os gibeonitas enviaram esta mensagem a Josué, ao acampamento de Gilgal: \"Não abandone os seus servos. Venha depressa! Salve-nos! Ajude-nos, pois todos os reis amorreus que vivem nas montanhas se uniram contra nós! \"'),(161594,6,6,10,7,'Josué partiu de Gilgal com todo o seu exército, inclusive com os seus melhores guerreiros.'),(161595,6,6,10,8,'E disse o Senhor a Josué: \"Não tenha medo desses reis; eu os entreguei nas suas mãos. Nenhum deles conseguirá resistir a você\".'),(161596,6,6,10,9,'Depois de uma noite inteira de marcha desde Gilgal, Josué os apanhou de surpresa.'),(161597,6,6,10,10,'O Senhor os lançou em confusão diante de Israel, que lhes impôs grande derrota em Gibeom. Os israelitas os perseguiram na subida para Bete-Horom e os mataram por todo o caminho, até Azeca e Maquedá.'),(161598,6,6,10,11,'Enquanto fugiam de Israel na descida de Bete-Horom para Azeca, do céu o Senhor lançou sobre eles grandes pedras de granizo, que mataram mais gente do que as espadas dos israelitas.'),(161599,6,6,10,12,'No dia em que o Senhor entregou os amorreus aos israelitas, Josué exclamou ao Senhor, na presença de Israel: \"Sol, pare sobre Gibeom! E você, ó lua, sobre o vale de Aijalom! \"'),(161600,6,6,10,13,'O sol parou, e a lua se deteve, até a nação vingar-se dos seus inimigos, como está escrito no Livro de Jasar. O sol parou no meio do céu e por quase um dia inteiro não se pôs.'),(161601,6,6,10,14,'Nunca antes nem depois houve um dia como aquele, quando o Senhor atendeu a um homem. Sem dúvida o Senhor lutava por Israel!'),(161602,6,6,10,15,'Então Josué voltou com todo o Israel ao acampamento de Gilgal.'),(161603,6,6,10,16,'Os cinco reis fugiram e se esconderam na caverna de Maquedá.'),(161604,6,6,10,17,'Avisaram a Josué que eles tinham sido achados numa caverna em Maquedá.'),(161605,6,6,10,18,'Disse ele: \"Rolem grandes pedras até a entrada da caverna, e deixem ali alguns homens de guarda.'),(161606,6,6,10,19,'Mas não se detenham! Persigam os inimigos. Ataquem-nos pela retaguarda e não os deixem chegar às suas cidades, pois o Senhor, o seu Deus, os entregou em suas mãos\".'),(161607,6,6,10,20,'Assim Josué e os israelitas os derrotaram por completo, quase exterminando-os. Mas alguns conseguiram escapar e refugiaram-se em suas cidades fortificadas.'),(161608,6,6,10,21,'O exército inteiro voltou então em segurança a Josué, ao acampamento de Maquedá, e depois disso, ninguém mais ousou abrir a boca para provocar os israelitas.'),(161609,6,6,10,22,'Então disse Josué: \"Abram a entrada da caverna e tragam-me aqueles cinco reis\".'),(161610,6,6,10,23,'Os cinco reis foram tirados da caverna. Eram os reis de Jerusalém, de Hebrom, de Jarmute, de Láquis e de Eglom.'),(161611,6,6,10,24,'Quando os levaram a Josué, ele convocou todos os homens de Israel e disse aos comandantes do exército que o tinham acompanhado: \"Venham aqui e ponham o pé no pescoço destes reis\". E eles obedeceram.'),(161612,6,6,10,25,'Disse-lhes Josué: \"Não tenham medo! Não se desanimem! Sejam fortes e corajosos! É isso que o Senhor fará com todos os inimigos que vocês tiverem que combater\".'),(161613,6,6,10,26,'Depois Josué matou os reis e mandou pendurá-los em cinco árvores, onde ficaram até à tarde.'),(161614,6,6,10,27,'Ao pôr-do-sol, sob as ordens de Josué, eles foram tirados das árvores e jogados na caverna onde haviam se escondido. Na entrada da caverna colocaram grandes pedras, que lá estão até hoje.'),(161615,6,6,10,28,'Naquele dia Josué tomou Maquedá. Atacou a cidade e matou o seu rei à espada e exterminou todos os que nela viviam, sem deixar sobreviventes. E fez com o rei de Maquedá o que tinha feito com o rei de Jericó.'),(161616,6,6,10,29,'Então Josué, e todo o Israel com ele, avançou de Maquedá para Libna e a atacou.'),(161617,6,6,10,30,'O Senhor entregou também aquela cidade e seu rei nas mãos dos israelitas. Josué atacou a cidade e matou à espada todos os que nela viviam, sem deixar nenhum sobrevivente ali. E fez com o seu rei o que fizera com o rei de Jericó.'),(161618,6,6,10,31,'Depois Josué, e todo o Israel com ele, avançou de Libna para Láquis, cercou-a e a atacou.'),(161619,6,6,10,32,'O Senhor entregou Láquis nas mãos dos israelitas, e Josué tomou-a no dia seguinte. Atacou a cidade e matou à espada todos os que nela viviam, como tinha feito com Libna.'),(161620,6,6,10,33,'Nesse meio tempo Horão, rei de Gezer, fora socorrer Láquis, mas Josué o derrotou, a ele e ao seu exército, sem deixar sobrevivente algum.'),(161621,6,6,10,34,'Josué, e todo o Israel com ele, avançou de Láquis para Eglom, cercou-a e a atacou.'),(161622,6,6,10,35,'Eles a conquistaram naquele mesmo dia, feriram-na à espada e exterminaram os que nela viviam, como tinham feito com Láquis.'),(161623,6,6,10,36,'Então Josué, e todo o Israel com ele, foi de Eglom para Hebrom e a atacou.'),(161624,6,6,10,37,'Tomaram a cidade e a feriram à espada, como também o seu rei, os seus povoados e todos os que nela viviam, sem deixar sobrevivente algum. Destruíram totalmente a cidade e todos os que nela viviam, como tinham feito com Eglom.'),(161625,6,6,10,38,'Depois Josué, e todo o Israel com ele, voltou e atacou Debir.'),(161626,6,6,10,39,'Tomaram a cidade, seu rei e seus povoados, e os mataram à espada. Exterminaram os que nela viviam, sem deixar sobrevivente algum. Fizeram com Debir e seu rei o que tinham feito com Libna e seu rei e com Hebrom.'),(161627,6,6,10,40,'Assim Josué conquistou a região toda, incluindo a serra central, o Neguebe, as encostas e as vertentes, e derrotou todos os seus reis, sem deixar sobrevivente algum. Exterminou tudo o que respirava, conforme o Senhor, o Deus de Israel, tinha ordenado.'),(161628,6,6,10,41,'Josué os derrotou desde Cades-Barnéia até Gaza, e toda a região de Gósen, e de lá até Gibeom.'),(161629,6,6,10,42,'Também subjugou todos esses reis e conquistou suas terras numa única campanha, pois o Senhor, o Deus de Israel, lutou por Israel.'),(161630,6,6,10,43,'Então Josué retornou com todo o Israel ao acampamento de Gilgal.'),(161631,6,6,11,1,'Quando Jabim, rei de Hazor, soube disso, enviou mensagem a Jobabe, rei de Madom, aos reis de Sinrom e Acsafe,'),(161632,6,6,11,2,'e aos reis do norte que viviam nas montanhas, na Arabá ao sul de Quinerete, na Sefelá e em Nafote-Dor, a oeste;'),(161633,6,6,11,3,'aos cananeus a leste e a oeste; aos amorreus, aos hititas, aos ferezeus e aos jebuseus das montanhas; e aos heveus do sopé do Hermom, na região de Mispá.'),(161634,6,6,11,4,'Saíram com todas as suas tropas, um exército imenso, tão numeroso como a areia da praia, além de um grande número de cavalos e carros.'),(161635,6,6,11,5,'Todos esses reis se uniram e acamparam junto às águas de Merom, para lutar contra Israel.'),(161636,6,6,11,6,'E o Senhor disse a Josué: \"Não tenha medo deles, porque amanhã a esta hora entregarei todos mortos a Israel. A você cabe cortar os tendões dos cavalos deles e queimar os seus carros\".'),(161637,6,6,11,7,'Josué e todo o seu exército os surpreenderam junto às águas de Merom e os atacaram,'),(161638,6,6,11,8,'e o Senhor os entregou nas mãos de Israel, que os derrotou e os perseguiu até Sidom, a grande, até Misrefote-Maim e até o vale de Mispá, a leste. Eles os mataram sem deixar sobrevivente algum.'),(161639,6,6,11,9,'Josué os tratou como o Senhor lhe tinha ordenado. Cortou os tendões dos seus cavalos e queimou os seus carros.'),(161640,6,6,11,10,'Na mesma ocasião Josué voltou, conquistou Hazor e matou o seu rei à espada. ( Hazor tinha sido a capital de todos esses reinos. )'),(161641,6,6,11,11,'Matou à espada todos os que nela estavam. Exterminou-os totalmente, sem poupar nada que respirasse, e incendiou Hazor.'),(161642,6,6,11,12,'Josué conquistou todas essas cidades e matou à espada os reis que as governavam. Destruiu-as totalmente, como Moisés, servo do Senhor, tinha ordenado.'),(161643,6,6,11,13,'Contudo, Israel não incendiou nenhuma das cidades construídas nas colinas, com exceção de Hazor, que Josué incendiou.'),(161644,6,6,11,14,'Os israelitas tomaram posse de todos os despojos e dos animais dessas cidades, mas mataram todo o povo à espada, até exterminá-lo completamente, sem poupar ninguém.'),(161645,6,6,11,15,'Tudo o que o Senhor tinha ordenado a seu servo Moisés, Moisés ordenou a Josué, e Josué obedeceu, sem deixar de cumprir nada de tudo o que o Senhor tinha ordenado a Moisés.'),(161646,6,6,11,16,'Assim Josué conquistou toda aquela terra: a serra central, todo o Neguebe, toda a região de Gósen, a Sefelá, a Arabá e os montes de Israel e suas planícies,'),(161647,6,6,11,17,'desde o monte Halaque, que se ergue na direção de Seir, até Baal-Gade, no vale do Líbano, no sopé do monte Hermom. Ele capturou todos os seus reis e os matou.'),(161648,6,6,11,18,'Josué guerreou contra todos esses reis por muito tempo.'),(161649,6,6,11,19,'Com exceção dos heveus que viviam em Gibeom, nenhuma cidade fez a paz com os israelitas, que a todas conquistou em combate.'),(161650,6,6,11,20,'Pois foi o próprio Senhor que endureceu os seus corações para guerrearem contra Israel, para que ele os destruísse totalmente, exterminando-os sem misericórdia, como o Senhor tinha ordenado a Moisés.'),(161651,6,6,11,21,'Naquela ocasião Josué exterminou os enaquins dos montes de Hebrom, de Debir e de Anabe, de todos os montes de Judá, e de Israel. Josué destruiu-os totalmente, e também as suas cidades.'),(161652,6,6,11,22,'Nenhum enaquim foi deixado vivo no território israelita; somente em Gaza, em Gate e em Asdode é que alguns sobreviveram.'),(161653,6,6,11,23,'Foi assim que Josué conquistou toda a terra, conforme o Senhor tinha dito a Moisés, e deu-a por herança a Israel, repartindo-a entre as suas tribos. E a terra teve descanso da guerra.'),(161654,6,6,12,1,'São estes os reis que os israelitas derrotaram, e de cujo território se apossaram a leste do Jordão, desde o ribeiro do Arnom até o monte Hermom, inclusive todo o lado leste da Arabá:'),(161655,6,6,12,2,'Seom, rei dos amorreus, que reinou em Hesbom. Governou desde Aroer, na borda do ribeiro do Arnom, desde o meio do ribeiro, até o rio Jaboque, que é a fronteira dos amonitas. Esse território incluía a metade de Gileade.'),(161656,6,6,12,3,'Também governou a Arabá oriental, desde o mar de Quinerete até o mar da Arabá, o mar Salgado, até Bete-Jesimote, e mais ao sul, ao pé das encostas do Pisga.'),(161657,6,6,12,4,'Tomaram o território de Ogue, rei de Basã, um dos últimos refains, que reinou em Asterote e Edrei.'),(161658,6,6,12,5,'Ele governou o monte Hermom, Salcá, toda a Basã, até a fronteira do povo de Gesur e de Maaca, e metade de Gileade, até a fronteira de Seom, rei de Hesbom.'),(161659,6,6,12,6,'Moisés, servo do Senhor, e os israelitas os derrotaram. E Moisés, servo do Senhor, deu a terra deles como propriedade às tribos de Rúben, de Gade e à metade da tribo de Manassés.'),(161660,6,6,12,7,'São estes os reis que Josué e os israelitas derrotaram no lado ocidental do Jordão, desde Baal-Gade, no vale do Líbano, até o monte Halaque, que se ergue na direção de Seir. Josué deu a terra deles por herança às tribos de Israel, repartindo-a entre elas  - '),(161661,6,6,12,8,'a serra central, a Sefelá, a Arabá, as encostas das montanhas, o deserto e o Neguebe  -  as terras dos hititas, dos amorreus, dos cananeus, dos ferezeus, dos heveus e dos jebuseus:'),(161662,6,6,12,9,'o rei de Jericó, o rei de Ai, próxima a Betel,'),(161663,6,6,12,10,'o rei de Jerusalém, o rei de Hebrom,'),(161664,6,6,12,11,'o rei de Jarmute, o rei de Láquis,'),(161665,6,6,12,12,'o rei de Eglom, o rei de Gezer,'),(161666,6,6,12,13,'o rei de Debir, o rei de Geder,'),(161667,6,6,12,14,'o rei de Hormá, o rei de Arade,'),(161668,6,6,12,15,'o rei de Libna, o rei de Adulão,'),(161669,6,6,12,16,'o rei de Maquedá, o rei de Betel,'),(161670,6,6,12,17,'o rei de Tapua, o rei de Héfer,'),(161671,6,6,12,18,'o rei de Afeque, o rei de Lasarom,'),(161672,6,6,12,19,'o rei de Madom, o rei de Hazor,'),(161673,6,6,12,20,'o rei de Sinrom-Merom, o rei de Acsafe,'),(161674,6,6,12,21,'o rei de Taanaque, o rei de Megido,'),(161675,6,6,12,22,'o rei de Quedes, o rei de Jocneão do Carmelo,'),(161676,6,6,12,23,'o rei de Dor em Nafote-Dor, o rei de Goim de Gilgal,'),(161677,6,6,12,24,'e o rei de Tirza. Trinta e um reis ao todo.'),(161678,6,6,13,1,'Sendo Josué já velho, de idade bastante avançada, o Senhor lhe disse: \"Você já está velho, e ainda há muita terra para ser conquistada.'),(161679,6,6,13,2,'\"Esta é a terra que resta: todas as regiões dos filisteus e dos gesuritas;'),(161680,6,6,13,3,'desde o rio Sior, próximo ao Egito, até o território de Ecrom, ao norte, todo esse território considerado cananeu. Abrange a região dos aveus, isto é, dos cinco chefes filisteus, governantes de Gaza, de Asdode, de Ascalom, de Gate e de Ecrom.'),(161681,6,6,13,4,'Resta ainda, desde o sul, toda a terra dos cananeus, desde Ara dos sidônios até Afeque, a região dos amorreus,'),(161682,6,6,13,5,'a dos gibleus, todo o Líbano, para o leste, desde Baal-Gade, ao pé do monte Hermom, até Lebo-Hamate.'),(161683,6,6,13,6,'\"Todos os habitantes das montanhas, desde o Líbano até Misrefote-Maim, isto é, todos os sidônios; eu mesmo os expulsarei da presença dos israelitas. Você, porém, distribuirá esta terra a Israel por herança, como lhe ordenei,'),(161684,6,6,13,7,'repartindo-a agora entre as nove tribos e a metade da tribo de Manassés\".'),(161685,6,6,13,8,'Com a outra metade da tribo de Manassés, as tribos de Rúben e de Gade já haviam recebido a herança a leste do Jordão, conforme Moisés, servo do Senhor, lhes tinha designado.'),(161686,6,6,13,9,'Esse território se estendia de Aroer, na margem do ribeiro do Arnom, e da cidade situada no meio do vale desse ribeiro, e incluía todo o planalto de Medeba, até Dibom,'),(161687,6,6,13,10,'e todas as cidades de Seom, rei dos amorreus, que governava em Hesbom, e prosseguia até a fronteira dos amonitas.'),(161688,6,6,13,11,'Também incluía Gileade, o território dos gesuritas e maacatitas, toda a região do monte Hermom e toda a Basã, até Salcá,'),(161689,6,6,13,12,'isto é, todo o reino de Ogue, em Basã, que tinha reinado em Asterote e Edrei, um dos últimos refains sobreviventes. Moisés os tinha derrotado e tomado as suas terras.'),(161690,6,6,13,13,'Mas os israelitas não expulsaram os gesuritas e maacatitas, de modo que até hoje continuam a viver no meio deles.'),(161691,6,6,13,14,'Mas à tribo de Levi não deu herança alguma, visto que as ofertas preparadas no fogo ao Senhor, ao Deus de Israel, são a herança deles, como já lhes dissera.'),(161692,6,6,13,15,'À tribo de Rúben, clã por clã, Moisés dera o seguinte território:'),(161693,6,6,13,16,'Desde Aroer, na margem do ribeiro do Arnom, e desde a cidade situada no meio do vale desse ribeiro, e todo o planalto depois de Medeba,'),(161694,6,6,13,17,'até Hesbom e todas as suas cidades no planalto, inclusive Dibom, Bamote-Baal, Bete-Baal-Meom,'),(161695,6,6,13,18,'Jaza, Quedemote, Mefaate,'),(161696,6,6,13,19,'Quiriataim, Sibma, Zerete-Saar, na encosta do vale,'),(161697,6,6,13,20,'Bete-Peor, as encostas do Pisga, e Bete-Jesimote:'),(161698,6,6,13,21,'todas as cidades do planalto e todo o domínio de Seom, rei dos amorreus, que governava em Hesbom. Moisés o tinha derrotado, bem como aos líderes midianitas Evi, Requém, Zur, Hur e Reba, aliados de Seom, que viviam naquela terra.'),(161699,6,6,13,22,'Além dos que foram mortos na guerra, os israelitas mataram à espada Balaão, filho de Beor, que praticava adivinhação.'),(161700,6,6,13,23,'A fronteira da tribo de Rúben era a margem do Jordão. Essas cidades e os seus povoados foram a herança de Rúben, clã por clã.'),(161701,6,6,13,24,'À tribo de Gade, clã por clã, Moisés dera o seguinte território:'),(161702,6,6,13,25,'O território de Jazar, todas as cidades de Gileade e metade do território amonita até Aroer, perto de Rabá.'),(161703,6,6,13,26,'Estendia-se desde Hesbom até Ramate-Mispa e Betonim, e desde Maanaim até o território de Debir.'),(161704,6,6,13,27,'No vale do Jordão incluía Bete-Arã, Bete-Ninra, Sucote e Zafom; o restante do domínio de Seom, rei de Hesbom. Abrangia a margem leste do Jordão até o mar de Quinerete.'),(161705,6,6,13,28,'Essa região com suas cidades e povoados foram a herança de Gade, clã por clã.'),(161706,6,6,13,29,'À metade da tribo de Manassés, isto é, à metade dos descendentes de Manassés, clã por clã, Moisés dera o seguinte território:'),(161707,6,6,13,30,'O seu território se estendia desde Maanaim e incluía toda a região de Basã, todo o domínio de Ogue, rei de Basã: todos os povoados de Jair em Basã, sessenta cidades;'),(161708,6,6,13,31,'metade de Gileade, e Asterote e Edrei, cidades do reino de Ogue, em Basã. Esse foi o território destinado à metade dos descendentes de Maquir, filho de Manassés, clã por clã.'),(161709,6,6,13,32,'Essa foi a herança que Moisés lhes deu quando estava na planície de Moabe, do outro lado do Jordão, a leste de Jericó.'),(161710,6,6,13,33,'Mas à tribo de Levi, Moisés não deu herança alguma; o Senhor, o Deus de Israel, é a herança deles, como já lhes dissera.'),(161711,6,6,14,1,'Foram estas as terras que os israelitas receberam por herança em Canaã, e que o sacerdote Eleazar, Josué, filho de Num, e os chefes dos clãs das tribos dos israelitas repartiram entre eles.'),(161712,6,6,14,2,'A divisão da herança foi decidida por sorteio entre as nove tribos e meia, como o Senhor tinha ordenado por meio de Moisés,'),(161713,6,6,14,3,'pois Moisés já tinha dado herança às duas tribos e meia a leste do Jordão. Mas aos levitas não dera herança entre os demais.'),(161714,6,6,14,4,'Os filhos de José formaram as duas tribos de Manassés e Efraim. Os levitas não receberam porção alguma da terra; receberam apenas cidades onde viver, com pastagens para os seus rebanhos.'),(161715,6,6,14,5,'Os israelitas dividiram a terra conforme o Senhor tinha ordenado a Moisés.'),(161716,6,6,14,6,'Os homens de Judá vieram a Josué em Gilgal, e Calebe, filho do quenezeu Jefoné, lhe disse: \"Você sabe o que o Senhor disse a Moisés, homem de Deus, em Cades-Barnéia, sobre mim e sobre você.'),(161717,6,6,14,7,'Eu tinha quarenta anos quando Moisés, servo do Senhor, enviou-me de Cades-Barnéia para espionar a terra. Eu lhe dei um relatório digno de confiança,'),(161718,6,6,14,8,'mas os meus irmãos israelitas que foram comigo fizeram o povo desanimar-se de medo. Eu, porém, fui inteiramente fiel ao Senhor, ao meu Deus.'),(161719,6,6,14,9,'Por isso naquele dia Moisés me jurou: ´Certamente a terra em que você pisou será uma herança perpétua para você e para os seus descendentes, porquanto você foi inteiramente fiel ao Senhor, ao meu Deus`.'),(161720,6,6,14,10,'\"Pois bem, o Senhor manteve-me vivo, como prometeu. E foi há quarenta e cinco anos que ele disse isso a Moisés, quando Israel caminhava pelo deserto. Por isso aqui estou hoje, com oitenta e cinco anos de idade!'),(161721,6,6,14,11,'Ainda estou tão forte como no dia em que Moisés me enviou; tenho agora tanto vigor para ir à guerra como naquela época.'),(161722,6,6,14,12,'Dê-me, pois, a região montanhosa que naquela ocasião o Senhor me prometeu. Na época, você ficou sabendo que os enaquins lá viviam com suas cidades grandes e fortificadas; mas, se o Senhor estiver comigo, eu os expulsarei de lá, como ele prometeu\".'),(161723,6,6,14,13,'Então Josué abençoou Calebe, filho de Jefoné, e lhe deu Hebrom por herança.'),(161724,6,6,14,14,'Por isso, até hoje, Hebrom pertence aos descendentes de Calebe, filho do quenezeu Jefoné, pois ele foi inteiramente fiel ao Senhor, ao Deus de Israel.'),(161725,6,6,14,15,'Hebrom era chamada Quiriate-Arba, em homenagem a Arba, o maior dos enaquins. E a terra teve descanso da guerra.'),(161726,6,6,15,1,'As terras distribuídas à tribo de Judá, clã por clã, estendiam-se para o sul até a fronteira com Edom, até o deserto de Zim, no extremo sul.'),(161727,6,6,15,2,'Sua fronteira sul começava na ponta de terra do extremo sul do mar Salgado,'),(161728,6,6,15,3,'passava pelo sul da subida de Acrabim, prosseguia até Zim e daí até o sul de Cades-Barnéia. Depois passava por Hezrom, indo até Adar e fazia uma curva em direção a Carca.'),(161729,6,6,15,4,'Dali continuava até Azmom, indo até o ribeiro do Egito e terminando no mar. Essa é a fronteira sul deles.'),(161730,6,6,15,5,'A fronteira oriental é o mar Salgado, até a foz do Jordão. A fronteira norte começava na enseada, na foz do Jordão,'),(161731,6,6,15,6,'subia até Bete-Hogla e passava ao norte de Bete-Arabá, até a Pedra de Boã, filho de Rúben.'),(161732,6,6,15,7,'A fronteira subia então do vale de Acor até Debir, e virava para o norte, na direção de Gilgal, que fica defronte da subida de Adumim, ao sul do ribeiro. Passava pelas águas de En-Semes, indo até En-Rogel.'),(161733,6,6,15,8,'Depois subia pelo vale de Ben-Hinom, ao longo da encosta sul da cidade dos jebuseus, isto é, Jerusalém. Dali subia até o alto da montanha, a oeste do vale de Hinom, no lado norte do vale de Refaim.'),(161734,6,6,15,9,'Do alto da montanha a fronteira prosseguia para a fonte de Neftoa, ia para as cidades do monte Efrom e descia na direção de Baalá, que é Quiriate-Jearim.'),(161735,6,6,15,10,'De Baalá fazia uma curva em direção ao oeste, até o monte Seir, prosseguia pela encosta norte do monte Jearim, isto é Quesalom; em seguida continuava descendo até Bete-Semes e passava por Timna.'),(161736,6,6,15,11,'Depois ia para a encosta norte de Ecrom, virava na direção de Sicrom, continuava até o monte Baalá e chegava a Jabneel, terminando no mar.'),(161737,6,6,15,12,'A fronteira ocidental era o litoral do mar Grande. Eram essas as fronteiras que demarcavam Judá por todos os lados, de acordo com os seus clãs.'),(161738,6,6,15,13,'Conforme a ordem dada pelo Senhor, Josué deu a Calebe, filho de Jefoné, uma porção de terra em Judá, que foi Quiriate-Arba, isto é, Hebrom. Arba era antepassado de Enaque.'),(161739,6,6,15,14,'Calebe expulsou de Hebrom os três enaquins: Sesai, Aimã e Talmai, descendentes de Enaque.'),(161740,6,6,15,15,'Dali avançou contra o povo de Debir, anteriormente chamada Quiriate-Sefer.'),(161741,6,6,15,16,'E Calebe disse: \"Darei minha filha Acsa por mulher ao homem que atacar e conquistar Quiriate-Sefer\".'),(161742,6,6,15,17,'Otoniel, filho de Quenaz, irmão de Calebe, a conquistou; e Calebe lhe deu sua filha Acsa por mulher.'),(161743,6,6,15,18,'Quando Acsa foi viver com Otoniel, ela o pressionou para que pedisse um campo ao pai dela. Assim que ela desceu do jumento, perguntou-lhe Calebe: \"O que você quer? \"'),(161744,6,6,15,19,'\"Quero um presente\", respondeu ela. \"Já que me deu terras no Neguebe, dê-me também fontes de água. \" Então Calebe lhe deu as fontes superiores e as inferiores.'),(161745,6,6,15,20,'Esta é a herança da tribo de Judá, clã por clã:'),(161746,6,6,15,21,'As cidades que ficavam no extremo sul da tribo de Judá, no Neguebe, na direção da fronteira de Edom, eram: Cabzeel, Eder, Jagur,'),(161747,6,6,15,22,'Quiná, Dimona, Adada,'),(161748,6,6,15,23,'Quedes, Hazor, Itnã,'),(161749,6,6,15,24,'Zife, Telém, Bealote,'),(161750,6,6,15,25,'Hazor-Hadata, Queriote-Hezrom, que é Hazor,'),(161751,6,6,15,26,'Amã, Sema, Moladá,'),(161752,6,6,15,27,'Hazar-Gada, Hesmom, Bete-Pelete,'),(161753,6,6,15,28,'Hazar-Sual, Berseba, Biziotiá,'),(161754,6,6,15,29,'Baalá, Iim, Azém,'),(161755,6,6,15,30,'Eltolade, Quesil, Hormá,'),(161756,6,6,15,31,'Ziclague, Madmana, Sansana,'),(161757,6,6,15,32,'Lebaote, Silim, Aim e Rimom. Eram um total de vinte e nove cidades com seus povoados.'),(161758,6,6,15,33,'Na Sefelá: Estaol, Zorá, Asná,'),(161759,6,6,15,34,'Zanoa, En-Ganim, Tapua, Enã,'),(161760,6,6,15,35,'Jarmute, Adulão, Socó, Azeca,'),(161761,6,6,15,36,'Saaraim, Aditaim, e Gederá ou Gederotaim. Eram catorze cidades com seus povoados.'),(161762,6,6,15,37,'Zenã, Hadasa, Migdal-Gade,'),(161763,6,6,15,38,'Dileã, Mispá, Jocteel,'),(161764,6,6,15,39,'Láquis, Bozcate, Eglom,'),(161765,6,6,15,40,'Cabom, Laamás, Quitlis,'),(161766,6,6,15,41,'Gederote, Bete-Dagom, Naamá e Maquedá. Eram dezesseis cidades com seus povoados.'),(161767,6,6,15,42,'Libna, Eter, Asã,'),(161768,6,6,15,43,'Iftá, Asná, Nezibe,'),(161769,6,6,15,44,'Queila, Aczibe e Maressa. Eram nove cidades com seus povoados.'),(161770,6,6,15,45,'Ecrom, com suas vilas e seus povoados;'),(161771,6,6,15,46,'de Ecrom até o mar, todas as cidades nas proximidades de Asdode, juntamente com os seus povoados;'),(161772,6,6,15,47,'Asdode, com suas vilas e seus povoados; e Gaza, com suas vilas e seus povoados, até o ribeiro do Egito e o litoral do mar Grande.'),(161773,6,6,15,48,'Na região montanhosa: Samir, Jatir, Socó,'),(161774,6,6,15,49,'Daná, Quiriate-Sana, que é Debir,'),(161775,6,6,15,50,'Anabe, Estemo, Anim,'),(161776,6,6,15,51,'Gósen, Holom e Gilo. Eram onze cidades com seus povoados.'),(161777,6,6,15,52,'Arabe, Dumá, Esã,'),(161778,6,6,15,53,'Janim, Bete-Tapua, Afeca,'),(161779,6,6,15,54,'Hunta, Quiriate-Arba, que é Hebrom e Zior. Eram nove cidades com seus povoados.'),(161780,6,6,15,55,'Maom, Carmelo, Zife, Jutá,'),(161781,6,6,15,56,'Jezreel, Jocdeão, Zanoa,'),(161782,6,6,15,57,'Caim, Gibeá e Timna. Eram dez cidades com seus povoados.'),(161783,6,6,15,58,'Halul, Bete-Zur, Gedor,'),(161784,6,6,15,59,'Maarate, Bete-Anote e Eltecom. Eram seis cidades com seus povoados.'),(161785,6,6,15,60,'Quiriate-Baal, que é Quiriate-Jearim e Rabá. Eram duas cidades com seus povoados.'),(161786,6,6,15,61,'No deserto: Bete-Arabá, Midim, Secacá,'),(161787,6,6,15,62,'Nibsã, Cidade do Sal e En-Gedi. Eram seis cidades com seus povoados.'),(161788,6,6,15,63,'Os descendentes de Judá não conseguiram expulsar os jebuseus, que viviam em Jerusalém; até hoje os jebuseus vivem ali com o povo de Judá.'),(161789,6,6,16,1,'As terras distribuídas aos descendentes de José iam desde o Jordão, perto de Jericó, a leste das águas de Jericó, e daí subiam pelo deserto até a serra que vai de Jericó a Betel.'),(161790,6,6,16,2,'De Betel, que é Luz, iam para o território dos arquitas, em Atarote,'),(161791,6,6,16,3,'desciam para o oeste, até o território dos jafletitas, chegando à região de Bete-Horom Baixa, e prosseguiam até Gezer, terminando no mar.'),(161792,6,6,16,4,'Assim os descendentes de Manassés e Efraim, filhos de José, receberam a sua herança.'),(161793,6,6,16,5,'Este era o território de Efraim, clã por clã: A fronteira da sua herança ia de Atarote-Adar, a leste, até Bete-Horom Alta,'),(161794,6,6,16,6,'e prosseguia até o mar. De Micmetá, ao norte, fazia uma curva para o leste, até Taanate-Siló, e, passando por ela, ia até Janoa, a leste.'),(161795,6,6,16,7,'Depois descia de Janoa para Atarote e Naarate, encostava em Jericó e terminava no Jordão.'),(161796,6,6,16,8,'De Tapua a fronteira seguia rumo oeste até o ribeiro de Caná e terminava no mar. Essa foi a herança da tribo dos efraimitas, clã por clã,'),(161797,6,6,16,9,'que incluía todas as cidades com os seus povoados, separadas para os efraimitas na herança dos manassitas.'),(161798,6,6,16,10,'Os cananeus de Gezer não foram expulsos, e até hoje vivem no meio do povo de Efraim, mas são sujeitos a trabalhos forçados.'),(161799,6,6,17,1,'Estas foram as terras distribuídas à tribo de Manassés, filho mais velho de José. Foram entregues a Maquir, filho mais velho de Manassés. Maquir, pai de Gileade, guerreiro valente, recebeu Gileade e Basã.'),(161800,6,6,17,2,'Também foram dadas terras para os clãs dos outros filhos de Manassés: Abiezer, Heleque, Asriel, Siquém, Héfer e Semida. Esses são os filhos homens de Manassés, filho de José, de acordo com os seus clãs.'),(161801,6,6,17,3,'Zelofeade, porém, filho de Héfer, neto de Gileade, bisneto de Maquir, trineto de Manassés, não teve nenhum filho, mas somente filhas. Seus nomes eram Maalá, Noa, Hogla, Milca e Tirza.'),(161802,6,6,17,4,'Elas foram ao sacerdote Eleazar, a Josué, filho de Num, e aos líderes, e disseram: \"O Senhor ordenou a Moisés que nos desse uma herança entre os nossos parentes\". Josué deu-lhes então uma herança entre os irmãos de seu pai, de acordo com a ordem do Senhor.'),(161803,6,6,17,5,'A tribo de Manassés recebeu dez quinhões de terra, além de Gileade e Basã, que ficam a leste do Jordão,'),(161804,6,6,17,6,'pois tanto as descendentes de Manassés como os filhos dele receberam herança. A terra de Gileade ficou para os outros descendentes de Manassés.'),(161805,6,6,17,7,'O território de Manassés estendia-se desde Aser até Micmetá, a leste de Siquém. A fronteira ia dali para o sul, chegando até o povo que vivia em En-Tapua.'),(161806,6,6,17,8,'As terras de Tapua eram de Manassés, mas a cidade de Tapua, na fronteira de Manassés, pertencia aos efraimitas.'),(161807,6,6,17,9,'Depois a fronteira descia até o ribeiro de Caná. Ao sul do ribeiro havia cidades pertencentes a Efraim que ficavam em meio às cidades de Manassés, mas a fronteira de Manassés ficava ao norte do ribeiro e terminava no mar.'),(161808,6,6,17,10,'Do lado sul a terra pertencia a Efraim; do lado norte, a Manassés. O território de Manassés chegava até o mar e alcançava Aser, ao norte, e Issacar, a leste.'),(161809,6,6,17,11,'Em Issacar e Aser, Manassés tinha também Bete-Seã, Ibleã e as populações de Dor, En-Dor, Taanaque e Megido, com os seus respectivos povoados. A terceira da lista é Nafote.'),(161810,6,6,17,12,'Mas os manassitas não conseguiram expulsar os habitantes dessas cidades, pois os cananeus estavam decididos a viver naquela região.'),(161811,6,6,17,13,'Entretanto, quando os israelitas se fortaleceram, submeteram os cananeus a trabalhos forçados, mas não os expulsaram totalmente.'),(161812,6,6,17,14,'Os descendentes de José disseram então a Josué: \"Por que nos deste apenas um quinhão, uma só porção de herança? Somos um povo numeroso, e o Senhor nos tem abençoado ricamente\".'),(161813,6,6,17,15,'Respondeu Josué: \"Se vocês são tão numerosos, e se os montes de Efraim têm pouco espaço para vocês, subam, entrem na floresta e limpem o terreno para vocês na terra dos ferezeus e dos refains\".'),(161814,6,6,17,16,'Os descendentes de José responderam: \"Os montes não são suficientes para nós; além disso todos os cananeus que vivem na planície possuem carros de ferro, tanto os que vivem em Bete-Seã e seus povoados como os que vivem no vale de Jezreel\".'),(161815,6,6,17,17,'Josué, porém, disse à tribo de José, a Efraim e a Manassés: \"Vocês são numerosos e poderosos. Vocês não terão apenas um quinhão.'),(161816,6,6,17,18,'Os montes cobertos de floresta serão de vocês. Limpem o terreno, e será de vocês, até os seus limites mais distantes. Embora os cananeus possuam carros de ferro e sejam fortes, vocês poderão expulsá-los\".'),(161817,6,6,18,1,'Toda a comunidade dos israelitas reuniu-se em Siló e ali armou a Tenda do Encontro. A terra foi dominada por eles;'),(161818,6,6,18,2,'mas, sete tribos ainda não tinham recebido a sua herança.'),(161819,6,6,18,3,'Então Josué disse aos israelitas: \"Até quando vocês vão negligenciar a posse da terra que o Senhor, o Deus dos seus antepassados, lhes deu?'),(161820,6,6,18,4,'Escolham três homens de cada tribo, e eu os enviarei. Eles vão examinar a terra e mapeá-la, conforme a herança de cada tribo. Depois voltarão a mim.'),(161821,6,6,18,5,'Dividam a terra em sete partes. Judá ficará em seu território ao sul, e a tribo de José em seu território ao norte.'),(161822,6,6,18,6,'Depois que fizerem um mapa das sete partes da terra, tragam-no para mim, e eu farei sorteio para vocês na presença do Senhor, do nosso Deus.'),(161823,6,6,18,7,'Mas os levitas nada receberão entre vocês, pois o sacerdócio do Senhor é a herança deles. Gade, Rúben e a metade da tribo de Manassés já receberam a sua herança no lado leste do Jordão, dada a eles por Moisés, servo do Senhor\".'),(161824,6,6,18,8,'Quando os homens estavam de partida para mapear a terra, Josué os instruiu: \"Vão examinar a terra e façam uma descrição dela. Depois voltem, e eu farei um sorteio para vocês aqui em Siló, na presença do Senhor\".'),(161825,6,6,18,9,'Os homens partiram e percorreram a terra. Descreveram-na num rolo, cidade por cidade, em sete partes, e retornaram a Josué, ao acampamento de Siló.'),(161826,6,6,18,10,'Josué fez então um sorteio para eles em Siló, na presença do Senhor, e ali distribuiu a terra aos israelitas, conforme a porção devida a cada tribo.'),(161827,6,6,18,11,'Saiu a sorte para a tribo de Benjamim, clã por clã. O território sorteado ficava entre as tribos de Judá e José:'),(161828,6,6,18,12,'No lado norte a sua fronteira começava no Jordão, passava pela encosta norte de Jericó e prosseguia para o oeste, para a região montanhosa, terminando no deserto de Bete-Áven.'),(161829,6,6,18,13,'Dali ia para a encosta sul de Luz, que é Betel, e descia para Atarote-Adar, na montanha que está ao sul de Bete-Horom Baixa.'),(161830,6,6,18,14,'Da montanha que fica defronte de Bete-Horom, no sul, a fronteira virava para o sul, ao longo do lado ocidental, e terminava em Quiriate-Baal, que é Quiriate-Jearim, cidade do povo de Judá. Esse era o lado ocidental.'),(161831,6,6,18,15,'A fronteira sul começava no oeste, nos arredores de Quiriate-Jearim, e chegava à fonte de Neftoa.'),(161832,6,6,18,16,'A fronteira descia até o sopé da montanha que fica defronte do vale de Ben-Hinom, ao norte do vale de Refaim. Depois, prosseguia, descendo pelo vale de Hinom ao longo da encosta sul da cidade dos jebuseus e chegava até En-Rogel.'),(161833,6,6,18,17,'Fazia então uma curva para o norte, ia para En-Semes, continuava até Gelilote, que fica defronte da subida de Adumim, e descia até a Pedra de Boã, nome filho de Rúben.'),(161834,6,6,18,18,'Prosseguia para a encosta norte de Bete-Arabá, e daí descia para a Arabá.'),(161835,6,6,18,19,'Depois ia para a encosta norte de Bete-Hogla e terminava na baía norte do mar Salgado, na foz do Jordão, no sul. Essa era a fronteira sul.'),(161836,6,6,18,20,'O Jordão delimitava a fronteira oriental. Essas eram as fronteiras que demarcavam por todos os lados a herança dos clãs de Benjamim.'),(161837,6,6,18,21,'A tribo de Benjamim, clã por clã, recebeu as seguintes cidades: Jericó, Bete-Hogla, Emeque-Queziz,'),(161838,6,6,18,22,'Bete-Arabá, Zemaraim, Betel,'),(161839,6,6,18,23,'Avim, Pará, Ofra,'),(161840,6,6,18,24,'Quefar-Amonai, Ofni e Geba. Eram doze cidades com os seus povoados.'),(161841,6,6,18,25,'Gibeom, Ramá, Beerote,'),(161842,6,6,18,26,'Mispá, Quefira, Mosa,'),(161843,6,6,18,27,'Requém, Irpeel, Tarala,'),(161844,6,6,18,28,'Zela, Elefe, Jebus, que é Jerusalém, Gibeá e Quiriate. Eram catorze cidades com os seus povoados. Essa foi a herança dos clãs de Benjamim.'),(161845,6,6,19,1,'Na segunda vez, a sorte saiu para a tribo de Simeão, clã por clã. A herança deles ficava dentro do território de Judá.'),(161846,6,6,19,2,'Eles receberam: Berseba ou Seba, Moladá,'),(161847,6,6,19,3,'Hazar-Sual, Balá, Ázen,'),(161848,6,6,19,4,'Eltolade, Betul, Hormá,'),(161849,6,6,19,5,'Ziclague, Bete-Marcabote, Hazar-Susa,'),(161850,6,6,19,6,'Bete-Lebaote e Saruém. Eram treze cidades com os seus povoados;'),(161851,6,6,19,7,'Aim, Rimom, Eter e Asã, quatro cidades com os seus povoados,'),(161852,6,6,19,8,'e todos os povoados ao redor dessas cidades, até Baalate-Beer, que é Ramá, no Neguebe. Essa foi a herança da tribo dos simeonitas, clã por clã.'),(161853,6,6,19,9,'A herança dos simeonitas foi tirada de Judá, pois Judá recebera mais terras do que precisava. Assim os simeonitas receberam a sua herança dentro do território de Judá.'),(161854,6,6,19,10,'Na terceira vez, a sorte saiu para Zebulom, clã por clã. A fronteira da sua herança ia até Saride.'),(161855,6,6,19,11,'De lá ia para o oeste, chegava a Maralá, alcançava Dabesete, e se estendia até o ribeiro próximo a Jocneão.'),(161856,6,6,19,12,'De Saride fazia uma curva para o leste, para o lado do nascente, em direção ao território de Quislote-Tabor, prosseguia até Daberate e subia para Jafia.'),(161857,6,6,19,13,'Depois continuava para o leste, até Gate-Hefer e Ete-Cazim, chegava a Rimom e fazia uma curva na direção de Neá.'),(161858,6,6,19,14,'Do norte a fronteira voltava até Hanatom e terminava no vale de Iftá-El.'),(161859,6,6,19,15,'Aí também estavam Catate, Naalal, Sinrom, Idala e Belém. Eram doze cidades com os seus povoados.'),(161860,6,6,19,16,'Essas cidades com os seus povoados foram a herança de Zebulom, clã por clã.'),(161861,6,6,19,17,'Na quarta vez, a sorte saiu para Issacar, clã por clã.'),(161862,6,6,19,18,'Seu território abrangia: Jezreel, Quesulote, Suném,'),(161863,6,6,19,19,'Hafaraim, Siom, Anaarate,'),(161864,6,6,19,20,'Rabite, Quisiom, Ebes,'),(161865,6,6,19,21,'Remete, En-Ganim, En-Hadá e Bete-Pazes.'),(161866,6,6,19,22,'A fronteira chegava a Tabor, Saazima e Bete-Semes, e terminava no Jordão. Eram dezesseis cidades com os seus povoados.'),(161867,6,6,19,23,'Essas cidades com os seus povoados foram a herança da tribo de Issacar, clã por clã.'),(161868,6,6,19,24,'Na quinta vez, a sorte saiu para Aser, clã por clã.'),(161869,6,6,19,25,'Seu território abrangia: Helcate, Hali, Béten, Acsafe,'),(161870,6,6,19,26,'Alameleque, Amade e Misal. A oeste a fronteira alcançava o Carmelo e Sior-Libnate.'),(161871,6,6,19,27,'De lá virava para o leste em direção a Bete-Dagom, alcançava Zebulom e o vale de Iftá-El, e ia para o norte, para Bete-Emeque e Neiel, passando por Cabul, à esquerda,'),(161872,6,6,19,28,'Ebrom, Reobe, Hamom e Caná, até Sidom, a grande.'),(161873,6,6,19,29,'Depois a fronteira voltava para Ramá e ia para a cidade fortificada de Tiro, virava na direção de Hosa e terminava no mar, na região de Aczibe,'),(161874,6,6,19,30,'Umá, Afeque e Reobe. Eram vinte e duas cidades com os seus povoados.'),(161875,6,6,19,31,'Essas cidades com os seus povoados foram a herança da tribo de Aser, clã por clã.'),(161876,6,6,19,32,'Na sexta vez, a sorte saiu para Naftali, clã por clã.'),(161877,6,6,19,33,'Sua fronteira ia desde Helefe e do Carvalho de Zaanim, passava por Adami-Neguebe e Jabneel, e ia até Lacum, terminando no Jordão.'),(161878,6,6,19,34,'Voltando para o oeste, a fronteira passava por Aznote-Tabor e ia para Hucoque. Atingia Zebulom ao sul, Aser a oeste e o Jordão a leste.'),(161879,6,6,19,35,'As cidades fortificadas eram Zidim, Zer, Hamate, Racate, Quinerete,'),(161880,6,6,19,36,'Adamá, Ramá, Hazor,'),(161881,6,6,19,37,'Quedes, Edrei, En-Hazor,'),(161882,6,6,19,38,'Irom, Migdal-El, Horém, Bete-Anate e Bete-Semes. Eram dezenove cidades com os seus povoados.'),(161883,6,6,19,39,'Essas cidades com os seus povoados foram a herança da tribo de Naftali, clã por clã.'),(161884,6,6,19,40,'Na sétima vez, a sorte saiu para Dã, clã por clã.'),(161885,6,6,19,41,'O território da sua herança abrangia: Zorá, Estaol, Ir-Semes,'),(161886,6,6,19,42,'Saalabim, Aijalom, Itla,'),(161887,6,6,19,43,'Elom, Timna, Ecrom,'),(161888,6,6,19,44,'Elteque, Gibetom, Baalate,'),(161889,6,6,19,45,'Jeúde, Bene-Beraque, Gate-Rimom,'),(161890,6,6,19,46,'Me-Jarcom e Racom, e a região defronte de Jope.'),(161891,6,6,19,47,'Mas a tribo de Dã teve dificuldade para tomar posse do seu território. Por isso atacaram Lesém, conquistaram-na, passaram-na ao fio da espada e a ocuparam. Estabeleceram-se em Lesém e lhe deram o nome de Dã, por causa do seu antepassado.'),(161892,6,6,19,48,'Essas cidades com os seus povoados foram a herança da tribo de Dã, clã por clã.'),(161893,6,6,19,49,'Quando terminaram de dividir a terra em territórios delimitados, os israelitas deram a Josué, filho de Num, uma herança no meio deles,'),(161894,6,6,19,50,'como o Senhor tinha ordenado. Deram-lhe a cidade que ele havia pedido, Timnate-Sera, nos montes de Efraim, onde ele reconstruiu a cidade e se estabeleceu.'),(161895,6,6,19,51,'Foram esses os territórios que o sacerdote Eleazar, Josué, filho de Num, e os chefes dos clãs das tribos de Israel repartiram por sorteio em Siló, na presença do Senhor, à entrada da Tenda do Encontro. E assim terminaram de dividir a terra.'),(161896,6,6,20,1,'Disse o Senhor a Josué:'),(161897,6,6,20,2,'\"Diga aos israelitas que designem as cidades de refúgio, como lhes ordenei por meio de Moisés,'),(161898,6,6,20,3,'para que todo aquele que matar alguém sem intenção e acidentalmente possa fugir para lá e proteger-se do vingador da vítima.'),(161899,6,6,20,4,'\"Quando o homicida involuntário fugir para uma dessas cidades, terá que colocar-se junto à porta da cidade e expor o caso às autoridades daquela cidade. Eles o receberão e lhe darão um local para morar entre eles.'),(161900,6,6,20,5,'Caso o vingador da vítima o persiga, eles não o entregarão, pois matou seu próximo acidentalmente, sem maldade e sem premeditação.'),(161901,6,6,20,6,'Todavia, ele terá que permanecer naquela cidade até comparecer a julgamento perante a comunidade e até morrer o sumo sacerdote que estiver servindo naquele período. Então poderá voltar para a sua própria casa, à cidade de onde fugiu\".'),(161902,6,6,20,7,'Assim eles separaram Quedes, na Galiléia, nos montes de Naftali, Siquém, nos montes de Efraim, e Quiriate-Arba, que é Hebrom, nos montes de Judá.'),(161903,6,6,20,8,'No lado leste do Jordão, perto de Jericó designaram Bezer, no planalto desértico da tribo de Rúben; Ramote, em Gileade, na tribo de Gade; e Golã, em Basã, na tribo de Manassés.'),(161904,6,6,20,9,'Qualquer israelita ou estrangeiro residente que matasse alguém sem intenção, poderia fugir para qualquer dessas cidades para isso designadas e escapar do vingador da vítima, antes de comparecer a julgamento perante a comunidade.'),(161905,6,6,21,1,'Os chefes de família dos levitas se aproximaram do sacerdote Eleazar, de Josué, filho de Num, e dos chefes das outras famílias das tribos dos israelitas'),(161906,6,6,21,2,'em Siló, na terra de Canaã, e lhes disseram: \"O Senhor ordenou por meio de Moisés que vocês nos dessem cidades onde possamos habitar, e pastagens para os nossos animais\".'),(161907,6,6,21,3,'Por isso, de acordo com a ordem do Senhor, os israelitas deram da sua própria herança as seguintes cidades com suas pastagens aos levitas:'),(161908,6,6,21,4,'A sorte saiu primeiro para os coatitas, clã por clã. Os levitas, que eram descendentes do sacerdote Arão, receberam treze cidades das tribos de Judá, de Simeão e de Benjamim.'),(161909,6,6,21,5,'Os outros descendentes de Coate receberam dez cidades dos clãs das tribos de Efraim e de Dã, e da metade da tribo de Manassés.'),(161910,6,6,21,6,'Os descendentes de Gérson receberam treze cidades dos clãs das tribos de Issacar, de Aser e de Naftali, e da metade da tribo de Manassés estabelecida em Basã.'),(161911,6,6,21,7,'Os descendentes de Merari, clã por clã, receberam doze cidades das tribos de Rúben, de Gade e de Zebulom.'),(161912,6,6,21,8,'Dessa maneira os israelitas deram aos levitas essas cidades com suas pastagens, como o Senhor tinha ordenado por meio de Moisés.'),(161913,6,6,21,9,'Das tribos de Judá e de Simeão, os israelitas deram as seguintes cidades, indicadas nominalmente.'),(161914,6,6,21,10,'Foram dadas aos descendentes de Arão que pertenciam aos clãs coatitas dos levitas, pois para eles saiu a primeira sorte:'),(161915,6,6,21,11,'Quiriate-Arba, que é Hebrom, com as suas pastagens ao redor, nos montes de Judá. ( Arba era antepassado de Enaque. )'),(161916,6,6,21,12,'Mas os campos e os povoados em torno da cidade foram dados a Calebe, filho de Jefoné, como sua propriedade.'),(161917,6,6,21,13,'Assim, aos descendentes do sacerdote Arão deram Hebrom, cidade de refúgio para os acusados de homicídio, Libna,'),(161918,6,6,21,14,'Jatir, Estemoa,'),(161919,6,6,21,15,'Holom, Debir,'),(161920,6,6,21,16,'Aim, Jutá e Bete-Semes, cada qual com os seus arredores. Foram nove cidades dadas por essas duas tribos.'),(161921,6,6,21,17,'Da tribo de Benjamim deram-lhes Gibeom, Geba,'),(161922,6,6,21,18,'Anatote e Almom, cada qual com os seus arredores. Eram quatro cidades.'),(161923,6,6,21,19,'Todas as cidades dadas aos sacerdotes, descendentes de Arão, foram treze; cada qual com os seus arredores.'),(161924,6,6,21,20,'Os outros clãs coatitas dos levitas receberam cidades da tribo de Efraim.'),(161925,6,6,21,21,'Nos montes de Efraim receberam Siquém, cidade de refúgio para os acusados de homicídio, Gezer,'),(161926,6,6,21,22,'Quibzaim e Bete-Horom, cada qual com os seus arredores. Foram quatro cidades.'),(161927,6,6,21,23,'Também da tribo de Dã receberam Elteque, Gibetom,'),(161928,6,6,21,24,'Aijalom e Gate-Rimom, cada qual com os seus arredores. Foram quatro cidades.'),(161929,6,6,21,25,'Da meia tribo de Manassés receberam Taanaque e Gate-Rimom, cada qual com os seus arredores. Eram duas cidades.'),(161930,6,6,21,26,'Todas essas dez cidades e seus arredores foram dadas aos outros clãs coatitas.'),(161931,6,6,21,27,'Os clãs levitas gersonitas receberam da metade da tribo de Manassés: Golã, em Basã, cidade de refúgio para os acusados de homicídio, e Beesterá, cada qual com os seus arredores. Foram duas cidades.'),(161932,6,6,21,28,'Receberam da tribo de Issacar: Quisiom, Daberate,'),(161933,6,6,21,29,'Jarmute e En-Ganim, cada qual com os seus arredores. Foram quatro cidades.'),(161934,6,6,21,30,'Receberam da tribo de Aser: Misal, Abdom,'),(161935,6,6,21,31,'Helcate e Reobe, cada qual com os seus arredores. Foram quatro cidades.'),(161936,6,6,21,32,'Receberam da tribo de Naftali: Quedes, na Galiléia, cidade de refúgio dos acusados de homicídio, Hamote-Dor e Cartã, cada qual com os seus arredores. Foram três cidades.'),(161937,6,6,21,33,'Todas as cidades dos clãs gersonitas foram treze.'),(161938,6,6,21,34,'Os clãs meraritas, o restante dos levitas, receberam as seguintes cidades: Da tribo de Zebulom: Jocneão, Cartá,'),(161939,6,6,21,35,'Dimna e Naalal, cada qual com os seus arredores. Foram quatro cidades.'),(161940,6,6,21,36,'Da tribo de Rúben: Bezer, Jaza,'),(161941,6,6,21,37,'Quedemote e Mefaate, cada qual com os seus arredores. Foram quatro cidades.'),(161942,6,6,21,38,'Da tribo de Gade: em Gileade, Ramote, cidade de refúgio dos acusados de homicídio, Maanaim,'),(161943,6,6,21,39,'Hesbom e Jazar, cada qual com os seus arredores. Foram quatro cidades ao todo.'),(161944,6,6,21,40,'Todas as cidades dadas aos clãs meraritas, que eram o restante dos levitas, foram doze.'),(161945,6,6,21,41,'No total, as cidades dos levitas nos territórios dos outros israelitas foram quarenta e oito cidades com os seus arredores.'),(161946,6,6,21,42,'Cada uma de todas essas cidades tinha pastagens ao seu redor.'),(161947,6,6,21,43,'Assim o Senhor deu aos israelitas toda a terra que tinha prometido sob juramento aos seus antepassados, e eles tomaram posse dela e se estabeleceram ali.'),(161948,6,6,21,44,'O Senhor lhes concedeu descanso de todos os lados, como tinha jurado aos seus antepassados. Nenhum dos seus inimigos pode resisti-los, pois o Senhor entregou a todos eles em suas mãos.'),(161949,6,6,21,45,'De todas as boas promessas do Senhor à nação de Israel, nenhuma delas falhou; todas se cumpriram.'),(161950,6,6,22,1,'Josué convocou as tribos de Rúben, de Gade e a metade da tribo de Manassés'),(161951,6,6,22,2,'e lhes disse: \"Vocês fizeram tudo o que Moisés, servo do Senhor, ordenou.'),(161952,6,6,22,3,'Durante muito tempo, e até hoje, vocês não abandonaram os seus irmãos, mas cumpriram a missão que o Senhor, o seu Deus, lhes entregou.'),(161953,6,6,22,4,'Agora que o Senhor, o seu Deus, já concedeu descanso aos seus irmãos israelitas, como tinha prometido, voltem para casa, para a terra que Moisés, servo do Senhor, lhes deu no outro lado do Jordão.'),(161954,6,6,22,5,'Mas guardem fielmente o mandamento e a lei que Moisés, servo do Senhor, lhes deu de amar o Senhor, o seu Deus, andar em todos os seus caminhos, obedecer aos seus mandamentos, apegar-se a ele e servi-lo de todo o coração e de toda a alma\".'),(161955,6,6,22,6,'Então Josué os abençoou e os despediu, e eles foram para casa.'),(161956,6,6,22,7,'( À metade da tribo de Manassés Moisés dera terras em Basã, e à outra metade da tribo Josué dera terras no lado oeste do Jordão, junto com outros israelitas. ) Ao mandá-los para casa, Josué os abençoou,'),(161957,6,6,22,8,'dizendo: \"Voltem para casa com as riquezas que juntaram: grandes rebanhos, prata, ouro, bronze e ferro, e muitas roupas. Dividam com os seus irmãos os despojos de seus inimigos\".'),(161958,6,6,22,9,'Assim as tribos de Rúben, de Gade e a metade da tribo de Manassés deixaram os outros israelitas em Siló, na terra de Canaã, para voltarem para Gileade, sua própria terra, da qual se apossaram de acordo com a ordem do Senhor, dada por meio de Moisés.'),(161959,6,6,22,10,'Quando chegaram a Gelilote, perto do Jordão, em Canaã, as tribos de Rúben, de Gade e a metade da tribo de Manassés construíram um imponente altar ali, junto ao Jordão.'),(161960,6,6,22,11,'E, quando os outros israelitas souberam que eles tinham construído o altar na fronteira de Canaã, em Gelilote, perto do Jordão, no lado israelita,'),(161961,6,6,22,12,'toda a comunidade de Israel reuniu-se em Siló para guerrear contra eles.'),(161962,6,6,22,13,'Então os israelitas enviaram Finéias, filho do sacerdote Eleazar, à terra de Gileade, às tribos de Rúben e Gade e à metade da tribo de Manassés.'),(161963,6,6,22,14,'Com ele enviaram dez líderes, um de cada tribo de Israel, sendo cada um deles chefe de suas respectivas famílias dentre os clãs israelitas.'),(161964,6,6,22,15,'Quando chegaram a Gileade, às tribos de Rúben e de Gade e à metade da tribo de Manassés, disseram-lhes:'),(161965,6,6,22,16,'\"Assim diz toda a comunidade do Senhor: ´Como foi que vocês cometeram essa infidelidade para com o Deus de Israel? Como foi que se afastaram do Senhor, construindo um altar para vocês, rebelando-se assim contra ele?'),(161966,6,6,22,17,'Já não nos bastou o pecado de Peor? Até hoje não nos purificamos daquele pecado, muito embora uma praga tenha caído sobre a comunidade do Senhor!'),(161967,6,6,22,18,'E agora vocês estão abandonando o Senhor! \" ´Se hoje vocês se rebelarem contra o Senhor, amanhã a sua ira cairá sobre toda a comunidade de Israel.'),(161968,6,6,22,19,'Se a terra que vocês receberam como propriedade está contaminada, passem então para a terra que pertence ao Senhor, onde está o tabernáculo do Senhor, e se apossem de um território entre nós. Mas não se rebelem contra o Senhor nem contra nós, construindo para vocês um altar que não seja o altar do Senhor, do nosso Deus.'),(161969,6,6,22,20,'Quando Acã, filho de Zerá, foi infiel com relação às coisas consagradas, não caiu a ira sobre toda a comunidade de Israel? E ele não foi o único que morreu por causa do seu pecado` \".'),(161970,6,6,22,21,'Então as tribos de Rúben, de Gade e a metade da tribo de Manassés responderam aos chefes dos clãs de Israel:'),(161971,6,6,22,22,'\"O Poderoso, Deus, o Senhor! O Poderoso, Deus, o Senhor! Ele sabe! E que Israel o saiba! Se agimos com rebelião ou infidelidade para com o Senhor, não nos poupem hoje.'),(161972,6,6,22,23,'Se construímos nosso próprio altar para nos afastarmos do Senhor e para oferecermos holocaustos e ofertas de cereal, ou sacrifícios de comunhão sobre ele, que o próprio Senhor nos peça contas disso!'),(161973,6,6,22,24,'\"Ao contrário! Fizemos isso temendo que no futuro os seus descendentes dissessem aos nossos: ´Que relação vocês têm com o Senhor, com o Deus de Israel?'),(161974,6,6,22,25,'Homens de Rúben e de Gade! O Senhor fez do Jordão uma fronteira entre nós e vocês. Vocês não têm parte com o Senhor`. Assim os seus descendentes poderiam levar os nossos a deixarem de temer o Senhor.'),(161975,6,6,22,26,'\"É por isso que resolvemos construir um altar, não para holocaustos ou sacrifícios,'),(161976,6,6,22,27,'mas, para que esse altar sirva de testemunho entre nós e vocês e as gerações futuras, de que cultuaremos o Senhor em seu santuário com nossos holocaustos, sacrifícios e ofertas de comunhão. Então, no futuro, os seus descendentes não poderão dizer aos nossos: ´Vocês não têm parte com o Senhor`.'),(161977,6,6,22,28,'\"E dissemos: Se algum dia disserem isso a nós ou aos nossos descendentes, responderemos: Vejam a réplica do altar do Senhor que os nossos antepassados construíram, não para holocaustos ou sacrifícios, mas como testemunho entre nós e vocês.'),(161978,6,6,22,29,'\"Longe de nós nos rebelarmos contra o Senhor e nos afastarmos dele, construindo para holocaustos, ofertas de cereal e sacrifícios um altar que não seja o altar do Senhor, do nosso Deus, que está diante do seu tabernáculo! \"'),(161979,6,6,22,30,'Quando o sacerdote Finéias e os líderes da comunidade, os chefes dos clãs dos israelitas, ouviram o que os homens de Rúben, de Gade e de Manassés disseram, deram-se por satisfeitos.'),(161980,6,6,22,31,'E Finéias, filho do sacerdote Eleazar, disse a Rúben, a Gade e a Manassés: \"Hoje sabemos que o Senhor está conosco, pois vocês não foram infiéis para com o Senhor. E assim vocês livraram os israelitas da mão do Senhor\".'),(161981,6,6,22,32,'Então Finéias, filho do sacerdote Eleazar, e os líderes voltaram do encontro com os homens de Rúben e de Gade em Gileade, e foram para Canaã dar relatório aos outros israelitas.'),(161982,6,6,22,33,'Estes se alegraram com o relatório e louvaram a Deus. E não mais falaram em guerrear contra as tribos de Rúben e de Gade, nem em devastar a região onde eles viviam.'),(161983,6,6,22,34,'Os homens de Rúben e de Gade deram ao altar este nome: Um Testemunho Entre Nós de que o Senhor é Deus.'),(161984,6,6,23,1,'Passado muito tempo, depois que o Senhor concedeu a Israel descanso de todos os inimigos ao redor, Josué, agora velho, de idade muito avançada,'),(161985,6,6,23,2,'convocou todo o Israel, com as autoridades, os líderes, os juízes e os oficiais, e lhes disse: \"Estou velho, com idade muito avançada.'),(161986,6,6,23,3,'Vocês mesmos viram tudo o que o Senhor, o seu Deus, fez com todas essas nações por amor a vocês; foi o Senhor, o seu Deus, que lutou por vocês.'),(161987,6,6,23,4,'Lembrem-se de que eu reparti por herança para as tribos de vocês toda a terra das nações, tanto as que ainda restam como as que conquistei entre o Jordão e o mar Grande, a oeste.'),(161988,6,6,23,5,'O Senhor, o seu Deus, as expulsará da presença de vocês. Ele as empurrará de diante de vocês, e vocês se apossarão da terra delas, como o Senhor lhes prometeu.'),(161989,6,6,23,6,'\"Façam todo o esforço para obedecer e cumprir tudo o que está escrito no Livro da Lei de Moisés, sem se desviar, nem para a direita nem para a esquerda.'),(161990,6,6,23,7,'Não se associem com essas nações que restam no meio de vocês. Não invoquem os nomes dos seus deuses nem jurem por eles. Não lhes prestem culto nem se inclinem perante eles.'),(161991,6,6,23,8,'Mas apeguem-se somente ao Senhor, ao seu Deus, como fizeram até hoje.'),(161992,6,6,23,9,'\"O Senhor expulsou de diante de vocês nações grandes e poderosas; até hoje ninguém conseguiu resistir a vocês.'),(161993,6,6,23,10,'Um só de vocês faz fugir mil, pois o Senhor, o seu Deus, luta por vocês, conforme prometeu.'),(161994,6,6,23,11,'Por isso dediquem-se com zelo a amar o Senhor, o seu Deus.'),(161995,6,6,23,12,'\"Se, todavia, vocês se afastarem e se aliarem aos sobreviventes dessas nações que restam no meio de vocês, e se casarem com eles e se associarem com eles,'),(161996,6,6,23,13,'estejam certos de que o Senhor, o seu Deus, já não expulsará essas nações de diante de vocês. Ao contrário, elas se tornarão armadilhas e laços para vocês, chicote em suas costas e espinhos em seus olhos, até que vocês desapareçam desta boa terra que o Senhor, o seu Deus, deu a vocês.'),(161997,6,6,23,14,'\"Agora estou prestes a ir pelo caminho de toda a terra. Vocês sabem, lá no fundo do coração e da alma, que nenhuma das boas promessas que o Senhor, o seu Deus, lhes fez deixou de cumprir-se. Todas se cumpriram; nenhuma delas falhou.'),(161998,6,6,23,15,'Mas, assim como cada uma das boas promessas do Senhor, do seu Deus, se cumpriu, também o Senhor fará cumprir-se em vocês todo o mal com que os ameaçou, até eliminá-los desta boa terra que lhes deu.'),(161999,6,6,23,16,'Se vocês violarem a aliança que o Senhor, o seu Deus, lhes ordenou, e passarem a cultuar outros deuses e a inclinar-se diante deles, a ira do Senhor se acenderá contra vocês, e vocês logo desaparecerão da boa terra que ele lhes deu\".'),(162000,6,6,24,1,'Então Josué reuniu todas as tribos de Israel em Siquém. Convocou as autoridades, os líderes, os juízes e os oficiais de Israel, e eles compareceram diante de Deus.'),(162001,6,6,24,2,'Josué disse a todo o povo: \"Assim diz o Senhor, o Deus de Israel: ´Há muito tempo, os seus antepassados, inclusive Terá, pai de Abraão e de Naor, viviam além do Eufrates e prestavam culto a outros deuses.'),(162002,6,6,24,3,'Mas eu tirei seu pai Abraão da terra dalém do Eufrates e o conduzi por toda a Canaã e lhe dei muitos descendentes. Dei-lhe Isaque,'),(162003,6,6,24,4,'e a Isaque dei Jacó e Esaú. A Esaú dei os montes de Seir, mas Jacó e seus filhos desceram para o Egito.'),(162004,6,6,24,5,'\" ´Então enviei Moisés e Arão e feri os egípcios com pragas, com as quais os castiguei, e depois tirei vocês de lá.'),(162005,6,6,24,6,'Quando tirei os seus antepassados do Egito, vocês vieram para o mar, e os egípcios os perseguiram com carros de guerra e cavaleiros até o mar Vermelho.'),(162006,6,6,24,7,'Mas os seus antepassados clamaram a mim, e eu coloquei trevas entre vocês e os egípcios; fiz voltar o mar sobre eles e os encobrir. Vocês viram com os seus próprios olhos o que eu fiz com os egípcios. Depois disso vocês viveram no deserto longo tempo.'),(162007,6,6,24,8,'\" ´Eu os trouxe para a terra dos amorreus que viviam a leste do Jordão. Eles lutaram contra vocês, mas eu os entreguei nas suas mãos. Eu os destruí diante de vocês, e vocês se apossaram da terra deles.'),(162008,6,6,24,9,'Quando Balaque, rei de Moabe, filho de Zipor, se preparava para lutar contra Israel, mandou buscar Balaão, filho de Beor, para lançar maldição sobre vocês.'),(162009,6,6,24,10,'Mas eu não quis ouvir Balaão, de modo que ele os abençoou vez após vez, e eu os livrei das mãos dele.'),(162010,6,6,24,11,'\" ´Depois vocês atravessaram o Jordão e chegaram a Jericó. Os chefes de Jericó lutaram contra vocês, assim como os amorreus, os ferezeus, os cananeus, os hititas, os girgaseus, os heveus e os jebuseus, mas eu os entreguei nas mãos de vocês.'),(162011,6,6,24,12,'Eu lhes causei pânico para expulsá-los de diante de vocês, como fiz aos dois reis amorreus. Não foi a espada e o arco que lhes deram a vitória.'),(162012,6,6,24,13,'Foi assim que lhes dei uma terra que vocês não cultivaram e cidades que vocês não construíram. Nelas vocês moram, e comem de vinhas e olivais que não plantaram`.'),(162013,6,6,24,14,'\"Agora temam o Senhor e sirvam-no com integridade e fidelidade. Joguem fora os deuses que os seus antepassados adoraram além do Eufrates e no Egito, e sirvam ao Senhor.'),(162014,6,6,24,15,'Se, porém, não lhes agrada servir ao Senhor, escolham hoje a quem irão servir, se aos deuses que os seus antepassados serviram além do Eufrates, ou aos deuses dos amorreus, em cuja terra vocês estão vivendo. Mas, eu e a minha família serviremos ao Senhor\".'),(162015,6,6,24,16,'Então o povo respondeu: \"Longe de nós abandonar o Senhor para servir outros deuses!'),(162016,6,6,24,17,'Foi o próprio Senhor, o nosso Deus, que nos tirou, a nós e a nossos pais, do Egito, daquela terra de escravidão, e realizou aquelas grandes maravilhas diante dos nossos olhos. Ele nos protegeu no caminho e entre as nações pelas quais passamos.'),(162017,6,6,24,18,'Além disso, o Senhor expulsou de diante de nós todas as nações, inclusive os amorreus, que viviam nesta terra. Nós também serviremos ao Senhor, porque ele é o nosso Deus\".'),(162018,6,6,24,19,'Josué disse ao povo: \"Vocês não têm condições de servir ao Senhor. Ele é Deus santo! É Deus zeloso! Ele não perdoará a rebelião e o pecado de vocês.'),(162019,6,6,24,20,'Se abandonarem o Senhor e servirem a deuses estrangeiros, ele se voltará contra vocês e os castigará. Mesmo depois de ter sido bondoso com vocês, ele os exterminará\".'),(162020,6,6,24,21,'O povo, porém, respondeu a Josué: \"De maneira nenhuma! Nós serviremos ao Senhor\".'),(162021,6,6,24,22,'Disse então Josué: \"Vocês são testemunhas contra vocês mesmos de que escolheram servir ao Senhor\". \"Somos\", responderam eles.'),(162022,6,6,24,23,'Disse Josué: \"Agora, então, joguem fora os deuses estrangeiros que estão com vocês e voltem-se de coração para o Senhor, o Deus de Israel\".'),(162023,6,6,24,24,'E o povo disse a Josué: \"Serviremos ao Senhor nosso Deus e lhe obedeceremos\".'),(162024,6,6,24,25,'Naquele dia Josué firmou um acordo com o povo em Siquém, e lhe deu decretos e leis.'),(162025,6,6,24,26,'Josué registrou essas coisas no Livro da Lei de Deus. Depois ergueu uma grande pedra ali, sob a Grande Árvore, perto do santuário do Senhor.'),(162026,6,6,24,27,'Então disse ele a todo o povo: \"Vejam esta pedra! Ela será uma testemunha contra nós, pois ouviu todas as palavras que o Senhor nos disse. Será uma testemunha contra vocês, caso sejam infiéis ao Deus de vocês\".'),(162027,6,6,24,28,'Depois Josué despediu o povo, e cada um foi para a sua propriedade.'),(162028,6,6,24,29,'Passado algum tempo, Josué, filho de Num, servo do Senhor, morreu. Tinha cento e dez anos de idade.'),(162029,6,6,24,30,'E o sepultaram na terra que recebeu por herança, em Timnate-Sera, nos montes de Efraim, ao norte do monte Gaás.'),(162030,6,6,24,31,'Israel serviu ao Senhor durante toda a vida de Josué e dos líderes que sobreviveram depois dele e que sabiam de tudo o que o Senhor fizera em favor de Israel.'),(162031,6,6,24,32,'Os ossos de José, que os israelitas haviam trazido do Egito, foram enterrados em Siquém, no quinhão de terra que Jacó havia comprado dos filhos de Hamor, pai de Siquém, por cem peças de prata. Aquele terreno tornou-se herança dos descendentes de José.'),(162032,6,6,24,33,'Sucedeu também que Eleazar, filho de Arão, morreu e foi sepultado em Gibeá, que fora dada a seu filho Finéias, nos montes de Efraim.'),(162033,6,7,1,1,'Depois da morte de Josué, os israelitas perguntaram ao Senhor: \"Quem de nós será o primeiro a atacar os cananeus? \"'),(162034,6,7,1,2,'O Senhor respondeu: \"Judá será o primeiro; eu entreguei a terra em suas mãos\".'),(162035,6,7,1,3,'Então os homens de Judá disseram aos seus irmãos de Simeão: \"Venham conosco ao território que nos foi designado por sorteio, e lutemos contra os cananeus. Iremos com vocês para o território que lhes foi dado\". E os homens de Simeão foram com eles.'),(162036,6,7,1,4,'Quando os homens de Judá atacaram, o Senhor entregou os cananeus e os ferezeus nas mãos deles, e eles mataram dez mil homens em Bezeque.'),(162037,6,7,1,5,'Foi lá que encontraram Adoni-Bezeque, lutaram contra ele e derrotaram os cananeus e os ferezeus.'),(162038,6,7,1,6,'Adoni-Bezeque fugiu, mas eles o perseguiram e o prenderam, e lhe cortaram os polegares das mãos e dos pés.'),(162039,6,7,1,7,'Então Adoni-Bezeque disse: \"Setenta reis com os polegares das mãos e dos pés cortados apanhavam migalhas debaixo da minha mesa. Agora Deus me retribuiu por aquilo que lhes fiz\". Eles o levaram para Jerusalém, onde morreu.'),(162040,6,7,1,8,'Os homens de Judá atacaram também Jerusalém e a conquistaram. Mataram seus habitantes ao fio da espada e a incendiaram.'),(162041,6,7,1,9,'Depois disso eles desceram para lutar contra os cananeus que viviam na serra, no Neguebe e na Sefelá.'),(162042,6,7,1,10,'Avançaram contra os cananeus que viviam em Hebrom, anteriormente chamada Quiriate-Arba, e derrotaram Sesai, Aimã e Talmai.'),(162043,6,7,1,11,'Dali avançaram contra o povo que morava em Debir, anteriormente chamada Quiriate-Sefer.'),(162044,6,7,1,12,'E disse Calebe: \"Darei minha filha Acsa em casamento ao homem que atacar e conquistar Quiriate-Sefer\".'),(162045,6,7,1,13,'Otoniel, filho de Quenaz, irmão mais novo de Calebe, conquistou a cidade; por isso Calebe lhe deu sua filha Acsa por mulher.'),(162046,6,7,1,14,'Um dia, quando já vivia com Otoniel, ela o persuadiu a pedir um campo ao pai dela. Assim que ela desceu do jumento, Calebe lhe perguntou: \"O que você quer? \"'),(162047,6,7,1,15,'Ela respondeu: \"Dê-me um presente. Já que o senhor me deu terras no Neguebe, dê-me também fontes de água\". Assim Calebe lhe deu as fontes superiores e as inferiores.'),(162048,6,7,1,16,'Os descendentes do sogro de Moisés, o queneu, saíram da Cidade das Palmeiras com os homens de Judá e passaram a viver entre o povo do deserto de Judá, no Neguebe, perto de Arade.'),(162049,6,7,1,17,'Depois os homens de Judá foram com seus irmãos de Simeão e derrotaram os cananeus que viviam em Zefate, e destruíram totalmente a cidade. Por essa razão ela foi chamada Hormá.'),(162050,6,7,1,18,'Os homens de Judá também conquistaram Gaza, Ascalom e Ecrom, com os seus territórios.'),(162051,6,7,1,19,'O Senhor estava com os homens de Judá. Eles ocuparam a serra central, mas não conseguiram expulsar os habitantes dos vales, pois estes possuíam carros de guerra feitos de ferro.'),(162052,6,7,1,20,'Conforme Moisés havia prometido, Hebrom foi dada a Calebe, que expulsou de lá os três filhos de Enaque.'),(162053,6,7,1,21,'Já os benjamitas deixaram de expulsar os jebuseus que estavam morando em Jerusalém. Os jebuseus vivem ali com os benjamitas até o dia de hoje.'),(162054,6,7,1,22,'Os homens das tribos de José, por sua vez, atacaram Betel, e o Senhor estava com eles.'),(162055,6,7,1,23,'Enviaram espias a Betel, anteriormente chamada Luz.'),(162056,6,7,1,24,'Quando os espias viram um homem saindo da cidade disseram-lhe: \"Mostre-nos como entrar na cidade, e nós lhe pouparemos a vida\".'),(162057,6,7,1,25,'Ele mostrou como entrar, e eles mataram os habitantes da cidade ao fio da espada, mas pouparam o homem e toda a sua família.'),(162058,6,7,1,26,'Ele foi, então, para a terra dos hititas, onde fundou uma cidade e lhe deu o nome de Luz, que é o seu nome até o dia de hoje.'),(162059,6,7,1,27,'Manassés, porém, não expulsou o povo de Bete-Seã nem o de Taanaque nem o de Dor nem o de Ibleã nem o de Megido, nem tampouco o dos povoados ao redor dessas cidades, pois os cananeus estavam decididos a permanecer naquela terra.'),(162060,6,7,1,28,'Quando Israel se tornou forte, impôs trabalhos forçados aos cananeus, mas não os expulsou completamente.'),(162061,6,7,1,29,'Efraim também não expulsou os cananeus que viviam em Gezer, mas os cananeus continuaram a viver entre eles.'),(162062,6,7,1,30,'Nem Zebulom expulsou os cananeus que viviam em Quitrom e em Naalol, mas estes permaneceram entre eles, e foram submetidos a trabalhos forçados.'),(162063,6,7,1,31,'Nem Aser expulsou os que viviam em Aco, Sidom, Alabe, Aczibe, Helba, Afeque e Reobe,'),(162064,6,7,1,32,'e, por esse motivo, o povo de Aser vivia entre os cananeus que habitavam naquela terra.'),(162065,6,7,1,33,'Nem Naftali expulsou os que viviam em Bete-Semes e em Bete-Anate; mas o povo de Naftali também vivia entre os cananeus que habitavam a terra, e aqueles que viviam em Bete-Semes e em Bete-Anate passaram a fazer trabalhos forçados para eles.'),(162066,6,7,1,34,'Os amorreus confinaram a tribo de Dã à serra central, não permitindo que descessem ao vale.'),(162067,6,7,1,35,'E os amorreus igualmente estavam decididos a resistir no monte Heres, em Aijalom e em Saalbim, mas, quando as tribos de José ficaram mais poderosas, eles também foram submetidos a trabalhos forçados.'),(162068,6,7,1,36,'A fronteira dos amorreus ia da subida de Acrabim até Selá, e mais adiante.'),(162069,6,7,2,1,'O anjo do Senhor subiu de Gilgal a Boquim e disse: \"Tirei vocês do Egito e os trouxe para a terra que prometi com juramento que daria a seus antepassados. Eu disse: Jamais quebrarei a minha aliança com vocês.'),(162070,6,7,2,2,'E vocês não farão acordo com o povo desta terra, mas demolirão os altares deles. Por quê vocês não me obedeceram?'),(162071,6,7,2,3,'Portanto, agora lhes digo que não os expulsarei da presença de vocês; eles serão seus adversários, e os deuses deles serão uma armadilha para vocês\".'),(162072,6,7,2,4,'Quando o anjo do Senhor acabou de falar a todos os israelitas, o povo chorou em alta voz,'),(162073,6,7,2,5,'e ao lugar chamaram Boquim. Ali ofereceram sacrifícios ao Senhor.'),(162074,6,7,2,6,'Depois que Josué despediu os israelitas, eles saíram para ocupar a terra, cada um a sua herança.'),(162075,6,7,2,7,'O povo prestou culto ao Senhor durante toda a vida de Josué e dos líderes que continuaram vivos depois de Josué e que tinham visto todos os grandes feitos que o Senhor realizara em favor de Israel.'),(162076,6,7,2,8,'Josué, filho de Num, servo do Senhor, morreu com a idade de cento e dez anos.'),(162077,6,7,2,9,'Foi sepultado na terra de sua herança, em Timnate-Heres, nos montes de Efraim, ao norte do monte Gaás.'),(162078,6,7,2,10,'Depois que toda aquela geração foi reunida a seus antepassados, surgiu uma nova geração que não conhecia o Senhor e o que ele havia feito por Israel.'),(162079,6,7,2,11,'Então os israelitas fizeram o que o Senhor reprova e prestaram culto aos baalins.'),(162080,6,7,2,12,'Abandonaram o Senhor, o Deus dos seus antepassados, que os havia tirado do Egito, e seguiram e adoraram vários deuses dos povos ao seu redor, provocando a ira do Senhor.'),(162081,6,7,2,13,'Abandonaram o Senhor e prestaram culto a Baal e aos postes sagrados.'),(162082,6,7,2,14,'A ira do Senhor se acendeu contra Israel, e ele os entregou nas mãos de invasores que os saquearam. Ele os entregou aos inimigos ao seu redor, aos quais já não conseguiam resistir.'),(162083,6,7,2,15,'Sempre que os israelitas saíam para a batalha, a mão do Senhor era contra eles para derrotá-los, conforme lhes havia advertido e jurado. Grande angústia os dominava.'),(162084,6,7,2,16,'Então o Senhor levantou juízes, que os libertaram das mãos daqueles que os atacavam.'),(162085,6,7,2,17,'Mesmo assim eles não quiseram ouvir os juízes, antes se prostituíram com outros deuses e os adoraram. Ao contrário dos seus antepassados, logo se desviaram do caminho pelo qual os seus antepassados tinham andado, o caminho da obediência aos mandamentos do Senhor.'),(162086,6,7,2,18,'Sempre que o Senhor lhes levantava um juiz, ele estava com o juiz e os salvava das mãos de seus inimigos enquanto o juiz vivia; pois o Senhor tinha misericórdia por causa dos gemidos deles diante daqueles que os oprimiam e os afligiam.'),(162087,6,7,2,19,'Mas, quando o juiz morria, o povo voltava a caminhos ainda piores do que os caminhos dos seus antepassados, seguindo outros deuses, prestando-lhes culto e adorando-os. Recusavam-se a abandonar suas práticas e seu caminho obstinado.'),(162088,6,7,2,20,'Por isso a ira do Senhor acendeu-se contra Israel, e ele disse: \"Como este povo violou a aliança que fiz com os seus antepassados e não tem ouvido a minha voz,'),(162089,6,7,2,21,'não expulsarei de diante deles nenhuma das nações que Josué deixou quando morreu.'),(162090,6,7,2,22,'Eu as usarei para pôr Israel à prova e ver se guardarão o caminho do Senhor e se andarão nele como o fizeram os seus antepassados\".'),(162091,6,7,2,23,'O Senhor havia permitido que essas nações permanecessem; não as expulsou de imediato, e não as entregou nas mãos de Josué.'),(162092,6,7,3,1,'São estas as nações que o Senhor deixou para pôr à prova todos os israelitas que não tinham visto nenhuma das guerras em Canaã'),(162093,6,7,3,2,'( fez isso apenas para treinar na guerra os descendentes dos israelitas, pois não tinham tido experiência anterior de combate ):'),(162094,6,7,3,3,'os cinco governantes dos filisteus, todos os cananeus, os sidônios e os heveus que viviam nos montes do Líbano, desde o monte Baal-Hermom até Lebo-Hamate.'),(162095,6,7,3,4,'Essas nações foram deixadas para que por elas os israelitas fossem postos à prova, se obedeceriam aos mandamentos que o Senhor dera aos seus antepassados por meio de Moisés.'),(162096,6,7,3,5,'Os israelitas viviam entre os cananeus, os hititas, os amorreus, os ferezeus, os heveus e os jebuseus.'),(162097,6,7,3,6,'Tomaram as filhas deles em casamento e deram suas filhas aos filhos deles, e prestaram culto aos deuses deles.'),(162098,6,7,3,7,'Os israelitas fizeram o que o Senhor reprova, pois esqueceram-se do Senhor seu Deus e prestaram culto aos baalins e aos postes sagrados.'),(162099,6,7,3,8,'Acendeu-se a ira do Senhor de tal forma contra Israel que ele os entregou nas mãos de Cuchã-Risataim, rei da Mesopotâmia, por quem os israelitas foram subjugados durante oito anos.'),(162100,6,7,3,9,'Mas, quando clamaram ao Senhor, ele lhes levantou um libertador, Otoniel, filho de Quenaz, o irmão mais novo de Calebe, que os libertou.'),(162101,6,7,3,10,'O Espírito do Senhor veio sobre ele, de modo que liderou Israel e foi à guerra. O Senhor entregou Cuchã-Risataim, rei de Arã, nas mãos de Otoniel, que prevaleceu contra ele.'),(162102,6,7,3,11,'E a terra teve paz durante quarenta anos, até a morte de Otoniel, filho de Quenaz.'),(162103,6,7,3,12,'Mais uma vez os israelitas fizeram o que o Senhor reprova, e por isso o Senhor deu a Eglom, rei de Moabe, poder sobre Israel.'),(162104,6,7,3,13,'Conseguindo uma aliança com os amonitas e com os amalequitas, Eglom veio e derrotou Israel, e conquistou a Cidade das Palmeiras.'),(162105,6,7,3,14,'Os israelitas ficaram sob o domínio de Eglom, rei de Moabe, durante dezoito anos.'),(162106,6,7,3,15,'Novamente os israelitas clamaram ao Senhor, que lhes deu um libertador chamado Eúde, homem canhoto, filho do benjamita Gera. Os israelitas o enviaram com o pagamento de tributos a Eglom, rei de Moabe.'),(162107,6,7,3,16,'Eúde havia feito uma espada de dois gumes, de quarenta e cinco centímetros de comprimento, e a tinha amarrado na coxa direita, debaixo da roupa.'),(162108,6,7,3,17,'Ele entregou o tributo a Eglom, rei de Moabe, homem muito gordo.'),(162109,6,7,3,18,'Em seguida, Eúde mandou embora os carregadores.'),(162110,6,7,3,19,'Junto aos ídolos que estão perto de Gilgal, ele voltou e disse: \"Tenho uma mensagem secreta para ti, ó rei\". O rei respondeu: \"Calado! \" E todos os seus auxiliares saíram de sua presença.'),(162111,6,7,3,20,'Eúde aproximou-se do rei, que estava sentado sozinho na sala superior do palácio de verão, e repetiu: \"Tenho uma mensagem de Deus para ti\". Quando o rei se levantou do trono,'),(162112,6,7,3,21,'Eúde estendeu a mão esquerda, apanhou a espada de sua coxa direita e cravou-a na barriga do rei.'),(162113,6,7,3,22,'Até o cabo penetrou com a lâmina; e, como não tirou a espada, a gordura se fechou sobre ela.'),(162114,6,7,3,23,'Então Eúde saiu para o pórtico, depois de fechar e trancar as portas da sala atrás de si.'),(162115,6,7,3,24,'Depois que ele saiu, vieram os servos e encontraram trancadas as portas da sala superior, e disseram: \"Ele deve estar fazendo suas necessidades em seu cômodo privativo\".'),(162116,6,7,3,25,'Cansaram-se de esperar, e como ele não abria a porta da sala, pegaram a chave e a abriram. E lá estava o seu senhor, caído no chão, morto!'),(162117,6,7,3,26,'Enquanto esperavam, Eúde escapou. Passou pelos ídolos e fugiu para Seirá.'),(162118,6,7,3,27,'Quando chegou, tocou a trombeta nos montes de Efraim, e os israelitas desceram dos montes, com ele à sua frente.'),(162119,6,7,3,28,'\"Sigam-me\", ordenou, \"pois o Senhor entregou Moabe, o inimigo de vocês, em suas mãos. \" Eles o seguiram e, tomaram posse do lugar de passagem do Jordão que levava a Moabe, e não deixaram ninguém atravessar o rio.'),(162120,6,7,3,29,'Naquela ocasião mataram cerca de dez mil moabitas, todos eles fortes e vigorosos; nem um só homem escapou.'),(162121,6,7,3,30,'Naquele dia Moabe foi subjugado por Israel, e a terra teve paz durante oitenta anos.'),(162122,6,7,3,31,'Depois de Eúde veio Sangar, filho de Anate, que matou seiscentos filisteus com uma aguilhada de bois. Ele também libertou Israel.'),(162123,6,7,4,1,'Depois da morte de Eúde, mais uma vez os israelitas fizeram o que o Senhor reprova.'),(162124,6,7,4,2,'Assim o Senhor os entregou nas mãos de Jabim, rei de Canaã, que reinava em Hazor. O comandante do seu exército era Sísera, que habitava em Harosete-Hagoim.'),(162125,6,7,4,3,'Os israelitas clamaram ao Senhor, porque Jabim, que tinha novecentos carros de ferro, os havia oprimido cruelmente durante vinte anos.'),(162126,6,7,4,4,'Débora, uma profetisa, mulher de Lapidote, liderava Israel naquela época.'),(162127,6,7,4,5,'Ela se sentava debaixo da tamareira de Débora, entre Ramá e Betel, nos montes de Efraim, e os israelitas a procuravam, para que ela decidisse as suas questões.'),(162128,6,7,4,6,'Débora mandou chamar Baraque, filho de Abinoão, de Quedes, em Naftali, e lhe disse: \"O Senhor, o Deus de Israel, lhe ordena que reúna dez mil homens de Naftali e Zebulom e vá ao monte Tabor.'),(162129,6,7,4,7,'Ele fará que Sísera, o comandante do exército de Jabim, vá atacá-lo, com seus carros de guerra e tropas, junto ao rio Quisom mulher, e os entregará em suas mãos\".'),(162130,6,7,4,8,'Baraque disse a ela: \"Se você for comigo, irei; mas, se não for, não irei\".'),(162131,6,7,4,9,'Respondeu Débora: \"Está bem, irei com você. Mas saiba que, por causa do seu modo de agir, a honra não será sua; porque o Senhor entregará Sísera nas mãos de uma mulher\". Então Débora foi a Quedes com Baraque,'),(162132,6,7,4,10,'onde ele convocou Zebulom e Naftali. Dez mil homens o seguiram, e Débora também foi com ele.'),(162133,6,7,4,11,'Ora, o queneu Héber se havia separado dos outros queneus, descendentes de Hobabe, sogro de Moisés, e armou a sua tenda junto ao carvalho de Zaanim, perto de Quedes.'),(162134,6,7,4,12,'Quando disseram a Sísera que Baraque, filho de Abinoão, tinha subido o monte Tabor,'),(162135,6,7,4,13,'Sísera reuniu seus novecentos carros de ferro e todos os seus soldados, de Harosete-Hagoim ao rio Quisom.'),(162136,6,7,4,14,'E Débora disse também a Baraque: \"Vá! Este é o dia em que o Senhor entregou Sísera em suas mãos. O Senhor está indo à sua frente! \" Então Baraque desceu o monte Tabor, seguido por dez mil homens.'),(162137,6,7,4,15,'Diante do avanço de Baraque, o Senhor pela espada derrotou Sísera e todos os seus carros de guerra e o seu exército, e Sísera desceu do seu carro e fugiu a pé.'),(162138,6,7,4,16,'Baraque perseguiu os carros de guerra e o exército até Harosete-Hagoim. Todo o exército de Sísera caiu ao fio da espada; não sobrou um só homem.'),(162139,6,7,4,17,'Sísera, porém, fugiu a pé para a tenda de Jael, mulher do queneu Héber, pois havia paz entre Jabim, rei de Hazor, e o clã do queneu Héber.'),(162140,6,7,4,18,'Jael saiu ao encontro de Sísera e o convidou: \"Venha, entre na minha tenda, meu senhor. Não tenha medo! \" Ele entrou, e ela o cobriu com um pano.'),(162141,6,7,4,19,'\"Estou com sede\", disse ele. \"Por favor, dê-me um pouco de água. \" Ela abriu uma vasilha de leite feita de couro, deu-lhe de beber, e tornou a cobri-lo.'),(162142,6,7,4,20,'E Sísera disse à mulher: \"Fique à entrada da tenda. Se alguém passar e perguntar se há alguém aqui, responda que não\".'),(162143,6,7,4,21,'Entretanto, Jael, mulher de Héber, apanhou uma estaca da tenda e um martelo e aproximou-se silenciosamente enquanto ele, exausto, dormia um sono profundo. E cravou-lhe a estaca na têmpora até penetrar o chão, e ele morreu.'),(162144,6,7,4,22,'Baraque passou à procura de Sísera, e Jael saiu ao seu encontro. \"Venha\", disse ela, \"eu lhe mostrarei o homem que você está procurando. \" E entrando ele na tenda, viu ali caído Sísera, morto, com a estaca atravessada nas têmporas.'),(162145,6,7,4,23,'Naquele dia Deus subjugou Jabim, o rei cananeu, perante os israelitas.'),(162146,6,7,4,24,'E os israelitas atacaram cada vez mais a Jabim, o rei cananeu, até que eles o destruíram.'),(162147,6,7,5,1,'Naquele dia Débora e Baraque, filho de Abinoão, entoaram este cântico:'),(162148,6,7,5,2,'\"Consagrem-se para a guerra os chefes de Israel. Voluntariamente o povo se apresenta. Louvem o Senhor!'),(162149,6,7,5,3,'\"Ouçam, ó reis! Governantes, escutem! Cantarei ao Senhor, cantarei; comporei músicas ao Senhor, ao Deus de Israel.'),(162150,6,7,5,4,'\"Ó Senhor, quando saíste de Seir, quando marchaste desde os campos de Edom, a terra estremeceu, os céus gotejaram, as nuvens despejaram água!'),(162151,6,7,5,5,'Os montes tremeram perante o Senhor, o Deus do Sinai, perante o Senhor, o Deus de Israel.'),(162152,6,7,5,6,'\"Nos dias de Sangar, filho de Anate, nos dias de Jael, as estradas estavam desertas; os que viajavam seguiam caminhos tortuosos.'),(162153,6,7,5,7,'Já tinham desistido os camponeses de Israel, já tinham desistido, até que eu, Débora, me levantei; levantou-se uma mãe em Israel.'),(162154,6,7,5,8,'Quando escolheram novos deuses, a guerra chegou às portas, e não se via um só escudo ou lança entre quarenta mil de Israel.'),(162155,6,7,5,9,'Meu coração está com os comandantes de Israel, com os voluntários dentre o povo. Louvem o Senhor!'),(162156,6,7,5,10,'\"Vocês, que cavalgam em brancos jumentos, assentam-se em ricos tapetes, que caminham pela estrada, considerem!'),(162157,6,7,5,11,'Mais alto que a voz dos que distribuem água junto aos bebedouros, recitem-se os justos feitos do Senhor, os justos feitos em favor dos camponeses de Israel. \"Então o povo do Senhor desceu às portas.'),(162158,6,7,5,12,'´Desperte, Débora! Desperte! Desperte, desperte, irrompa em cânticos! Levante-se, Baraque! Leve presos os seus prisioneiros, ó filho de Abinoão! `'),(162159,6,7,5,13,'\"Então desceram os restantes e foram aos nobres; o povo do Senhor veio a mim contra os poderosos.'),(162160,6,7,5,14,'Alguns vieram de Efraim, das raízes de Amaleque; Benjamim estava com o povo que seguiu você. De Maquir desceram comandantes; de Zebulom, os que levam a vara de oficial.'),(162161,6,7,5,15,'Os líderes de Issacar estavam com Débora; sim, Issacar também estava com Baraque, apressando-se após ele até o vale. Nas divisões de Rúben houve muita inquietação.'),(162162,6,7,5,16,'Por que vocês permaneceram entre as fogueiras a ouvir o balido dos rebanhos? Nas divisões de Rúben houve muita indecisão.'),(162163,6,7,5,17,'Gileade permaneceu do outro lado do Jordão. E Dã, por que se deteve junto aos navios? Aser permaneceu no litoral e em suas enseadas ficou.'),(162164,6,7,5,18,'O povo de Zebulom arriscou a vida; como o fez Naftali nas altas regiões do campo.'),(162165,6,7,5,19,'\"Vieram reis e lutaram. Os reis de Canaã lutaram em Taanaque, junto às águas de Megido, mas não levaram prata alguma, despojo algum.'),(162166,6,7,5,20,'Desde o céu lutaram as estrelas, desde as suas órbitas lutaram contra Sísera.'),(162167,6,7,5,21,'O rio Quisom os levou, o antigo rio, o rio Quisom. Avante, minh`alma! Seja forte!'),(162168,6,7,5,22,'Os cascos dos cavalos faziam tremer o chão; galopavam, galopavam os seus poderosos cavalos.'),(162169,6,7,5,23,'´Amaldiçoem Meroz`, disse o anjo do Senhor. ´Amaldiçoem o seu povo, pois não vieram ajudar o Senhor, ajudar o Senhor contra os poderosos. `'),(162170,6,7,5,24,'\"Que Jael seja a mais bendita das mulheres, Jael, mulher de Héber, o queneu! Seja ela bendita entre as mulheres que habitam em tendas!'),(162171,6,7,5,25,'Ele pediu água, e ela lhe deu leite; numa tigela digna de príncipes trouxe-lhe coalhada.'),(162172,6,7,5,26,'Ela estendeu a mão e apanhou a estaca da tenda; e com a mão direita o martelo do trabalhador. Golpeou Sísera, esmigalhou sua cabeça, esmagou e traspassou suas têmporas.'),(162173,6,7,5,27,'Aos seus pés ele se curvou, caiu e ali ficou prostrado. Aos seus pés ele se curvou e caiu; onde caiu, ali ficou, morto!'),(162174,6,7,5,28,'\"Pela janela olhava a mãe de Sísera; atrás da grade ela exclamava: ´Por que o seu carro se demora tanto? Por que custa a chegar o ruído de seus carros? `'),(162175,6,7,5,29,'As mais sábias de suas damas responderam, e ela continuava falando consigo mesma:'),(162176,6,7,5,30,'´Estarão achando e repartindo os despojos? Uma moça ou duas moças para cada homem, roupas coloridas como despojo para Sísera, roupas coloridas e bordadas, tecidos bordados para o meu pescoço, tudo isso como despojo? `'),(162177,6,7,5,31,'\"Assim pereçam todos os teus inimigos, ó Senhor! Mas os que te amam sejam como o sol quando se levanta na sua força\". E a terra teve paz durante quarenta anos.'),(162178,6,7,6,1,'De novo os israelitas fizeram o que o Senhor reprova, e durante sete anos ele os entregou nas mãos dos midianitas.'),(162179,6,7,6,2,'Os midianitas dominaram Israel; por isso os israelitas fizeram para si esconderijos nas montanhas, nas cavernas e nas fortalezas.'),(162180,6,7,6,3,'Sempre que os israelitas faziam as suas plantações, os midianitas, os amalequitas e outros povos da região a leste deles as invadiam.'),(162181,6,7,6,4,'Acampavam na terra e destruíam as plantações ao longo de todo o caminho, até Gaza, e não deixavam nada vivo em Israel, nem ovelhas nem gado nem jumentos.'),(162182,6,7,6,5,'Eles subiam trazendo os seus animais e suas tendas, e vinham como enxames de gafanhotos; era impossível contar os homens e os seus camelos. Invadiam a terra para devastá-la.'),(162183,6,7,6,6,'Por causa de Midiã, Israel empobreceu tanto que os israelitas clamaram por socorro ao Senhor.'),(162184,6,7,6,7,'Quando os israelitas clamaram ao Senhor por causa de Midiã,'),(162185,6,7,6,8,'ele lhes enviou um profeta, que disse: \"Assim diz o Senhor, o Deus de Israel: ´Tirei vocês do Egito, da terra da escravidão.'),(162186,6,7,6,9,'Eu os livrei do poder do Egito e das mãos de todos os seus opressores. Expulsei-os e dei a vocês a terra deles.'),(162187,6,7,6,10,'E também disse a vocês: Eu sou o Senhor, o seu Deus; não adorem os deuses dos amorreus, em cuja terra vivem, mas vocês não me deram ouvidos` \".'),(162188,6,7,6,11,'Então o Anjo do Senhor veio e sentou-se sob a grande árvore de Ofra, que pertencia ao abiezrita Joás. Gideão, filho de Joás, estava malhando o trigo num tanque de prensar uvas, para escondê-lo dos midianitas.'),(162189,6,7,6,12,'Então o anjo do Senhor apareceu a Gideão e lhe disse: \"O Senhor está com você, poderoso guerreiro\".'),(162190,6,7,6,13,'\"Ah, Senhor\", Gideão respondeu, \"se o Senhor está conosco, por que aconteceu tudo isso? Onde estão todas as suas maravilhas que os nossos pais nos contam quando dizem: ´Não foi o Senhor que nos tirou do Egito? ` Mas agora o Senhor nos abandonou e nos entregou nas mãos de Midiã\".'),(162191,6,7,6,14,'O Senhor se voltou para ele e disse: \"Com a força que você tem, vá libertar Israel das mãos de Midiã. Não sou eu quem o está enviando? \"'),(162192,6,7,6,15,'\"Ah, Senhor\", respondeu Gideão, \"como posso libertar Israel? Meu clã é o menos importante de Manassés, e eu sou o menor da minha família\".'),(162193,6,7,6,16,'\"Eu estarei com você\", respondeu o Senhor, \"e você derrotará todos os midianitas como se fossem um só homem\".'),(162194,6,7,6,17,'E Gideão prosseguiu: \"Se de fato posso contar com o teu favor, dá-me um sinal de que és tu que está falando comigo.'),(162195,6,7,6,18,'Peço-te que não vás embora até que eu volte e traga minha oferta e a coloque diante de ti\". E o Senhor respondeu: \"Esperarei até você voltar\".'),(162196,6,7,6,19,'Gideão foi para casa, preparou um cabrito, e com uma arroba de farinha fez pães sem fermento. Pôs a carne num cesto e o caldo numa panela, trouxe-os para fora e ofereceu-os a ele sob a grande árvore.'),(162197,6,7,6,20,'E o Anjo de Deus lhe disse: \"Apanhe a carne e os pães sem fermento, ponha-os sobre esta rocha e derrame o caldo\". Gideão assim o fez.'),(162198,6,7,6,21,'Com a ponta do cajado que estava em sua mão, o Anjo do Senhor tocou a carne e os pães sem fermento. Fogo subiu da rocha, consumindo a carne e os pães. E o Anjo do Senhor desapareceu.'),(162199,6,7,6,22,'Quando Gideão viu que era o Anjo do Senhor, exclamou: \"Ah, Senhor Soberano! Vi o Anjo do Senhor face a face! \"'),(162200,6,7,6,23,'Disse-lhe, porém, o Senhor: \"Paz seja com você! Não tenha medo. Você não morrerá\".'),(162201,6,7,6,24,'Gideão construiu ali um altar em honra do Senhor e lhe deu este nome: O Senhor é Paz. Até hoje o altar está em Ofra dos abiezritas.'),(162202,6,7,6,25,'Naquela mesma noite o Senhor lhe disse: \"Separe o segundo novilho do rebanho de seu pai, aquele de sete anos de idade. Despedace o altar de Baal, que pertence a seu pai, e corte o poste sagrado que está ao lado do altar.'),(162203,6,7,6,26,'Depois faça um altar para o Senhor, para o seu Deus, no topo desta elevação. Ofereça o segundo novilho em holocausto com a madeira do poste sagrado que você irá cortar\".'),(162204,6,7,6,27,'Assim Gideão chamou dez dos seus servos e fez como o Senhor lhe ordenara. Mas, com medo da sua família e dos homens da cidade, fez tudo de noite, e não durante o dia.'),(162205,6,7,6,28,'De manhã, quando os homens da cidade se levantaram, lá estava demolido o altar de Baal, com o poste sagrado ao seu lado, cortado, e com o segundo novilho sacrificado no altar recém-construído!'),(162206,6,7,6,29,'Perguntaram uns aos outros: \"Quem fez isso? \" Depois de investigar, concluíram: \"Foi Gideão, filho de Joás\".'),(162207,6,7,6,30,'Os homens da cidade disseram a Joás: \"Traga seu filho para fora. Ele deve morrer, pois derrubou o altar de Baal e quebrou o poste sagrado que ficava ao seu lado\".'),(162208,6,7,6,31,'Joás, porém, respondeu à multidão hostil que o cercava, \"Vocês vão defender a causa de Baal? Estão tentando salvá-lo? Quem lutar por ele será morto pela manhã! Se Baal fosse realmente um deus, poderia defender-se quando derrubaram o seu altar\".'),(162209,6,7,6,32,'Por isso naquele dia chamaram Gideão de \"Jerubaal\", dizendo: \"Que Baal dispute com ele, pois derrubou o altar de Baal\".'),(162210,6,7,6,33,'Nesse meio tempo, todos os midianitas, amalequitas e outros povos que vinham do leste uniram os seus exércitos, atravessaram o Jordão e acamparam no vale de Jezreel.'),(162211,6,7,6,34,'Então o Espírito do Senhor apoderou-se de Gideão, e ele, com toque de trombeta, convocou os abiezritas para segui-lo.'),(162212,6,7,6,35,'Enviou mensageiros a todo o Manassés, chamando-o às armas, e também a Aser, a Zebulom e a Naftali, que também subiram ao seu encontro.'),(162213,6,7,6,36,'E Gideão disse a Deus: \"Quero saber se vais libertar Israel por meu intermédio, como prometeste.'),(162214,6,7,6,37,'Vê, colocarei uma porção de lã na eira. Se o orvalho molhar apenas a lã e todo o chão estiver seco, saberei que tu libertarás Israel por meu intermédio, como prometeste\".'),(162215,6,7,6,38,'E assim aconteceu. Gideão levantou-se logo cedo no dia seguinte, torceu a lã e encheu uma tigela de água do orvalho.'),(162216,6,7,6,39,'Disse ainda Gideão a Deus: \"Não se acenda a tua ira contra mim. Deixa-me fazer só mais um pedido. Permite-me fazer mais um teste com a lã. Desta vez faze ficar seca a lã e o chão coberto de orvalho\".'),(162217,6,7,6,40,'E Deus assim fez naquela noite. Somente a lã estava seca; o chão estava todo coberto de orvalho.'),(162218,6,7,7,1,'De madrugada Jerubaal, isto é, Gideão, e todo o seu exército acampou junto à fonte de Harode. O acampamento de Midiã estava ao norte deles, no vale, perto do monte Moré.'),(162219,6,7,7,2,'E o Senhor disse a Gideão: \"Você tem gente demais, para eu entregar Midiã nas suas mãos. A fim de que Israel não se orgulhe contra mim, dizendo que a sua própria força o libertou,'),(162220,6,7,7,3,'anuncie, pois, ao povo que todo aquele que estiver tremendo de medo poderá ir embora do monte Gileade\". Então vinte e dois mil homens partiram, e ficaram apenas dez mil.'),(162221,6,7,7,4,'Mas o Senhor tornou a dizer a Gideão: \"Ainda há gente demais. Desça com eles à beira d`água, e eu separarei os que ficarão com você. Se eu disser: Este irá com você, ele irá; mas, se eu disser: Este não irá com você, ele não irá\".'),(162222,6,7,7,5,'Assim Gideão levou os homens à beira d`água, e o Senhor lhe disse: \"Separe os que beberem a água lambendo-a como faz o cachorro, daqueles que se ajoelharem para beber\".'),(162223,6,7,7,6,'O número dos que lamberam a água levando-a com as mãos à boca foi de trezentos homens. Todos os demais se ajoelharam para beber.'),(162224,6,7,7,7,'O Senhor disse a Gideão: \"Com os trezentos homens que lamberam a água livrarei vocês e entregarei os midianitas nas suas mãos. Mande para casa todos os outros homens\".'),(162225,6,7,7,8,'Gideão mandou os israelitas para as suas tendas, mas reteve os trezentos. E estes ficaram com as provisões e as trombetas dos que partiram. O acampamento de Midiã ficava abaixo deles, no vale.'),(162226,6,7,7,9,'Naquela noite o Senhor disse a Gideão: \"Levante-se, e desça ao acampamento, pois vou entregá-lo nas suas mãos.'),(162227,6,7,7,10,'Se você está com medo de atacá-los, desça ao acampamento com o seu servo Pura'),(162228,6,7,7,11,'e ouça o que estiverem dizendo. Depois disso você terá coragem para atacar\". Então ele e o seu servo Pura desceram até os postos avançados do acampamento.'),(162229,6,7,7,12,'Os midianitas, os amalequitas e todos os outros povos que vinham do leste haviam se instalado no vale; eram numerosos como nuvens de gafanhotos. Assim como não se pode contar a areia da praia, também não se podia contar os seus camelos.'),(162230,6,7,7,13,'Gideão chegou bem no momento em que um homem estava contando seu sonho a um amigo. \"Tive um sonho\", dizia ele. \"Um pão de cevada vinha rolando dentro do acampamento midianita, e atingiu a tenda com tanta força que ela tombou e se desmontou\".'),(162231,6,7,7,14,'Seu amigo respondeu: \"Não pode ser outra coisa senão a espada de Gideão, filho de Joás, o israelita. Deus entregou os midianitas e todo o acampamento nas mãos dele\".'),(162232,6,7,7,15,'Quando Gideão ouviu o sonho e a sua interpretação, adorou a Deus. Voltou para o acampamento de Israel e gritou: \"Levantem-se! O Senhor entregou o acampamento midianita nas suas mãos\".'),(162233,6,7,7,16,'Dividiu os trezentos homens em três companhias, pôs nas mãos de todos eles trombetas e jarros vazios, com tochas dentro.'),(162234,6,7,7,17,'E ele lhes disse: \"Observem-me. Façam o que eu fizer. Quando eu chegar à extremidade do acampamento, façam o que eu fizer.'),(162235,6,7,7,18,'Quando eu e todos os que estiverem comigo tocarmos as nossas trombetas ao redor do acampamento, toquem as suas, e gritem: Pelo Senhor e por Gideão! \"'),(162236,6,7,7,19,'Gideão e os cem homens que o acompanhavam chegaram aos postos avançados do acampamento pouco depois da meia noite, assim que foram trocadas as sentinelas. Tocaram as suas trombetas e quebraram os jarros que tinham nas mãos;'),(162237,6,7,7,20,'as três companhias tocaram as trombetas e despedaçaram os jarros. Empunhando as tochas com a mão esquerda e as trombetas com a direita, gritaram: \"À espada, pelo Senhor e por Gideão! \"'),(162238,6,7,7,21,'Cada homem mantinha a sua posição em torno do acampamento, e todos os midianitas fugiam correndo e gritando.'),(162239,6,7,7,22,'Quando as trezentas trombetas soaram, o Senhor fez que em todo o acampamento os homens se voltassem uns contra os outros com as suas espadas. Mas muitos fugiram para Bete-Sita, na direção de Zererá, até a fronteira de Abel-Meolá, perto de Tabate.'),(162240,6,7,7,23,'Os israelitas de Naftali, de Aser e de todo o Manassés foram convocados, e perseguiram os midianitas.'),(162241,6,7,7,24,'Gideão enviou mensageiros a todos os montes de Efraim, dizendo: \"Desçam para atacar os midianitas e cerquem as águas do Jordão à frente deles até Bete-Bara\". Foram, pois, convocados todos os homens de Efraim, e eles ocuparam as águas do Jordão até Bete-Bara.'),(162242,6,7,7,25,'Eles prenderam dois líderes midianitas, Orebe e Zeebe. Mataram Orebe na rocha de Orebe, e Zeebe no tanque de prensar uvas de Zeebe. E, depois de perseguir os midianitas, trouxeram a cabeça de Orebe e a de Zeebe a Gideão, que estava do outro lado do Jordão.'),(162243,6,7,8,1,'Os efraimitas perguntaram então a Gideão: \"Por que você nos tratou dessa forma? Por que não nos chamou quando foi lutar contra Midiã? \" E o criticaram duramente.'),(162244,6,7,8,2,'Ele, porém, lhes respondeu: \"Que é que eu fiz, em comparação com vocês? O resto das uvas de Efraim não são melhores do que toda a colheita de Abiezer?'),(162245,6,7,8,3,'Deus entregou os líderes midianitas Orebe e Zeebe nas mãos de vocês. O que pude fazer não se compara com o que vocês fizeram? \" Diante disso, acalmou-se a indignação deles contra Gideão.'),(162246,6,7,8,4,'Gideão e seus trezentos homens, já exaustos, continuaram a perseguição, chegaram ao Jordão e o atravessaram.'),(162247,6,7,8,5,'Em Sucote, disse ele aos homens dali: \"Peço-lhes um pouco de pão para as minhas tropas; os homens estão cansados, e eu ainda estou perseguindo os reis de Midiã, Zeba e Zalmuna\".'),(162248,6,7,8,6,'Os líderes de Sucote, porém, disseram: \"Ainda não estão em seu poder Zeba e Zalmuna? Por que deveríamos dar pão às suas tropas? \"'),(162249,6,7,8,7,'\"É assim? \", replicou Gideão. \"Quando o Senhor entregar Zeba e Zalmuna em minhas mãos, rasgarei a carne de vocês com espinhos e espinheiros do deserto. \"'),(162250,6,7,8,8,'Dali subiu a Peniel e fez o mesmo pedido aos homens de Peniel, mas eles responderam como os de Sucote.'),(162251,6,7,8,9,'Aos homens de Peniel ele disse: \"Quando eu voltar triunfante, destruirei esta fortaleza\".'),(162252,6,7,8,10,'Ora, Zeba e Zalmuna estavam em Carcor, e com eles cerca de quinze mil homens. Estes foram todos os que sobraram dos exércitos dos povos que vinham do leste, pois cento e vinte mil homens que portavam espada tinham sido mortos.'),(162253,6,7,8,11,'Gideão subiu pela rota dos nômades, a leste de Noba e Jogbeá, e atacou de surpresa o exército.'),(162254,6,7,8,12,'Zeba e Zalmuna, os dois reis de Midiã, fugiram, mas ele os perseguiu e os capturou; derrotando também o exército.'),(162255,6,7,8,13,'Depois Gideão, filho de Joás, voltou da batalha pela subida de Heres.'),(162256,6,7,8,14,'Ele capturou um jovem de Sucote e o interrogou, e o jovem escreveu para Gideão os nomes dos setenta e sete líderes e autoridades da cidade.'),(162257,6,7,8,15,'Gideão foi então a Sucote e disse aos homens de lá: \"Aqui estão Zeba e Zalmuna, acerca dos quais vocês zombaram de mim, dizendo: ´Ainda não estão em seu poder Zeba e Zalmuna? Por que deveríamos dar pão aos seus homens exaustos? ` \"'),(162258,6,7,8,16,'Gideão prendeu os líderes da cidade de Sucote, castigando-os com espinhos e espinheiros do deserto;'),(162259,6,7,8,17,'derrubou a fortaleza de Peniel e matou os homens daquela cidade.'),(162260,6,7,8,18,'Então perguntou a Zeba e a Zalmuna: \"Como eram os homens que vocês mataram em Tabor? \" \"Eram como você\", responderam, \"cada um tinha o porte de um príncipe\".'),(162261,6,7,8,19,'Gideão prosseguiu: \"Aqueles homens eram meus irmãos, filhos de minha própria mãe. Juro pelo nome do Senhor que, se vocês tivessem poupado a vida deles, eu não mataria vocês\".'),(162262,6,7,8,20,'E Gideão voltou-se para Jéter, seu filho mais velho, e lhe disse: \"Mate-os! \" Jéter, porém, teve medo e não desembainhou a espada, pois era muito jovem.'),(162263,6,7,8,21,'Mas Zeba e Zalmuna disseram: \"Venha, mate-nos você mesmo. Isso exige coragem de homem\". Então Gideão avançou e os matou, e tirou os enfeites do pescoço dos camelos deles.'),(162264,6,7,8,22,'Os israelitas disseram a Gideão, \"Reine sobre nós! você, seu filho e seu neto, pois você nos libertou das mãos de Midiã\".'),(162265,6,7,8,23,'\"Não reinarei sobre vocês\", respondeu-lhes Gideão, \"nem meu filho reinará sobre vocês. O Senhor reinará sobre vocês. \"'),(162266,6,7,8,24,'E prosseguiu: \"Só lhes faço um pedido: que cada um de vocês me dê um brinco da sua parte dos despojos\". ( Os ismaelitas costumavam usar brincos de ouro. )'),(162267,6,7,8,25,'Eles responderam: \"De boa vontade os daremos a você! \" Então estenderam uma capa, e cada homem jogou sobre ela um brinco tirado de seus despojos.'),(162268,6,7,8,26,'O peso dos brincos de ouro chegou a vinte quilos e meio, sem contar os enfeites, os pendentes e as roupas de púrpura que os reis de Midiã usavam e os colares que estavam no pescoço de seus camelos.'),(162269,6,7,8,27,'Gideão usou o ouro para fazer um manto sacerdotal, que ele colocou em sua cidade, em Ofra. Todo o Israel prostituiu-se, fazendo dele objeto de adoração; e veio a ser uma armadilha para Gideão e sua família.'),(162270,6,7,8,28,'Assim Midiã foi subjugado pelos israelitas, e não tornou a erguer a cabeça. Durante a vida de Gideão a terra desfrutou paz quarenta anos.'),(162271,6,7,8,29,'Jerubaal, filho de Joás, retirou-se e foi para casa, onde ficou morando.'),(162272,6,7,8,30,'Teve setenta filhos, todos gerados por ele, pois tinha muitas mulheres.'),(162273,6,7,8,31,'Sua concubina, que morava em Siquém, também lhe deu um filho, a quem ele deu o nome de Abimeleque.'),(162274,6,7,8,32,'Gideão, filho de Joás, morreu em idade avançada e foi sepultado no túmulo de seu pai, Joás, em Ofra dos abiezritas.'),(162275,6,7,8,33,'Logo depois que Gideão morreu, os israelitas voltaram a prostituir-se com os baalins, cultuando-os. Ergueram Baal-Berite como seu deus, e'),(162276,6,7,8,34,'não se lembraram do Senhor, do seu Deus, que os tinha livrado das mãos dos seus inimigos em redor.'),(162277,6,7,8,35,'Também não foram bondosos com a família de Jerubaal, isto é, Gideão, reconhecendo todo o bem que ele tinha feito por Israel.'),(162278,6,7,9,1,'Abimeleque, filho de Jerubaal, foi aos irmãos de sua mãe em Siquém e disse a eles e a todo o clã da família de sua mãe:'),(162279,6,7,9,2,'\"Perguntem a todos os cidadãos de Siquém: O que é melhor para vocês: ter todos os setenta filhos de Jerubaal governando sobre vocês, ou somente um homem? Lembrem-se de que eu sou sua própria carne\".'),(162280,6,7,9,3,'Os irmãos de sua mãe repetiram tudo aos cidadãos de Siquém, e estes se mostraram propensos a seguir Abimeleque, pois disseram: \"Ele é nosso irmão\".'),(162281,6,7,9,4,'Deram-lhe setenta peças de prata tiradas do templo de Baal-Berite, as quais Abimeleque usou para contratar alguns desocupados e vadios, que se tornaram seus seguidores.'),(162282,6,7,9,5,'Foi à casa de seu pai em Ofra e matou seus setenta irmãos, filhos de Jerubaal, sobre uma rocha. Mas Jotão, o filho mais novo de Jerubaal, escondeu-se e escapou.'),(162283,6,7,9,6,'Então todos os cidadãos de Siquém e de Bete-Milo reuniram-se ao lado do Carvalho, junto à coluna de Siquém, para coroar Abimeleque rei.'),(162284,6,7,9,7,'Quando Jotão soube disso, subiu ao topo do monte Gerizim e gritou para eles: \"Ouçam-me, cidadãos de Siquém, para que Deus os ouça.'),(162285,6,7,9,8,'Certo dia as árvores saíram para ungir um rei para si. Disseram à oliveira: ´Seja o nosso rei! `'),(162286,6,7,9,9,'\"A oliveira, porém, respondeu: ´Deveria eu renunciar ao meu azeite, com o qual se presta honra aos deuses e aos homens, para dominar sobre as árvores? `'),(162287,6,7,9,10,'\"Então as árvores disseram à figueira: ´Venha ser o nosso rei! `'),(162288,6,7,9,11,'\"A figueira, porém, respondeu: ´Deveria eu renunciar ao meu fruto saboroso e doce, para dominar sobre as árvores? `'),(162289,6,7,9,12,'\"Depois as árvores disseram à videira: ´Venha ser o nosso rei! `'),(162290,6,7,9,13,'\"A videira, porém, respondeu: ´Deveria eu renunciar ao meu vinho, que alegra os deuses e os homens, para ter domínio sobre as árvores? `'),(162291,6,7,9,14,'\"Finalmente todas as árvores disseram ao espinheiro: ´Venha ser o nosso rei! `'),(162292,6,7,9,15,'\"O espinheiro disse às árvores: ´Se querem realmente ungir-me rei sobre vocês, venham abrigar-se à minha sombra; do contrário, sairá fogo do espinheiro e consumirá até os cedros do Líbano! `'),(162293,6,7,9,16,'\"Será que vocês agiram de fato com sinceridade quando fizeram Abimeleque rei? Foram justos com Jerubaal e sua família, como ele merecia?'),(162294,6,7,9,17,'Meu pai lutou por vocês e arriscou a vida para livrá-los das mãos de Midiã,'),(162295,6,7,9,18,'hoje, porém, vocês se revoltaram contra a família de meu pai, mataram seus setenta filhos sobre a mesma rocha, e proclamaram Abimeleque, o filho de sua escrava, rei sobre os cidadãos de Siquém pelo fato de ser irmão de vocês.'),(162296,6,7,9,19,'Se hoje vocês de fato agiram com sinceridade para com Jerubaal e sua família, alegrem-se com Abimeleque, e alegre-se ele com vocês!'),(162297,6,7,9,20,'Entretanto, se não foi assim, que saia fogo de Abimeleque e consuma os cidadãos de Siquém e de Bete-Milo, e que saia fogo dos cidadãos de Siquém e de Bete-Milo, e consuma Abimeleque! \"'),(162298,6,7,9,21,'Depois Jotão fugiu para Beer, e foi morar ali, longe de seu irmão Abimeleque.'),(162299,6,7,9,22,'Fazia três anos que Abimeleque governava Israel,'),(162300,6,7,9,23,'quando Deus enviou um espírito maligno entre Abimeleque e os cidadãos de Siquém, e estes agiram traiçoeiramente contra Abimeleque.'),(162301,6,7,9,24,'Isso aconteceu para que o crime contra os setenta filhos de Jerubaal, o derramamento do sangue deles, fosse vingado em seu irmão Abimeleque e nos cidadãos de Siquém que o ajudaram a assassinar os seus irmãos.'),(162302,6,7,9,25,'Os cidadãos de Siquém enviaram homens para o alto das colinas para emboscarem os que passassem por ali, e Abimeleque foi informado disso.'),(162303,6,7,9,26,'Nesse meio tempo Gaal, filho de Ebede, mudou-se com seus parentes para Siquém, cujos cidadãos confiavam nele.'),(162304,6,7,9,27,'Sucedeu que foram ao campo, colheram uvas, pisaram-nas, e fizeram uma festa no templo do seu deus. Comendo e bebendo, amaldiçoaram Abimeleque.'),(162305,6,7,9,28,'Então Gaal, filho de Ebede, disse: \"Quem é Abimeleque para que o sirvamos? E quem é Siquém? Não é ele o filho de Jerubaal, e não é Zebul o seu representante? Sirvam aos homens de Hamor, o pai de Siquém! Por que servir a Abimeleque?'),(162306,6,7,9,29,'Ah! Se eu tivesse esse povo sob o meu comando! Eu me livraria dele. E diria a Abimeleque: ´Mobilize o seu exército e venha! `\"'),(162307,6,7,9,30,'Quando Zebul, o governante da cidade, ouviu o que dizia Gaal, filho de Ebede, ficou indignado.'),(162308,6,7,9,31,'Secretamente enviou mensageiros a Abimeleque dizendo: \"Gaal, filho de Ebede, e seus parentes vieram a Siquém e estão agitando a cidade contra você.'),(162309,6,7,9,32,'Venha de noite, você e seus homens, e fiquem à espera no campo.'),(162310,6,7,9,33,'De manhã, ao nascer do sol, avance contra a cidade. Quando Gaal e sua tropa atacarem, faça com eles o que achar melhor\".'),(162311,6,7,9,34,'E assim Abimeleque e todas as suas tropas partiram de noite e prepararam emboscadas perto de Siquém, em quatro companhias.'),(162312,6,7,9,35,'Ora, Gaal, filho de Ebede, tinha saído e estava à porta da cidade quando Abimeleque e seus homens saíram da sua emboscada.'),(162313,6,7,9,36,'Quando Gaal os viu, disse a Zebul: \"Veja, vem gente descendo do alto das colinas! \" Zebul, porém, respondeu: \"Você está confundindo as sombras dos montes com homens\".'),(162314,6,7,9,37,'Mas Gaal tornou a falar: \"Veja, vem gente descendo da parte central do território, e uma companhia está vindo pelo caminho do carvalho dos Adivinhadores\".'),(162315,6,7,9,38,'Disse-lhe Zebul: \"Onde está toda aquela sua conversa? Você dizia: ´Quem é Abimeleque, para que o sirvamos? ` Não são estes os homens que você ridicularizou? Saia e lute contra eles! \"'),(162316,6,7,9,39,'Então Gaal conduziu para fora os cidadãos de Siquém e lutou contra Abimeleque.'),(162317,6,7,9,40,'Abimeleque o perseguiu, e ele fugiu. Muitos dos homens de Siquém caíram mortos ao longo de todo o caminho, até à porta da cidade.'),(162318,6,7,9,41,'Abimeleque permaneceu em Arumá. E Zebul expulsou Gaal e os seus parentes de Siquém.'),(162319,6,7,9,42,'No dia seguinte o povo de Siquém saiu aos campos, e Abimeleque ficou sabendo disso.'),(162320,6,7,9,43,'Então dividiu os seus homens em três companhias e armou emboscadas no campo. Quando viu o povo saindo da cidade, levantou-se contra ele e atacou-o.'),(162321,6,7,9,44,'Abimeleque e as tropas que estavam com ele avançaram até à porta da cidade. Então duas companhias avançaram sobre os que estavam nos campos e os mataram.'),(162322,6,7,9,45,'E Abimeleque atacou a cidade o dia todo, até conquistá-la e matar o seu povo. Depois destruiu a cidade e espalhou sal sobre ela.'),(162323,6,7,9,46,'Ao saberem disso, os cidadãos que estavam na torre de Siquém entraram na fortaleza do templo de El-Berite.'),(162324,6,7,9,47,'Quando Abimeleque soube que se haviam reunido lá,'),(162325,6,7,9,48,'ele e todos os seus homens subiram o monte Zalmom. Ele apanhou um machado e cortou um galho de árvore e o pôs nos ombros. Então deu esta ordem aos homens que estavam com ele: \"Rápido! Façam o que eu fizer! \"'),(162326,6,7,9,49,'Todos os homens cortaram galhos e seguiram Abimeleque. Empilharam os galhos junto à fortaleza e a incendiaram. Assim morreu também o povo que estava na torre de Siquém, cerca de mil homens e mulheres.'),(162327,6,7,9,50,'A seguir Abimeleque foi a Tebes, sitiou-a e conquistou-a.'),(162328,6,7,9,51,'Mas dentro da cidade havia uma torre bastante forte, para a qual fugiram todos os homens e mulheres, todo o povo da cidade. Trancaram-se por dentro e subiram para o telhado da torre.'),(162329,6,7,9,52,'Abimeleque foi para a torre e atacou-a. E, quando se aproximava da entrada da torre para incendiá-la,'),(162330,6,7,9,53,'uma mulher jogou-lhe uma pedra de moinho na cabeça, que lhe rachou o crânio.'),(162331,6,7,9,54,'Imediatamente ele chamou seu escudeiro e lhe ordenou: \"Tire a espada e mate-me, para que não digam que uma mulher me matou\". Então o jovem o atravessou, e ele morreu.'),(162332,6,7,9,55,'Quando os israelitas viram que Abimeleque estava morto, voltaram para casa.'),(162333,6,7,9,56,'Assim Deus retribuiu a maldade que Abimeleque praticara contra o seu pai, matando os seus setenta irmãos.'),(162334,6,7,9,57,'Deus fez também os homens de Siquém pagarem por toda a sua maldade. A maldição de Jotão, filho de Jerubaal, caiu sobre eles.'),(162335,6,7,10,1,'Depois de Abimeleque, um homem de Issacar chamado Tolá, filho de Puá, filho de Dodô, levantou-se para libertar Israel. Ele morava em Samir, nos montes de Efraim,'),(162336,6,7,10,2,'e liderou Israel durante vinte e três anos; então morreu e foi sepultado em Samir.'),(162337,6,7,10,3,'Depois dele veio Jair, de Gileade, que liderou Israel durante vinte e dois anos.'),(162338,6,7,10,4,'Teve trinta filhos, que montavam trinta jumentos. Eles tinham autoridade sobre trinta cidades, as quais até hoje são chamadas povoados de Jair e ficam em Gileade.'),(162339,6,7,10,5,'Quando Jair morreu, foi sepultado em Camom.'),(162340,6,7,10,6,'Mais uma vez os israelitas fizeram o que o Senhor reprova. Serviram aos baalins e aos postes sagrados, e aos deuses de Arã, aos deuses de Sidom, aos deuses de Moabe, aos deuses dos amonitas e aos deuses dos filisteus. E como os israelitas abandonaram o Senhor e não mais lhe prestaram culto,'),(162341,6,7,10,7,'a ira do Senhor se acendeu contra eles. Ele os entregou nas mãos dos filisteus e dos amonitas,'),(162342,6,7,10,8,'que naquele ano os humilharam e os oprimiram. Durante dezoito anos oprimiram a todos os israelitas do lado leste do Jordão, em Gileade, terra dos amorreus.'),(162343,6,7,10,9,'Os amonitas também atravessaram o Jordão para lutar contra Judá, contra Benjamim e contra a tribo de Efraim; e grande angústia dominou Israel.'),(162344,6,7,10,10,'Então os israelitas clamaram ao Senhor, dizendo: \"Temos pecado contra ti, pois abandonamos o nosso Deus e prestamos culto aos baalins! \"'),(162345,6,7,10,11,'O Senhor respondeu: \"Quando os egípcios, os amorreus, os amonitas, os filisteus,'),(162346,6,7,10,12,'os sidônios, os amalequitas e os maonitas os oprimiram, e vocês clamaram a mim, e eu os libertei das mãos deles.'),(162347,6,7,10,13,'Mas vocês me abandonaram e prestaram culto a outros deuses. Por isso não os livrarei mais.'),(162348,6,7,10,14,'Clamem aos deuses que vocês escolheram. Que eles os livrem na hora do aperto! \"'),(162349,6,7,10,15,'Os israelitas, porém, disseram ao Senhor: \"Nós pecamos. Faze conosco o que achares melhor, mas te rogamos, livra-nos agora\".'),(162350,6,7,10,16,'Então eles se desfizeram dos deuses estrangeiros que havia entre eles e prestaram culto ao Senhor. E ele não pôde mais suportar o sofrimento de Israel.'),(162351,6,7,10,17,'Quando os amonitas foram convocados e acamparam em Gileade, os israelitas reuniram-se e acamparam em Mispá.'),(162352,6,7,10,18,'Os líderes do povo de Gileade disseram uns aos outros: \"Quem iniciar o ataque contra os amonitas será chefe dos que vivem em Gileade\".'),(162353,6,7,11,1,'Jefté, o gileadita, era um guerreiro valente. Sua mãe era uma prostituta; seu pai foi Gileade.'),(162354,6,7,11,2,'A mulher de Gileade também lhe deu filhos, que quando já estavam grandes, expulsaram Jefté, dizendo: \"Você não vai receber nenhuma herança de nossa família, pois é filho de outra mulher\".'),(162355,6,7,11,3,'Então Jefté fugiu dos seus irmãos e se estabeleceu em Tobe. Ali um bando de vadios uniu-se a ele e o seguia.'),(162356,6,7,11,4,'Algum tempo depois, quando os amonitas entraram em guerra contra Israel,'),(162357,6,7,11,5,'os líderes de Gileade foram buscar Jefté em Tobe.'),(162358,6,7,11,6,'\"Venha\", disseram. \"Seja nosso comandante, para que possamos combater os amonitas. \"'),(162359,6,7,11,7,'Disse-lhes Jefté: \"Vocês não me odiavam e não me expulsaram da casa de meu pai? Por que me procuram agora, quando estão em dificuldades? \"'),(162360,6,7,11,8,'\"Apesar disso, agora estamos apelando para você\", responderam os líderes de Gileade. \"Venha combater conosco os amonitas, e você será o chefe de todos os que vivem em Gileade. \"'),(162361,6,7,11,9,'Jefté respondeu: \"Se vocês me levarem de volta para combater os amonitas e o Senhor os entregar a mim, serei o chefe de vocês? \"'),(162362,6,7,11,10,'Os líderes de Gileade responderam: \"O Senhor é nossa testemunha; faremos conforme você diz\".'),(162363,6,7,11,11,'Assim Jefté foi com os líderes de Gileade, e o povo o fez chefe e comandante sobre todos. E ele repetiu perante o Senhor, em Mispá, todas as palavras que tinha dito.'),(162364,6,7,11,12,'Jefté enviou mensageiros ao rei amonita com a seguinte pergunta: \"Que é que tens contra nós, para ter atacado a nossa terra? \"'),(162365,6,7,11,13,'O rei dos amonitas respondeu aos mensageiros de Jefté: \"Quando Israel veio do Egito tomou as minhas terras, desde o Arnom até o Jaboque e até o Jordão. Agora, devolvam-me essas terras pacificamente\".'),(162366,6,7,11,14,'Jefté mandou de novo mensageiros ao rei amonita,'),(162367,6,7,11,15,'dizendo: \"Assim diz Jefté: Israel não tomou a terra de Moabe, e tampouco a terra dos amonitas.'),(162368,6,7,11,16,'Quando veio do Egito, Israel foi pelo deserto até o mar Vermelho e daí para Cades.'),(162369,6,7,11,17,'Então Israel enviou mensageiros ao rei de Edom, dizendo: ´Deixa-nos atravessar a tua terra`, mas o rei de Edom não quis ouvi-lo. Enviou o mesmo pedido ao rei de Moabe, e ele também não consentiu. Assim Israel permaneceu em Cades.'),(162370,6,7,11,18,'\"Em seguida os israelitas viajaram pelo deserto e contornaram Edom e Moabe; passaram a leste de Moabe e acamparam do outro lado do Arnom. Não entraram no território de Moabe, pois o Arnom era a sua fronteira.'),(162371,6,7,11,19,'\"Depois Israel enviou mensageiros a Seom, rei dos amorreus, em Hesbom, e lhe pediu: ´Deixa-nos atravessar a tua terra para irmos ao lugar que nos pertence! `'),(162372,6,7,11,20,'Seom, porém, não acreditou que Israel fosse apenas atravessar o seu território; assim convocou todos os seus homens, acampou em Jaza e lutou contra Israel.'),(162373,6,7,11,21,'\"Então o Senhor, o Deus de Israel, entregou Seom e todos os seus homens nas mãos de Israel, e este os derrotou. Israel tomou posse de todas as terras dos amorreus que viviam naquela região,'),(162374,6,7,11,22,'conquistando-a por inteiro, desde o Arnom até o Jaboque, e desde o deserto até o Jordão.'),(162375,6,7,11,23,'\"Agora que o Senhor, o Deus de Israel, expulsou os amorreus da presença do seu povo Israel, queres tu tomá-la?'),(162376,6,7,11,24,'Acaso não tomas posse daquilo que o teu deus Camos te dá? Da mesma forma tomaremos posse do que o Senhor nosso Deus nos deu.'),(162377,6,7,11,25,'És tu melhor do que Balaque, filho de Zipor, rei de Moabe? Entrou ele alguma vez em conflito com Israel ou lutou com ele?'),(162378,6,7,11,26,'Durante trezentos anos Israel ocupou Hesbom, Aroer, os povoados ao redor e todas as cidades às margens do Arnom. Por que não os reconquistaste todo esse tempo?'),(162379,6,7,11,27,'Nada fiz contra ti, mas tu estás cometendo um erro, lutando contra mim. Que o Senhor, o Juiz, julgue hoje a disputa entre os israelitas e os amonitas\".'),(162380,6,7,11,28,'Entretanto, o rei de Amom não deu atenção à mensagem de Jefté.'),(162381,6,7,11,29,'Então o Espírito do Senhor se apossou de Jefté. Este atravessou Gileade e Manassés, passou por Mispá de Gileade, e daí avançou contra os amonitas.'),(162382,6,7,11,30,'E Jefté fez este voto ao Senhor: \"Se entregares os amonitas nas minhas mãos,'),(162383,6,7,11,31,'aquele que vier saindo da porta da minha casa ao meu encontro, quando eu retornar da vitória sobre os amonitas, será do Senhor, e eu o oferecerei em holocausto\".'),(162384,6,7,11,32,'Então Jefté foi combater os amonitas, e o Senhor os entregou nas suas mãos.'),(162385,6,7,11,33,'Ele conquistou vinte cidades, desde Aroer até as vizinhanças de Minite, chegando a Abel-Queramim. Assim os amonitas foram subjugados pelos Israelitas.'),(162386,6,7,11,34,'Quando Jefté chegou à sua casa em Mispá, sua filha saiu ao seu encontro, dançando ao som de tamborins. E ela era filha única. Ele não tinha outro filho ou filha.'),(162387,6,7,11,35,'Quando a viu, rasgou suas vestes e gritou: \"Ah, minha filha! Estou angustiado e desesperado por tua causa, pois fiz ao Senhor um voto que não posso quebrar\".'),(162388,6,7,11,36,'\"Meu pai\", respondeu ela, \"sua palavra foi dada ao Senhor. Faça comigo o que prometeu, agora que o Senhor o vingou dos seus inimigos, os amonitas. \"'),(162389,6,7,11,37,'E prosseguiu: \"Mas conceda-me dois meses para vagar pelas colinas e chorar com as minhas amigas, porque jamais me casarei\".'),(162390,6,7,11,38,'\"Vá! \", disse ele. E deixou que ela fosse por dois meses. Ela e suas amigas foram para as colinas e choraram porque ela jamais se casaria.'),(162391,6,7,11,39,'Passados os dois meses, ela voltou a seu pai, e ele fez com ela o que tinha prometido no voto. Assim, ela nunca deixou de ser virgem. Daí vem o costume em Israel'),(162392,6,7,11,40,'de saírem as moças durante quatro dias, todos os anos, para celebrar a memória da filha de Jefté, o gileadita.'),(162393,6,7,12,1,'Os homens de Efraim foram convocados para a batalha; dirigiram-se para Zafom e disseram a Jefté: \"Por que você foi lutar contra os amonitas sem nos chamar para irmos juntos? Vamos queimar a sua casa e você junto! \"'),(162394,6,7,12,2,'Jefté respondeu: \"Eu e meu povo estávamos envolvidos numa grande contenda com os amonitas, e, embora eu os tenha chamado, vocês não me livraram das mãos deles.'),(162395,6,7,12,3,'Quando vi que vocês não ajudariam, arrisquei a vida e fui lutar contra os amonitas, e o Senhor me deu a vitória sobre eles. E, por que vocês vieram para cá hoje? Para lutar contra mim? \"'),(162396,6,7,12,4,'Jefté reuniu então todos os homens de Gileade e lutou contra Efraim. Os gileaditas feriram os efraimitas porque estes tinham dito: \"Vocês, gileaditas, são desertores de Efraim e de Manassés\".'),(162397,6,7,12,5,'Os gileaditas tomaram as passagens do Jordão que conduziam a Efraim. Sempre que um fugitivo de Efraim dizia: \"Deixem-me atravessar\", os homens de Gileade perguntavam: \"Você é efraimita? \" Se respondesse que não,'),(162398,6,7,12,6,'diziam \"Então diga: ´Chibolete` \". Se ele dissesse: \"Sibolete\", sem conseguir pronunciar corretamente a palavra, prendiam-no e matavam-no no lugar de passagem do Jordão. Quarenta e dois mil efraimitas foram mortos naquela ocasião.'),(162399,6,7,12,7,'Jefté liderou Israel durante seis anos. Então o gileadita Jefté morreu, e foi sepultado numa cidade de Gileade.'),(162400,6,7,12,8,'Depois de Jefté, Ibsã, de Belém, liderou Israel.'),(162401,6,7,12,9,'Teve trinta filhos e trinta filhas. Deu suas filhas em casamento a homens de fora do seu clã, e trouxe para os seus filhos trinta mulheres de fora do seu clã. Ibsã liderou Israel durante sete anos.'),(162402,6,7,12,10,'Então Ibsã morreu, e foi sepultado em Belém.'),(162403,6,7,12,11,'Depois dele, Elom, da tribo de Zebulom, liderou Israel durante dez anos.'),(162404,6,7,12,12,'Elom morreu, e foi sepultado em Aijalom, na terra de Zebulom.'),(162405,6,7,12,13,'Depois dele, Abdom, filho de Hilel, de Piratom, liderou Israel.'),(162406,6,7,12,14,'Teve quarenta filhos e trinta netos, que montavam setenta jumentos. Abdom liderou Israel durante oito anos.'),(162407,6,7,12,15,'Então Abdom, filho de Hilel, morreu, e foi sepultado em Piratom, na terra de Efraim, na serra dos amalequitas.'),(162408,6,7,13,1,'Os israelitas voltaram a fazer o que o Senhor reprova, e por isso o Senhor os entregou nas mãos dos filisteus durante quarenta anos.'),(162409,6,7,13,2,'Certo homem de Zorá, chamado Manoá, do clã da tribo de Dã, tinha mulher estéril.'),(162410,6,7,13,3,'Certo dia o anjo do Senhor apareceu a ela e lhe disse: \"Você é estéril, não tem filhos, mas engravidará e dará à luz um filho.'),(162411,6,7,13,4,'Todavia, tenha cuidado, não beba vinho nem outra bebida fermentada, e não coma nada impuro;'),(162412,6,7,13,5,'e não se passará navalha na cabeça do filho que você vai ter, porque o menino será nazireu, consagrado a Deus desde o nascimento; ele iniciará a libertação de Israel das mãos dos filisteus\".'),(162413,6,7,13,6,'Então a mulher foi contar tudo ao seu marido: \"Um homem de Deus veio falar comigo. Era como um anjo de Deus, de aparência impressionante. Não lhe perguntei de onde tinha vindo, e ele não me disse o seu nome,'),(162414,6,7,13,7,'mas ele me assegurou: ´Você engravidará e dará à luz um filho. Todavia, não beba vinho nem outra bebida fermentada, e não coma nada impuro, porque o menino será nazireu, consagrado a Deus, desde o nascimento até o dia da sua morte` \".'),(162415,6,7,13,8,'Então Manoá orou ao Senhor: \"Senhor, eu te imploro que o homem de Deus que enviaste volte para nos instruir sobre o que fazer com o menino que vai nascer\".'),(162416,6,7,13,9,'Deus ouviu a oração de Manoá, e o anjo de Deus veio novamente falar com a mulher quando ela estava sentada no campo; Manoá, seu marido, não estava com ela.'),(162417,6,7,13,10,'Mas ela foi correndo contar ao marido: \"O homem que me apareceu outro dia está aqui! \"'),(162418,6,7,13,11,'Manoá levantou-se e seguiu a mulher. Quando se aproximou do homem, perguntou: \"És tu o que falaste com a minha mulher? \" \"Sim\", disse ele.'),(162419,6,7,13,12,'\"Quando as suas palavras se cumprirem\", Manoá perguntou, \"como devemos criar o menino? O que ele deverá fazer? \"'),(162420,6,7,13,13,'O Anjo do Senhor respondeu: \"Sua mulher terá que seguir tudo o que eu lhe ordenei.'),(162421,6,7,13,14,'Ela não poderá comer nenhum produto da videira, nem vinho ou bebida fermentada, nem comer nada impuro. Terá que obedecer a tudo o que lhe ordenei\".'),(162422,6,7,13,15,'Manoá disse ao Anjo do Senhor: \"Gostaríamos que ficasses conosco; queremos oferecer-te um cabrito\".'),(162423,6,7,13,16,'O anjo do Senhor respondeu: \"Se eu ficar, não comerei nada. Mas, se você preparar um holocausto, ofereça-o ao Senhor\". Manoá não sabia que ele era o anjo do Senhor.'),(162424,6,7,13,17,'Então Manoá perguntou ao anjo do Senhor: \"Qual é o teu nome, para que te prestemos homenagem quando se cumprir a tua palavra? \"'),(162425,6,7,13,18,'Ele respondeu: \"Por que pergunta o meu nome? Meu nome está além do entendimento\".'),(162426,6,7,13,19,'Então Manoá apanhou um cabrito e a oferta de cereal, e os ofereceu ao Senhor sobre uma rocha. E o Senhor fez algo estranho enquanto Manoá e sua mulher observavam:'),(162427,6,7,13,20,'Quando a chama do altar subiu ao céu, o Anjo do Senhor subiu na chama. Vendo isso, Manoá e à sua mulher prostraram-se, rosto em terra.'),(162428,6,7,13,21,'Como o Anjo do Senhor não voltou a manifestar-se a Manoá e à sua mulher, Manoá percebeu que era o Anjo do Senhor.'),(162429,6,7,13,22,'\"Sem dúvida vamos morrer! \" disse ele à mulher, \"pois vimos a Deus! \"'),(162430,6,7,13,23,'Mas a sua mulher respondeu: \"Se o Senhor tivesse a intenção de nos matar, não teria aceitado o holocausto e a oferta de cereal das nossas mãos, nem nos teria mostrado todas essas coisas, nem nos teria revelado o que agora nos revelou\".'),(162431,6,7,13,24,'A mulher deu à luz um menino e pôs-lhe o nome de Sansão. Ele cresceu, e o Senhor o abençoou,'),(162432,6,7,13,25,'e o Espírito do Senhor começou a agir nele quando ele se achava em Maané-Dã, entre Zorá e Estaol.'),(162433,6,7,14,1,'Sansão desceu a Timna e viu ali uma mulher do povo filisteu.'),(162434,6,7,14,2,'Quando voltou para casa, disse a seu pai e a sua mãe: \"Vi uma mulher filistéia em Timna; consigam essa mulher para ser minha esposa\".'),(162435,6,7,14,3,'Seu pai e sua mãe lhe perguntaram: \"Será que não há mulher entre os seus parentes ou entre todo o seu povo? Você tem que ir aos filisteus incircuncisos para conseguir esposa? \" Sansão, porém, disse ao pai: \"Consiga-a para mim. É ela que me agrada\".'),(162436,6,7,14,4,'Seus pais não sabiam que isso vinha do Senhor, que buscava ocasião contra os filisteus; pois naquela época eles dominavam Israel.'),(162437,6,7,14,5,'Sansão foi para Timna com seu pai e sua mãe. Quando se aproximavam das vinhas de Timna, de repente um leão forte veio rugindo na direção dele.'),(162438,6,7,14,6,'O Espírito do Senhor apossou-se de Sansão, e ele, sem nada nas mãos, rasgou o leão como se fosse um cabrito. Mas não contou nem ao pai nem à mãe o que fizera.'),(162439,6,7,14,7,'Então foi conversar com a mulher de quem gostava.'),(162440,6,7,14,8,'Algum tempo depois, quando voltou para casar-se com ela, Sansão saiu do caminho para olhar o cadáver do leão, e nele havia um enxame de abelhas e mel.'),(162441,6,7,14,9,'Tirou o mel com as mãos e o foi comendo pelo caminho. Quando voltou aos seus pais, repartiu com eles o mel, e eles também comeram. Mas não lhes contou que tinha tirado o mel do cadáver do leão.'),(162442,6,7,14,10,'Seu pai desceu à casa da mulher, e Sansão deu ali uma festa, como era costume dos noivos.'),(162443,6,7,14,11,'Quando ele chegou, trouxeram-lhe trinta rapazes para o acompanharem na festa.'),(162444,6,7,14,12,'\"Vou propor-lhes um enigma\", disse-lhes Sansão. \"Se vocês puderem dar-me a resposta certa durante os sete dias da festa, então eu lhes darei trinta vestes de linho e trinta mudas de roupas.'),(162445,6,7,14,13,'Se não conseguirem dar-me a resposta, vocês me darão trinta vestes de linho e trinta mudas de roupas. \" \"Proponha-nos o seu enigma\", disseram. \"Vamos ouvi-lo. \"'),(162446,6,7,14,14,'Disse ele então: \"Do que come saiu comida; do que é forte saiu doçura\". Durante três dias eles não conseguiram dar a resposta.'),(162447,6,7,14,15,'No quarto dia disseram à mulher de Sansão: \"Convença o seu marido a explicar o enigma. Caso contrário, poremos fogo em você e na família de seu pai, e vocês morrerão. Você nos convidou para nos roubar? \"'),(162448,6,7,14,16,'Então a mulher de Sansão implorou-lhe aos prantos: \"Você me odeia! Você não me ama! Você deu ao meu povo um enigma, mas não me contou a resposta! \" \"Nem a meu pai e à minha mãe expliquei o enigma\", respondeu ele. \"Por que deveria explicá-lo a você? \"'),(162449,6,7,14,17,'Ela chorou durante o restante da semana da festa. Por fim, no sétimo dia, ele lhe contou, pois ela continuava a perturbá-lo. Ela, por sua vez, revelou o enigma ao seu povo.'),(162450,6,7,14,18,'Antes do pôr-do-sol do sétimo dia, os homens da cidade vieram lhe dizer:  \"O que é mais doce que o mel? O que é mais forte que o leão? \" Sansão lhes disse:  \"Se vocês não tivessem arado com a minha novilha, não teriam solucionado o meu enigma\".'),(162451,6,7,14,19,'Então o Espírito do Senhor apossou-se de Sansão. Ele desceu a Ascalom, matou trinta homens, pegou as suas roupas e as deu aos que tinham explicado o enigma. Depois, enfurecido, foi para a casa do seu pai.'),(162452,6,7,14,20,'E a mulher de Sansão foi dada ao amigo que tinha sido o acompanhante dele no casamento.'),(162453,6,7,15,1,'Algum tempo depois, na época da colheita do trigo, Sansão foi visitar a sua mulher e levou-lhe um cabrito. \"Vou ao quarto da minha mulher\", disse ele. Mas o pai dela não quis deixá-lo entrar.'),(162454,6,7,15,2,'\"Eu estava tão certo de que você a odiava\", disse ele, \"que a dei ao seu amigo. A sua irmã mais nova não é mais bonita? Fique com esta no lugar da irmã\".'),(162455,6,7,15,3,'Sansão lhes disse: \"Desta vez ninguém poderá me culpar quando acertar as contas com os filisteus! \"'),(162456,6,7,15,4,'Então saiu, capturou trezentas raposas e as amarrou aos pares pela cauda. Depois prendeu uma tocha em cada par de caudas,'),(162457,6,7,15,5,'acendeu as tochas e soltou as raposas no meio das plantações dos filisteus. Assim ele queimou os feixes, o cereal que iam colher, e também as vinhas e os olivais.'),(162458,6,7,15,6,'Os filisteus perguntaram: \"Quem fez isso? \", responderam-lhes: \"Foi Sansão, o genro do timnita, porque a sua mulher foi dada ao seu amigo\". Então os filisteus foram e queimaram a mulher e seu pai.'),(162459,6,7,15,7,'Sansão lhes disse: \"Já que fizeram isso, não sossegarei enquanto não me vingar de vocês\".'),(162460,6,7,15,8,'Ele os atacou sem dó nem piedade e fez terrível matança. Depois desceu e ficou numa caverna da rocha de Etã.'),(162461,6,7,15,9,'Os filisteus foram para Judá e lá acamparam, espalhando-se pelas proximidades de Leí.'),(162462,6,7,15,10,'Os homens de Judá perguntaram: \"Por que vocês vieram lutar contra nós? \" Eles responderam: \"Queremos levar Sansão amarrado, para tratá-lo como ele nos tratou\".'),(162463,6,7,15,11,'Três mil homens de Judá desceram então à caverna da rocha de Etã e disseram a Sansão: \"Você não sabe que os filisteus dominam sobre nós? Você viu o que nos fez? \" Ele respondeu: \"Fiz a eles apenas o que eles me fizeram\".'),(162464,6,7,15,12,'Disseram-lhe: \"Viemos amarrá-lo para entregá-lo aos filisteus\". Sansão disse: \"Jurem-me que vocês mesmos não me matarão\".'),(162465,6,7,15,13,'\"Certamente que não! \", responderam. \"Somente vamos amarrá-lo e entregá-lo nas mãos deles. Não o mataremos. \" E o prenderam com duas cordas novas e o fizeram sair da rocha.'),(162466,6,7,15,14,'Quando ia chegando a Leí, os filisteus foram ao encontro dele aos gritos. Mas o Espírito do Senhor apossou-se dele. As cordas em seus braços se tornaram como fibra de linho queimada, e os laços caíram das suas mãos.'),(162467,6,7,15,15,'Encontrando a carcaça de um jumento, pegou a queixada e com ela matou mil homens.'),(162468,6,7,15,16,'Disse ele então: \"Com uma queixada de jumento fiz deles montões. Com uma queixada de jumento matei mil homens\".'),(162469,6,7,15,17,'Quando acabou de falar, jogou fora a queixada; e o local foi chamado Ramate-Leí.'),(162470,6,7,15,18,'Sansão estava com muita sede e clamou ao Senhor: \"Deste pela mão de teu servo esta grande vitória. Morrerei eu agora de sede para cair nas mãos dos incircuncisos? \"'),(162471,6,7,15,19,'Deus então abriu a rocha que há em Leí, e dela saiu água. Sansão bebeu, suas forças voltaram, e ele recobrou o ânimo. Por esse motivo essa fonte foi chamada En-Hacoré, e ainda lá está, em Leí.'),(162472,6,7,15,20,'Sansão liderou Israel durante vinte anos no tempo do domínio dos filisteus.'),(162473,6,7,16,1,'Certa vez Sansão foi a Gaza, viu ali uma prostituta, e passou a noite com ela.'),(162474,6,7,16,2,'Disseram ao povo de Gaza: \"Sansão está aqui! \" Então cercaram o local e ficaram à espera dele a noite toda, junto à porta da cidade. Não se moveram a noite inteira, dizendo: \"Ao amanhecer o mataremos\".'),(162475,6,7,16,3,'Sansão, porém, ficou deitado só até à meia-noite. Levantou-se, agarrou firme a porta da cidade, juntamente com os dois batentes, e os arrancou, com tranca e tudo. Pôs tudo nos ombros e levou ao topo da colina que fica defronte de Hebrom.'),(162476,6,7,16,4,'Depois dessas coisas, ele se apaixonou por uma mulher do vale de Soreque, chamada Dalila.'),(162477,6,7,16,5,'Os líderes dos filisteus foram dizer a ela: \"Veja se você consegue induzi-lo a mostrar-lhe o segredo da sua grande força e como poderemos dominá-lo, para que o amarremos e o subjuguemos. Cada um de nós dará a você treze quilos de prata\".'),(162478,6,7,16,6,'Disse, pois, Dalila a Sansão: \"Conte-me, por favor, de onde vem a sua grande força e como você pode ser amarrado e subjugado\".'),(162479,6,7,16,7,'Respondeu-lhe Sansão: \"Se alguém me amarrar com sete tiras de couro ainda úmidas, ficarei tão fraco quanto qualquer outro homem\".'),(162480,6,7,16,8,'Então os líderes dos filisteus trouxeram a ela sete tiras de couro ainda úmidas, e Dalila o amarrou com elas.'),(162481,6,7,16,9,'Tendo homens escondidos no quarto, ela o chamou: \"Sansão, os filisteus o estão atacando! \" Mas ele arrebentou as tiras de couro como se fossem um fio de estopa que chega perto do fogo. Assim, não se descobriu de onde vinha a sua força.'),(162482,6,7,16,10,'Disse Dalila a Sansão: \"Você me fez de boba; mentiu para mim! Agora conte-me, por favor, como você pode ser amarrado\".'),(162483,6,7,16,11,'Ele disse: \"Se me amarrarem firmemente com cordas que nunca tenham sido usadas, ficarei tão fraco quanto qualquer outro homem\".'),(162484,6,7,16,12,'Dalila o amarrou com cordas novas. Depois, tendo homens escondidos no quarto, ela o chamou: \"Sansão, os filisteus o estão atacando! \" Mas ele arrebentou as cordas de seus braços como se fossem uma linha.'),(162485,6,7,16,13,'Disse Dalila a Sansão: \"Até agora você me fez de boba e mentiu para mim. Diga-me como pode ser amarrado\". Ele respondeu: \"Se você tecer num pano as sete tranças da minha cabeça e o prender com uma lançadeira, ficarei tão fraco quanto qualquer outro homem\". Assim, quando ele dormia, Dalila teceu as sete tranças da sua cabeça num pano'),(162486,6,7,16,14,'e o prendeu com a lançadeira. Novamente ela o chamou: \"Sansão, os filisteus estão vindo sobre você! \" Ele despertou do sono e arrancou a lançadeira e o tear, junto com os fios do tear.'),(162487,6,7,16,15,'Então ela lhe disse: \"Como você pode dizer que me ama, se não confia em mim? Esta é a terceira vez que você me fez de boba e não contou o segredo da sua grande força\".'),(162488,6,7,16,16,'Importunando-o o tempo todo, ela o esgotava dia após dia, ficando ele a ponto de morrer.'),(162489,6,7,16,17,'Por isso ele lhe contou o segredo: \"Jamais se passou navalha em minha cabeça\", disse ele, \"pois sou nazireu, desde o ventre materno. Se fosse rapado o cabelo da minha cabeça, a minha força se afastaria de mim, e eu ficaria tão fraco quanto qualquer outro homem\".'),(162490,6,7,16,18,'Quando Dalila viu que Sansão lhe tinha contado todo o segredo, enviou esta mensagem aos líderes dos filisteus: \"Subam mais esta vez; pois ele me contou todo o segredo\". Os líderes dos filisteus voltaram a ela levando a prata.'),(162491,6,7,16,19,'Fazendo-o dormir no seu colo, ela chamou um homem para cortar as sete tranças do cabelo dele, e assim começou a subjugá-lo. E a sua força o deixou.'),(162492,6,7,16,20,'Então ela chamou: \"Sansão, os filisteus o estão atacando! \" Ele acordou do sono e pensou: \"Sairei como antes e me livrarei\". Mas não sabia que o Senhor o tinha deixado.'),(162493,6,7,16,21,'Os filisteus o prenderam, furaram os seus olhos e o levaram para Gaza. Prenderam-no com algemas de bronze, e o puseram a girar um moinho na prisão.'),(162494,6,7,16,22,'Mas, logo o cabelo da sua cabeça começou a crescer de novo.'),(162495,6,7,16,23,'Então os líderes dos filisteus se reuniram para oferecer um grande sacrifício a seu deus Dagom e para festejar, comemorando: \"O nosso deus entregou o nosso inimigo Sansão em nossas mãos\".'),(162496,6,7,16,24,'Quando o povo o viu, louvou o seu deus:  \"O nosso deus nos entregou o nosso inimigo, o devastador da nossa terra, aquele que multiplicava os nossos mortos\".'),(162497,6,7,16,25,'Com o coração cheio de alegria, gritaram: \"Tragam-nos Sansão para nos divertir! \" E mandaram trazer Sansão da prisão, e ele os divertia. Quando o puseram entre as colunas,'),(162498,6,7,16,26,'Sansão disse ao jovem que o guiava pela mão: \"Ponha-me onde eu possa apalpar as colunas que sustentam o templo, para que eu me apóie nelas\".'),(162499,6,7,16,27,'Homens e mulheres lotavam o templo; todos os líderes dos filisteus estavam presentes, e no alto, na galeria, havia cerca de três mil homens e mulheres vendo Sansão, que os divertia.'),(162500,6,7,16,28,'E Sansão orou ao Senhor: \"Ó Soberano Senhor, lembra-te de mim! Ó Deus, eu te suplico, dá-me forças, mais uma vez, e faze com que eu me vingue dos filisteus por causa dos meus dois olhos! \"'),(162501,6,7,16,29,'Então Sansão forçou as duas colunas centrais sobre as quais o templo se firmava. Apoiando-se nelas, tendo a mão direita numa coluna e a esquerda na outra,'),(162502,6,7,16,30,'disse: \"Que eu morra com os filisteus! \" Então, ele as empurrou com toda a força, e o templo desabou sobre os líderes e sobre todo o povo que ali estava. Assim, na sua morte, Sansão matou mais homens do que em toda a sua vida.'),(162503,6,7,16,31,'Foram então os seus irmãos e toda a família do seu pai para buscá-lo. Trouxeram-no e o sepultaram entre Zorá e Estaol, no túmulo de Manoá, seu pai. Sansão liderou Israel durante vinte anos.'),(162504,6,7,17,1,'Havia um homem chamado Mica, dos montes de Efraim,'),(162505,6,7,17,2,'que disse certa vez à sua mãe: \"Os treze quilos de prata que lhe foram roubados e pelos quais eu a ouvi pronunciar uma maldição. Na verdade a prata está comigo; eu a peguei\". Disse-lhe sua mãe: \"O Senhor o abençoe, meu filho! \"'),(162506,6,7,17,3,'Quando ele devolveu os treze quilos de prata à mãe, ela disse: \"Consagro solenemente a minha prata ao Senhor para que o meu filho faça uma imagem esculpida e um ídolo de metal. Eu a devolvo a você\".'),(162507,6,7,17,4,'Mas ele devolveu a prata à sua mãe, e ela separou dois quilos e quatrocentos gramas, e os deu a um ourives, que deles fez a imagem e o ídolo. E estes foram postos na casa de Mica.'),(162508,6,7,17,5,'Ora, esse homem, Mica, possuía um santuário, e fez um manto sacerdotal e alguns ídolos da família e pôs um dos seus filhos como seu sacerdote.'),(162509,6,7,17,6,'Naquela época não havia rei em Israel; cada um fazia o que lhe parecia certo.'),(162510,6,7,17,7,'Um jovem levita de Belém de Judá, procedente do clã de Judá,'),(162511,6,7,17,8,'saiu daquela cidade em busca de outro lugar para morar. Em sua viagem, chegou à casa de Mica, nos montes de Efraim.'),(162512,6,7,17,9,'Mica lhe perguntou: \"De onde você vem? \" \"Sou levita, de Belém de Judá\", respondeu ele. \"Estou procurando um lugar para morar. \"'),(162513,6,7,17,10,'\"Fique comigo\", disse-lhe Mica. \"Seja meu pai e sacerdote, e eu lhe darei cento e vinte gramas de prata por ano, roupas e comida. \"'),(162514,6,7,17,11,'O jovem levita concordou em ficar com Mica, e tornou-se como um dos seus filhos.'),(162515,6,7,17,12,'Mica acolheu o levita, e o jovem se tornou seu sacerdote, e ficou morando em sua casa.'),(162516,6,7,17,13,'E Mica disse: \"Agora sei que o Senhor me tratará com bondade, pois esse levita se tornou meu sacerdote\".'),(162517,6,7,18,1,'Naquela época não havia rei em Israel, e a tribo de Dã estava procurando um local onde estabelecer-se, pois ainda não tinha recebido herança entre as tribos de Israel.'),(162518,6,7,18,2,'Então enviaram cinco guerreiros de Zorá e de Estaol para espionarem a terra e explorá-la. Esses homens representavam todos os clãs da tribo. Disseram-lhes: \"Vão, explorem a terra\". Os homens chegaram aos montes de Efraim e foram à casa de Mica, onde passaram a noite.'),(162519,6,7,18,3,'Quando estavam perto da casa de Mica, reconheceram a voz do jovem levita; aproximaram-se e lhe perguntaram: \"Quem o trouxe para cá? O que você está fazendo neste lugar? Por que você está aqui? \"'),(162520,6,7,18,4,'O jovem lhes contou o que Mica fizera por ele, e disse: \"Ele me contratou, e eu sou seu sacerdote\".'),(162521,6,7,18,5,'Então eles lhe pediram: \"Pergunte a Deus, se a nossa viagem será bem sucedida\".'),(162522,6,7,18,6,'O sacerdote lhes respondeu: \"Vão em paz. Sua viagem tem a aprovação do Senhor\".'),(162523,6,7,18,7,'Os cinco homens partiram e chegaram a Laís, onde viram que o povo vivia em segurança, como os sidônios, despreocupado e tranqüilo, e que gozava prosperidade, pois a sua terra não lhe deixava faltar nada. Viram também que o povo vivia longe dos sidônios e não tinha relações com nenhum outro povo.'),(162524,6,7,18,8,'Quando voltaram a Zorá e a Estaol, seus irmãos lhes perguntaram: \"O que descobriram? \"'),(162525,6,7,18,9,'Eles responderam: \"Vamos atacá-los! Vimos que a terra é muito boa. Vocês vão ficar aí sem fazer nada? Não hesitem em ir apossar-se dela.'),(162526,6,7,18,10,'Chegando lá, vocês encontrarão um povo despreocupado e uma terra espaçosa que Deus pôs nas mãos de vocês, terra onde não falta coisa alguma! \"'),(162527,6,7,18,11,'Então seiscentos homens da tribo de Dã, partiram de Zorá e de Estaol, armados para guerra.'),(162528,6,7,18,12,'Na viagem armaram acampamento perto de Quiriate-Jearim, em Judá. É por isso que até hoje o local, a oeste de Quiriate-Jearim, é chamado Maané-Dã.'),(162529,6,7,18,13,'Dali foram para os montes de Efraim e chegaram à casa de Mica.'),(162530,6,7,18,14,'Os cinco homens que haviam espionado a terra de Laís disseram a seus irmãos: \"Vocês sabiam que numa dessas casas há um manto sacerdotal, ídolos da família, uma imagem esculpida e um ídolo de metal? Agora vocês sabem o que devem fazer\".'),(162531,6,7,18,15,'Então eles se aproximaram e foram à casa do jovem levita, à casa de Mica, e o saudaram.'),(162532,6,7,18,16,'Os seiscentos homens de Dã, armados para a guerra, ficaram junto à porta.'),(162533,6,7,18,17,'Os cinco homens que haviam espionado a terra entraram e apanharam a imagem, o manto sacerdotal, os ídolos da família e o ídolo de metal, enquanto o sacerdote e os seiscentos homens armados permaneciam à porta.'),(162534,6,7,18,18,'Quando os homens entraram na casa de Mica e apanharam a imagem, o manto sacerdotal, os ídolos da família e o ídolo de metal, o sacerdote lhes perguntou: \"Que é que vocês estão fazendo? \"'),(162535,6,7,18,19,'Eles lhe responderam: \"Silêncio! Não diga nada. Venha conosco, e seja nosso pai e sacerdote. Não será melhor para você servir como sacerdote uma tribo e um clã de Israel do que apenas a família de um só homem? \"'),(162536,6,7,18,20,'Então o sacerdote se alegrou, apanhou o manto sacerdotal, os ídolos da família e a imagem esculpida e se juntou à tropa.'),(162537,6,7,18,21,'Pondo os seus filhos, os seus animais e os seus bens na frente deles, partiram de volta.'),(162538,6,7,18,22,'Quando já estavam a certa distância da casa, os homens que moravam perto de Mica foram convocados e alcançaram os homens de Dã.'),(162539,6,7,18,23,'Como vinham gritando atrás deles, estes se voltaram e perguntaram a Mica: \"Qual é o seu problema? Por quê convocou os seus homens para lutar? \"'),(162540,6,7,18,24,'Ele respondeu: \"Vocês estão levando embora os deuses que fiz e o meu sacerdote. O que me sobrou? Como é que ainda podem perguntar: ´Qual é o seu problema? ` \"'),(162541,6,7,18,25,'Os homens de Dã responderam: \"Não discuta conosco, senão alguns homens de temperamento violento o atacarão, e você e a sua família perderão a vida\".'),(162542,6,7,18,26,'E assim os homens de Dã seguiram seu caminho. Vendo que eles eram fortes demais para ele, Mica virou-se e voltou para casa.'),(162543,6,7,18,27,'Os homens de Dã levaram o que Mica fizera e o seu sacerdote, e foram para Laís, lugar de um povo pacífico e despreocupado. Eles mataram todos ao fio da espada e queimaram a cidade.'),(162544,6,7,18,28,'Não houve quem os livrasse, pois viviam longe de Sidom e não tinham relações com nenhum outro povo. A cidade ficava num vale que se estende até Bete-Reobe. Os homens de Dã reconstruíram a cidade e se estabeleceram nela.'),(162545,6,7,18,29,'Deram à cidade anteriormente chamada Laís o nome de Dã, em homenagem a seu antepassado Dã, filho de Israel.'),(162546,6,7,18,30,'Eles levantaram para si o ídolo, e Jônatas, filho de Gérson, neto de Moisés, e os seus filhos foram sacerdotes da tribo de Dã até que o povo foi para o exílio.'),(162547,6,7,18,31,'Ficaram com o ídolo feito por Mica durante todo o tempo em que o santuário de Deus esteve em Siló.'),(162548,6,7,19,1,'Naquela época não havia rei em Israel. Aconteceu que um levita que vivia nos montes de Efraim, numa região afastada, tomou para si uma concubina, que era de Belém de Judá.'),(162549,6,7,19,2,'Mas ela lhe foi infiel. Deixou-o e voltou para a casa do seu pai, em Belém de Judá. Quatro meses depois,'),(162550,6,7,19,3,'seu marido foi convencê-la a voltar. Ele tinha levado o seu servo e dois jumentos. A mulher o levou para dentro da casa do seu pai, e quando seu pai o viu, alegrou-se.'),(162551,6,7,19,4,'O sogro dele, pai da moça, o convenceu a ficar ali; e ele permaneceu com eles três dias; todos eles comendo, bebendo e dormindo ali.'),(162552,6,7,19,5,'No quarto dia, eles se levantaram cedo, e o levita se preparou para partir, mas o pai da moça disse ao genro: \"Coma alguma coisa, e depois vocês poderão partir\".'),(162553,6,7,19,6,'Os dois se assentaram para comer e beber juntos. Mas o pai da moça disse: \"Eu lhe peço que fique esta noite, e que se alegre\".'),(162554,6,7,19,7,'E, quando o homem se levantou para partir, seu sogro o convenceu a ficar ainda aquela noite.'),(162555,6,7,19,8,'Na manhã do quinto dia, quando ele se preparou para partir, o pai da moça disse: \"Vamos comer! Espere até a tarde! \" E os dois comeram juntos.'),(162556,6,7,19,9,'Então, quando o homem, com a sua concubina e com o seu servo, levantaram-se para partir, o seu sogro, pai da moça, disse outra vez: \"Veja, o dia está quase acabando, é quase noite; passe a noite aqui. Fique e alegre-se. Amanhã de madrugada vocês poderão levantar-se e ir para casa\".'),(162557,6,7,19,10,'Não desejando ficar outra noite, o homem partiu rumo a Jebus, isto é, Jerusalém, com dois jumentos selados e com a sua concubina.'),(162558,6,7,19,11,'Quando estavam perto de Jebus e já se findava o dia, o servo disse a seu senhor: \"Venha. Vamos parar nesta cidade dos jebuseus e passar a noite aqui\".'),(162559,6,7,19,12,'O seu senhor respondeu: \"Não. Não vamos entrar numa cidade estrangeira, cujo povo não seja israelita. Iremos para Gibeá\".'),(162560,6,7,19,13,'E acrescentou: \"Ande! Vamos tentar chegar a Gibeá ou a Ramá e passar a noite num desses lugares\".'),(162561,6,7,19,14,'Então prosseguiram, e o sol se pôs quando se aproximavam de Gibeá de Benjamim.'),(162562,6,7,19,15,'Ali entraram para passar a noite. Foram sentar-se na praça da cidade. E ninguém os convidou para passarem a noite em casa.'),(162563,6,7,19,16,'Naquela noite um homem idoso procedente dos montes de Efraim e que estava morando em Gibeá ( os homens do lugar eram benjamitas ), voltou do seu trabalho no campo.'),(162564,6,7,19,17,'Quando viu o viajante na praça da cidade, o homem idoso perguntou: \"Para onde você está indo? De onde vem? \"'),(162565,6,7,19,18,'Ele respondeu: \"Estamos de viagem, indo de Belém de Judá para uma região afastada, nos montes de Efraim, onde moro. Fui a Belém de Judá, e agora estou indo ao santuário do Senhor. Mas aqui ninguém me recebeu em casa.'),(162566,6,7,19,19,'Temos palha e forragem para os nossos jumentos, e para nós mesmos, que somos seus servos temos pão e vinho, para mim, para a sua serva e para o jovem que está conosco. Não temos falta de nada\".'),(162567,6,7,19,20,'\"Você é bem-vindo em minha casa\", disse o homem idoso. \"Vou atendê-lo no que você precisar. Não passe a noite na praça. \"'),(162568,6,7,19,21,'E os levou para a sua casa e alimentou os jumentos. Depois de lavarem os pés, comeram e beberam alguma coisa.'),(162569,6,7,19,22,'Quando estavam entretidos, alguns vadios da cidade cercaram a casa. Esmurrando a porta, gritaram para o homem idoso, dono da casa: \"Traga para fora o homem que entrou na sua casa para que tenhamos relações com ele! \"'),(162570,6,7,19,23,'O dono da casa saiu e lhes disse: \"Não sejam tão perversos, meus amigos. Já que esse homem é meu hóspede, não cometam essa loucura.'),(162571,6,7,19,24,'Vejam, aqui está minha filha virgem e a concubina do meu hóspede. Eu as trarei para vocês, e vocês poderão usá-las e fazer com elas o que quiserem. Mas, nada façam com esse homem, não cometam tal loucura! \"'),(162572,6,7,19,25,'Mas os homens não quiseram ouvi-lo. Então o levita mandou a sua concubina para fora, e eles a violentaram e abusaram dela a noite toda. Ao alvorecer a deixaram.'),(162573,6,7,19,26,'Ao romper do dia a mulher voltou para a casa onde o seu senhor estava hospedado, caiu junto à porta e ali ficou até o dia clarear.'),(162574,6,7,19,27,'Quando o seu senhor se levantou de manhã, abriu a porta da casa e saiu para prosseguir viagem, lá estava a sua concubina, caída à entrada da casa, com as mãos na soleira da porta.'),(162575,6,7,19,28,'Ele lhe disse: \"Levante-se, vamos! \" Não houve resposta. Então o homem a pôs em seu jumento e foi para casa.'),(162576,6,7,19,29,'Quando chegou em casa, apanhou uma faca e cortou o corpo da sua concubina em doze partes, e as enviou a todas as regiões de Israel.'),(162577,6,7,19,30,'Todos os que viram isso disseram: \"Nunca se viu nem se fez uma coisa dessas desde o dia em que os israelitas saíram do Egito. Pensem! Reflitam! Digam o que se deve fazer! \"'),(162578,6,7,20,1,'Então todos os israelitas, de Dã a Berseba, e de Gileade, saíram como um só homem e se reuniram em assembléia perante o Senhor em Mispá.'),(162579,6,7,20,2,'Os líderes de todo o povo das tribos de Israel tomaram seus lugares na assembléia do povo de Deus, quatrocentos mil soldados armados de espada.'),(162580,6,7,20,3,'( Os benjamitas souberam que os israelitas haviam subido a Mispá. ) Os israelitas perguntaram: \"Como aconteceu essa perversidade? \"'),(162581,6,7,20,4,'Então o levita, marido da mulher assassinada, disse: \"Eu e a minha concubina chegamos a Gibeá de Benjamim para passar a noite.'),(162582,6,7,20,5,'Durante a noite os homens de Gibeá vieram para atacar-me e cercaram a casa, com a intenção de matar-me. Então violentaram minha concubina, e ela morreu.'),(162583,6,7,20,6,'Peguei minha concubina, cortei-a em pedaços e enviei um pedaço a cada região da herança de Israel, pois eles cometeram essa perversidade e esse ato vergonhoso em Israel.'),(162584,6,7,20,7,'Agora, todos vocês israelitas, manifestem-se e dêem o seu veredicto\".'),(162585,6,7,20,8,'Todo o povo se levantou como se fosse um só homem, dizendo: \"Nenhum de nós irá para casa. Nenhum de nós voltará para o seu lar.'),(162586,6,7,20,9,'Mas é isto que faremos agora contra Gibeá: Separaremos, por sorteio, de todas as tribos de Israel,'),(162587,6,7,20,10,'de cada cem homens dez homens, de cada mil homens cem, de cada dez mil homens mil, para conseguirem provisões para o exército poder chegar a Gibeá de Benjamim e dar a eles o que merecem por todo esse ato vergonhoso cometido em Israel\".'),(162588,6,7,20,11,'E todos os israelitas se ajuntaram e se uniram como um só homem contra a cidade.'),(162589,6,7,20,12,'As tribos de Israel enviaram homens a toda a tribo de Benjamim, dizendo: \"O que vocês dizem dessa maldade terrível que foi cometido no meio de vocês?'),(162590,6,7,20,13,'Agora, entreguem esses canalhas de Gibeá, para que os matemos e eliminemos esse mal de Israel\". Mas os benjamitas não quiseram ouvir seus irmãos israelitas.'),(162591,6,7,20,14,'Vindos de suas cidades, reuniram-se em Gibeá para lutar contra os israelitas.'),(162592,6,7,20,15,'Naquele dia os benjamitas mobilizaram vinte e seis mil homens armados de espada que vieram das suas cidades, além dos setecentos melhores soldados que viviam em Gibeá.'),(162593,6,7,20,16,'Dentre todos esses soldados havia setecentos canhotos, muito hábeis, e cada um deles podia atirar uma pedra com a funda num cabelo sem errar.'),(162594,6,7,20,17,'Israel, sem contar os de Benjamim, convocou quatrocentos mil homens armados de espada, todos eles homens de guerra.'),(162595,6,7,20,18,'Os israelitas subiram a Betel e consultaram a Deus. \"Quem de nós irá lutar primeiro contra os benjamitas? \", perguntaram. O Senhor respondeu: \"Judá irá primeiro\".'),(162596,6,7,20,19,'Na manhã seguinte os israelitas se levantaram e armaram acampamento perto de Gibeá.'),(162597,6,7,20,20,'Os homens de Israel saíram para lutar contra os benjamitas e tomaram posição de combate contra eles em Gibeá.'),(162598,6,7,20,21,'Os benjamitas saíram de Gibeá e naquele dia mataram vinte e dois mil israelitas no campo de batalha.'),(162599,6,7,20,22,'Mas os homens de Israel procuraram animar-se uns aos outros, e novamente ocuparam as mesmas posições do primeiro dia.'),(162600,6,7,20,23,'Os israelitas subiram e choraram perante o Senhor até a tarde, e consultaram o Senhor: \"Devemos atacar de novo os nossos irmãos benjamitas? \" O Senhor respondeu: \"Vocês devem atacar\".'),(162601,6,7,20,24,'Então os israelitas avançaram contra os benjamitas no segundo dia.'),(162602,6,7,20,25,'Dessa vez, quando os benjamitas saíram de Gibeá para enfrentá-los, derrubaram outros dezoito mil israelitas, todos eles armados de espada.'),(162603,6,7,20,26,'Então todos os israelitas subiram a Betel, e ali se assentaram, chorando perante o Senhor. Naquele dia jejuaram até à tarde e apresentaram holocaustos e ofertas de comunhão ao Senhor.'),(162604,6,7,20,27,'E os israelitas consultaram ao Senhor. ( Naqueles dias a arca da aliança estava ali,'),(162605,6,7,20,28,'e Finéias, filho de Eleazar, filho de Arão, ministrava perante ela. ) Perguntaram: \"Sairemos de novo ou não, para lutar contra os nossos irmãos benjamitas? \" O Senhor respondeu: \"Vão, pois amanhã eu os entregarei nas suas mãos\".'),(162606,6,7,20,29,'Então os israelitas armaram uma emboscada em torno de Gibeá.'),(162607,6,7,20,30,'Avançaram contra os benjamitas no terceiro dia e tomaram posição contra Gibeá, como tinham feito antes.'),(162608,6,7,20,31,'Os benjamitas saíram para enfrentá-los e foram atraídos para longe da cidade. Começaram a ferir alguns dos israelitas como tinham feito antes, e uns trinta homens foram mortos em campo aberto e nas estradas, uma que vai para Betel e a outra que vai para Gibeá.'),(162609,6,7,20,32,'Enquanto os benjamitas diziam: \"Nós os derrotamos como antes\", os israelitas diziam: \"Vamos retirar-nos e atraí-los para longe da cidade, para as estradas\".'),(162610,6,7,20,33,'Todos os homens de Israel saíram dos seus lugares e ocuparam posições em Baal-Tamar, e a emboscada israelita atacou da sua posição a oeste de Gibeá.'),(162611,6,7,20,34,'Então dez mil dos melhores soldados de Israel iniciaram um ataque frontal contra Gibeá. O combate foi duro, e os benjamitas não perceberam que a desgraça estava próxima deles.'),(162612,6,7,20,35,'O Senhor derrotou Benjamim perante Israel, e naquele dia os israelitas feriram vinte e cinco mil e cem benjamitas, todos armados de espada.'),(162613,6,7,20,36,'Então os benjamitas viram que estavam derrotados. Os israelitas bateram em retirada diante de Benjamim, pois confiavam na emboscada que tinham preparado perto de Gibeá.'),(162614,6,7,20,37,'Os da emboscada avançaram repentinamente para dentro de Gibeá, espalharam-se e mataram todos os habitantes da cidade à espada.'),(162615,6,7,20,38,'Os israelitas tinham combinado com os da emboscada que estes fariam subir da cidade uma grande nuvem de fumaça,'),(162616,6,7,20,39,'e então os israelitas voltariam a combater. Os benjamitas tinham começado a ferir os israelitas, matando cerca de trinta deles, e disseram: \"Nós os derrotamos como na primeira batalha\".'),(162617,6,7,20,40,'Mas, quando a coluna de fumaça começou a se levantar da cidade, os benjamitas se viraram e viram a fumaça subindo ao céu.'),(162618,6,7,20,41,'Então os israelitas se voltaram contra eles, e os homens de Benjamim ficaram apavorados, pois perceberam que a sua desgraça havia chegado.'),(162619,6,7,20,42,'Assim, fugiram da presença dos israelitas tomando o caminho do deserto, mas não conseguiram escapar do combate. E os homens de Israel que saíram das cidades os mataram ali.'),(162620,6,7,20,43,'Cercaram os benjamitas e os perseguiram, e facilmente os alcançaram nas proximidades de Gibeá, no lado leste.'),(162621,6,7,20,44,'Dezoito mil benjamitas morreram, todos eles soldados valentes.'),(162622,6,7,20,45,'Quando se viraram e fugiram rumo ao deserto, para a rocha de Rimom, os israelitas abateram cinco mil homens ao longo das estradas. Até Gidom eles pressionaram os benjamitas e mataram mais de dois mil homens.'),(162623,6,7,20,46,'Naquele dia vinte e cinco mil benjamitas que portavam espada morreram, todos eles soldados valentes.'),(162624,6,7,20,47,'Seiscentos homens, porém, viraram as costas e fugiram para o deserto, para a rocha de Rimom, onde ficaram durante quatro meses.'),(162625,6,7,20,48,'Os israelitas voltaram a Benjamim e passaram todas as cidades à espada, matando inclusive os animais e tudo o que encontraram nelas. E incendiaram todas as cidades por onde passaram.'),(162626,6,7,21,1,'Os homens de Israel tinham feito este juramento em Mispá: \"Nenhum de nós dará sua filha em casamento a um benjamita\".'),(162627,6,7,21,2,'O povo foi a Betel, onde esteve sentado perante o Senhor até à tarde, chorando bem alto e amargamente.'),(162628,6,7,21,3,'\"Ó Senhor, Deus de Israel\", lamentaram, \"por que aconteceu isso em Israel? Por que teria que faltar hoje uma tribo em Israel? \"'),(162629,6,7,21,4,'Na manhã do dia seguinte o povo se levantou cedo, construiu um altar e apresentou holocaustos e ofertas de comunhão.'),(162630,6,7,21,5,'Os israelitas perguntaram: \"Quem dentre todas as tribos de Israel deixou de vir à assembléia perante o Senhor? \" Pois tinham feito um juramento solene de que qualquer que deixasse de se reunir perante o Senhor em Mispá seria morto.'),(162631,6,7,21,6,'Os israelitas prantearam pelos seus irmãos benjamitas. \"Hoje uma tribo foi eliminada de Israel\", diziam.'),(162632,6,7,21,7,'\"Como poderemos conseguir mulheres para os sobreviventes, visto que juramos pelo Senhor não lhes dar em casamento nenhuma de nossas filhas? \"'),(162633,6,7,21,8,'Então perguntaram: \"Qual das tribos de Israel deixou de reunir-se perante o Senhor em Mispá? \" Descobriu-se então que ninguém de Jabes-Gileade tinha vindo ao acampamento para a assembléia.'),(162634,6,7,21,9,'Quando contaram o povo, verificaram que ninguém do povo de Jabes-Gileade estava ali.'),(162635,6,7,21,10,'Então a comunidade enviou doze mil homens de guerra com instruções para irem a Jabes-Gileade e matarem à espada todos os que viviam lá, inclusive mulheres e crianças.'),(162636,6,7,21,11,'\"É isto o que vocês deverão fazer\", disseram, \"matem todos os homens e todas as mulheres que não forem virgens\".'),(162637,6,7,21,12,'Entre o povo que vivia em Jabes-Gileade encontraram quatrocentas moças virgens e as levaram para o acampamento de Siló, em Canaã.'),(162638,6,7,21,13,'Depois a comunidade toda enviou uma oferta de comunhão aos benjamitas que estavam na rocha de Rimom.'),(162639,6,7,21,14,'Os benjamitas voltaram naquela ocasião e receberam as mulheres de Jabes-Gileade que tinham sido poupadas. Mas não havia suficientes mulheres para todos eles.'),(162640,6,7,21,15,'O povo pranteou Benjamim, pois o Senhor tinha aberto uma lacuna nas tribos de Israel.'),(162641,6,7,21,16,'E os líderes da comunidade disseram: \"Mortas as mulheres de Benjamim, como conseguiremos mulheres para os homens que restaram?'),(162642,6,7,21,17,'Os benjamitas sobreviventes precisam ter herdeiros, para que uma tribo de Israel não seja destruída.'),(162643,6,7,21,18,'Não podemos dar-lhes nossas filhas em casamento, pois nós israelitas fizemos este juramento: Maldito seja todo aquele que der mulher a um benjamita.'),(162644,6,7,21,19,'Há, porém, a festa anual do Senhor em Siló, ao norte de Betel, a leste da estrada que vai de Betel a Siquém, e ao sul de Lebona\".'),(162645,6,7,21,20,'Então mandaram para lá os benjamitas, dizendo: \"Vão, escondam-se nas vinhas'),(162646,6,7,21,21,'e fiquem observando. Quando as moças de Siló forem para as danças, saiam correndo das vinhas e cada um de vocês apodere-se de uma das moças de Siló e vá para a terra de Benjamim.'),(162647,6,7,21,22,'Quando os pais ou irmãos delas se queixarem a nós diremos: Tenham misericórdia deles, pois não conseguimos mulheres para eles durante a guerra, e vocês são inocentes, visto que não lhes deram suas filhas\".'),(162648,6,7,21,23,'Foi o que os benjamitas fizeram. Quando as moças estavam dançando, cada homem tomou uma para fazer dela sua mulher. Depois voltaram para a sua herança, reconstruíram as cidades e se estabeleceram nelas.'),(162649,6,7,21,24,'Na mesma ocasião os israelitas saíram daquele local e voltaram para as suas tribos e para os seus clãs, cada um para a sua própria herança.'),(162650,6,7,21,25,'Naquela época não havia rei em Israel; cada um fazia o que lhe parecia certo.'),(162651,6,8,1,1,'Na época dos juízes houve fome na terra. Um homem de Belém de Judá, com a mulher e os dois filhos, foi viver por algum tempo nas terras de Moabe.'),(162652,6,8,1,2,'O homem chamava-se Elimeleque, sua mulher Noemi e seus dois filhos Malom e Quiliom. Eram efrateus de Belém de Judá. Chegaram a Moabe, e lá ficaram.'),(162653,6,8,1,3,'Morreu Elimeleque, marido de Noemi, e ela ficou sozinha, com seus dois filhos.'),(162654,6,8,1,4,'Eles se casaram com mulheres moabitas, uma chamada Orfa e a outra Rute. Depois de terem morado lá por quase dez anos,'),(162655,6,8,1,5,'morreram também Malom e Quiliom, e Noemi ficou sozinha, sem os dois filhos e o seu marido.'),(162656,6,8,1,6,'Quando Noemi soube em Moabe que o Senhor viera em auxílio do seu povo, dando-lhe alimento, decidiu voltar com suas duas noras para a sua terra.'),(162657,6,8,1,7,'Assim ela, com as duas noras, partiu do lugar onde tinha morado. Enquanto voltavam para a terra de Judá,'),(162658,6,8,1,8,'Noemi disse às duas noras: \"Vão! Voltem para a casa de suas mães! Que o Senhor seja leal com vocês, como vocês foram leais com os falecidos e comigo.'),(162659,6,8,1,9,'O Senhor conceda que cada uma de vocês encontre segurança no lar doutro marido\". Então deu-lhes beijos de despedida. Mas elas começaram a chorar bem alto'),(162660,6,8,1,10,'e lhe disseram: \"Não! Voltaremos com você para junto de seu povo! \"'),(162661,6,8,1,11,'Disse, porém, Noemi: \"Voltem, minhas filhas! Por que viriam comigo? Poderia eu ainda ter filhos, que viessem a ser seus maridos?'),(162662,6,8,1,12,'Voltem, minhas filhas! Vão! Estou velha demais para ter outro marido. E mesmo que eu pensasse que ainda há esperança para mim  -  ainda que eu me casasse esta noite e depois desse à luz filhos,'),(162663,6,8,1,13,'iriam vocês esperar até que eles crescessem? Ficariam sem se casar à espera deles? De jeito nenhum minhas filhas! Para mim é mais amargo do que para vocês, pois a mão do Senhor voltou-se contra mim! \"'),(162664,6,8,1,14,'Elas então começaram a choram bem alto de novo. Depois Orfa deu um beijo de despedida em sua sogra, mas Rute ficou com ela.'),(162665,6,8,1,15,'Então Noemi a aconselhou: \"Veja, sua concunhada está voltando para o seu povo e para o seu deus. Volte com ela! \"'),(162666,6,8,1,16,'Rute, porém, respondeu: \"Não insistas comigo que te deixe e não mais a acompanhe. Aonde fores irei, onde ficares ficarei! O teu povo será o meu povo e o teu Deus será o meu Deus!'),(162667,6,8,1,17,'Onde morreres morrerei, e ali serei sepultada. Que o Senhor me castigue com todo o rigor, se outra coisa que não a morte me separar de ti! \"'),(162668,6,8,1,18,'Quando Noemi viu que Rute estava de fato decidida a acompanhá-la, não insistiu mais.'),(162669,6,8,1,19,'Prosseguiram, pois, as duas até Belém. Ali chegando, todo o povoado ficou alvoroçado por causa delas. \"Será que é Noemi? \", perguntavam as mulheres.'),(162670,6,8,1,20,'Mas ela respondeu: \"Não me chamem Noemi, chamem-me Mara, pois o Todo-poderoso tornou minha vida muito amarga!'),(162671,6,8,1,21,'De mãos cheias eu parti; mas de mãos vazias o Senhor me trouxe de volta. Por que me chamam Noemi? O Senhor colocou-se contra mim! O Todo-poderoso me trouxe desgraça! \"'),(162672,6,8,1,22,'Foi assim que Noemi voltou das terras de Moabe, com sua nora Rute, a moabita. Elas chegaram a Belém no início da colheita da cevada.'),(162673,6,8,2,1,'Noemi tinha um parente por parte do marido. Era um homem rico e influente, pertencia ao clã de Elimeleque e chamava-se Boaz.'),(162674,6,8,2,2,'Rute, a moabita, disse a Noemi: \"Vou recolher espigas no campo daquele que me permitir\". \"Vá, minha filha\", respondeu-lhe Noemi.'),(162675,6,8,2,3,'Então ela foi e começou a recolher espigas atrás dos ceifeiros. Por acaso entrou justamente na parte da plantação que pertencia a Boaz, que era do clã de Elimeleque.'),(162676,6,8,2,4,'Naquele exato momento, Boaz chegou de Belém e saudou os ceifeiros: \"O Senhor esteja com vocês! \" Eles responderam: \"O Senhor te abençoe! \"'),(162677,6,8,2,5,'Boaz perguntou ao capataz dos ceifeiros: \"A quem pertence aquela moça? \"'),(162678,6,8,2,6,'O capataz respondeu: \"É uma moabita que voltou de Moabe com Noemi.'),(162679,6,8,2,7,'Ela me pediu que a deixasse recolher e juntar espigas entre os feixes, após os ceifeiros. Ela chegou cedo e está de pé até agora. Só sentou-se um pouco no abrigo\".'),(162680,6,8,2,8,'Disse então Boaz a Rute: \"Ouça bem, minha filha, não vá colher noutra lavoura, nem se afaste daqui. Fique com minhas servas.'),(162681,6,8,2,9,'Preste atenção onde os homens estão ceifando, e vá atrás das moças que vão colher. Darei ordem aos rapazes para que não toquem em você. Quando tiver sede, beba da água dos potes que os rapazes encheram\".'),(162682,6,8,2,10,'Ela se inclinou e, prostrada rosto em terra, exclamou: \"Por que achei favor a seus olhos, a ponto de o senhor se importar comigo, uma estrangeira? \"'),(162683,6,8,2,11,'Boaz respondeu: \"Contaram-me tudo o que você tem feito por sua sogra, depois que você perdeu o marido: como deixou seu pai, sua mãe e sua terra natal para viver com um povo que pouco conhecia.'),(162684,6,8,2,12,'O Senhor lhe retribua o que você tem feito! Que você seja ricamente recompensada pelo Senhor, o Deus de Israel, sob cujas asas você veio buscar refúgio! \"'),(162685,6,8,2,13,'E disse ela: \"Continue eu a ser bem acolhida, meu senhor! O senhor me deu ânimo e encorajou sua serva  -  e eu sequer sou como uma de suas servas! \"'),(162686,6,8,2,14,'Na hora da refeição, Boaz lhe disse: \"Venha cá! Pegue um pedaço de pão e molhe-o no vinagre\". Quando ela se sentou junto aos ceifeiros, Boaz lhe ofereceu grãos tostados. Ela comeu até ficar satisfeita e ainda sobrou.'),(162687,6,8,2,15,'Quando ela se levantou para recolher, Boaz deu estas ordens a seus servos: \"Mesmo que ela recolha entre os feixes, não a repreendam!'),(162688,6,8,2,16,'Pelo contrário, quando estiverem colhendo, tirem para ela algumas espigas dos feixes e deixem-nas cair para que ela as recolha, e não a impeçam\".'),(162689,6,8,2,17,'E assim Rute colheu na lavoura até o entardecer. Depois debulhou o que tinha ajuntado: quase uma arroba de cevada.'),(162690,6,8,2,18,'Carregou-o para o povoado, e sua sogra viu o quanto ela havia recolhido quando Rute trouxe e lhe ofereceu o que havia sobrado da refeição.'),(162691,6,8,2,19,'\"Onde você colheu hoje? \", a sogra lhe perguntou: \"Onde trabalhou? Bendito seja aquele que se importou com você! \" Então Rute contou à sogra com quem tinha trabalhado: \"O nome do homem com quem trabalhei hoje é Boaz\".'),(162692,6,8,2,20,'E Noemi exclamou: \"Seja ele abençoado pelo Senhor, que não deixa de ser leal e bondoso com os vivos e com os mortos! \" E acrescentou: \"Aquele homem é nosso parente; é um de nossos resgatadores! \"'),(162693,6,8,2,21,'Continuou Rute, a moabita: \"Pois ele mesmo me disse também: ´Fique com os meus ceifeiros até que terminem toda a minha colheita` \".'),(162694,6,8,2,22,'E Noemi aconselhou à sua nora Rute: \"É melhor mesmo você ir com as servas dele, minha filha. Noutra lavoura poderiam molestá-la\".'),(162695,6,8,2,23,'Assim Rute ficou com as servas de Boaz para recolher espigas, até acabarem as colheitas de cevada e de trigo. Entretanto, ela ficou morando com a sua sogra.'),(162696,6,8,3,1,'Certo dia, Noemi, sua sogra, lhe disse: \"Minha filha, tenho que procurar um lar seguro, para sua felicidade.'),(162697,6,8,3,2,'Boaz, aquele com cujas servas você esteve, é nosso parente próximo. Esta noite ele estará limpando cevada na eira.'),(162698,6,8,3,3,'Lave-se, perfume-se, vista sua melhor roupa e desça para a eira. Mas não deixe que ele perceba você até que tenha comido e bebido.'),(162699,6,8,3,4,'Quando ele for dormir, note bem o lugar em que ele se deitar. Então vá, descubra os pés dele e deite-se. Ele lhe dirá o que fazer\".'),(162700,6,8,3,5,'Respondeu Rute: \"Farei tudo o que você está me dizendo\".'),(162701,6,8,3,6,'Então ela desceu para a eira e fez tudo o que a sua sogra lhe tinha recomendado.'),(162702,6,8,3,7,'Quando Boaz terminou de comer e beber, ficou alegre e foi deitar-se perto do monte de grãos. Rute aproximou-se sem ser notada, descobriu os pés dele, e deitou-se.'),(162703,6,8,3,8,'No meio da noite, o homem acordou de repente. Ele se virou e assustou-se ao ver uma mulher deitada a seus pés.'),(162704,6,8,3,9,'\"Quem é você? \", perguntou ele. \"Sou sua serva Rute\", disse ela. \"Estenda a sua capa sobre a sua serva, pois o senhor é resgatador. \"'),(162705,6,8,3,10,'Boaz lhe respondeu: \"O Senhor a abençoe, minha filha! Este seu gesto de bondade é ainda maior do que o primeiro, pois você poderia ter ido atrás dos mais jovens, ricos ou pobres!'),(162706,6,8,3,11,'Agora, minha filha, não tenha medo; farei por você tudo o que me pedir. Todos os meus concidadãos sabem que você é mulher virtuosa.'),(162707,6,8,3,12,'É verdade que sou resgatador, mas há um outro que é parente mais próximo do que eu.'),(162708,6,8,3,13,'Passe a noite aqui. De manhã veremos: se ele quiser resgatá-la, muito bem, que resgate. Se não quiser, juro pelo nome do Senhor que eu a resgatarei. Deite-se aqui até de manhã\".'),(162709,6,8,3,14,'Ela ficou deitada aos pés dele até de manhã, mas levantou-se antes de clarear a ponto de alguém poder ser reconhecido. Boaz pensou: \"Ninguém deve saber que esta mulher esteve na eira\".'),(162710,6,8,3,15,'Por isso disse: \"Traga-me o manto que você está usando e segure-o\". Ela o segurou, e o homem despejou nele seis medidas de cevada e o pôs sobre os ombros dela. Depois ele voltou para a cidade.'),(162711,6,8,3,16,'Quando Rute voltou à sua sogra, esta lhe perguntou: \"Como foi, minha filha? \" Rute lhe contou tudo o que Boaz lhe tinha feito,'),(162712,6,8,3,17,'e acrescentou: \"Ele me deu estas seis medidas de cevada, dizendo: ´Não volte para a sua sogra de mãos vazias` \".'),(162713,6,8,3,18,'Disse então Noemi: \"Agora espere, minha filha, até saber o que acontecerá. Sem dúvida aquele homem não descansará enquanto não resolver esta questão hoje mesmo\".'),(162714,6,8,4,1,'Enquanto isso, Boaz subiu à porta da cidade e sentou-se ali exatamente quando o resgatador que ele havia mencionado estava passando por ali. Boaz chamou-lhe e disse: \"Meu amigo, venha cá e sente-se\". Ele foi e sentou-se.'),(162715,6,8,4,2,'Boaz reuniu dez líderes da cidade e disse: \"Sentem-se aqui\". E eles se sentaram.'),(162716,6,8,4,3,'Depois disse ao resgatador: \"Noemi, que voltou de Moabe, está vendendo o pedaço de terra que pertencia ao nosso irmão Elimeleque.'),(162717,6,8,4,4,'Pensei que devia trazer o assunto para a sua consideração e sugerir-lhe que o adquira, na presença destes que aqui estão sentados e na presença dos líderes do meu povo. Se quer resgatar esta propriedade, resgate-a. Se não, diga-me, para que eu o saiba. Pois ninguém tem esse direito, a não ser você; e depois eu\". \"Eu a resgatarei\", respondeu ele.'),(162718,6,8,4,5,'Boaz, porém, lhe disse: \"No dia em que você adquirir as terras de Noemi e da moabita Rute, estará adquirindo também a viúva do falecido, para manter o nome dele em sua herança\".'),(162719,6,8,4,6,'Diante disso, o resgatador respondeu: \"Nesse caso não poderei resgatá-la, pois poria em risco a minha propriedade. Resgate-a você mesmo. Eu não poderei fazê-lo! \"'),(162720,6,8,4,7,'( Antigamente, em Israel, para que o resgate e a transferência de propriedade fossem válidos, a pessoa tirava a sandália e a dava ao outro. Assim oficializavam os negócios em Israel. )'),(162721,6,8,4,8,'Quando, pois, o resgatador disse a Boaz: \"Adquira-a você mesmo! \", ele também tirou a sandália.'),(162722,6,8,4,9,'Então Boaz anunciou aos líderes e a todo o povo ali presente: \"Vocês hoje são testemunhas de que estou adquirindo de Noemi toda a propriedade de Elimeleque, de Quiliom e de Malom.'),(162723,6,8,4,10,'Também estou adquirindo o direito de ter como mulher a moabita Rute, viúva de Malom, para manter o nome do falecido sobre a sua herança e para que o seu nome não desapareça do meio da sua família ou dos registros da cidade. Vocês hoje são testemunhas disso! \"'),(162724,6,8,4,11,'Os líderes e todos os que estavam na porta confirmaram: \"Somos testemunhas! Faça o Senhor com essa mulher que está entrando em sua família, como fez com Raquel e Lia, que juntas formaram as tribos de Israel. Seja poderoso em Efrata e ganhe fama em Belém!'),(162725,6,8,4,12,'E com os filhos que o Senhor lhe conceder dessa jovem, seja a sua família como a de Perez, que Tamar deu a Judá! \"'),(162726,6,8,4,13,'Boaz casou-se com Rute, e ela se tornou sua mulher. Boaz a possuiu, e o Senhor concedeu que ela engravidasse e desse à luz um filho.'),(162727,6,8,4,14,'As mulheres disseram a Noemi: \"Louvado seja o Senhor, que hoje não a deixou sem resgatador! Que o seu nome seja celebrado em Israel!'),(162728,6,8,4,15,'O menino lhe dará nova vida e a sustentará na velhice, pois é filho da sua nora, que a ama e que lhe é melhor do que sete filhos! \"'),(162729,6,8,4,16,'Noemi pôs o menino no colo, e passou a cuidar dele.'),(162730,6,8,4,17,'As mulheres da vizinhança celebraram o seu nome e disseram: \"Noemi tem um filho! \" e lhe deram o nome de Obede. Este foi o pai de Jessé, pai de Davi.'),(162731,6,8,4,18,'Esta é a história da descendência de Perez: Perez gerou Hezrom;'),(162732,6,8,4,19,'Hezrom gerou Rão; Rão gerou Aminadabe;'),(162733,6,8,4,20,'Aminadabe gerou Naassom; Naassom gerou Salmom;'),(162734,6,8,4,21,'Salmom gerou Boaz; Boaz gerou Obede;'),(162735,6,8,4,22,'Obede gerou Jessé; e Jessé gerou Davi.'),(162736,6,9,1,1,'Havia certo homem de Ramataim, zufita, dos montes de Efraim, chamado Elcana, filho de Jeroão, neto de Eliú e bisneto de Toú, filho do efraimita Zufe.'),(162737,6,9,1,2,'Ele tinha duas mulheres; uma se chamava Ana, e a outra Penina. Penina tinha filhos, Ana, porém, não tinha.'),(162738,6,9,1,3,'Todos os anos esse homem subia de sua cidade a Siló para adorar e sacrificar ao Senhor dos Exércitos. Lá, Hofni e Finéias, os dois filhos de Eli, eram sacerdotes do Senhor.'),(162739,6,9,1,4,'No dia em que Elcana oferecia sacrifícios, dava porções à sua mulher Penina e a todos os filhos e filhas dela.'),(162740,6,9,1,5,'Mas a Ana dava uma porção dupla, porque a amava, mesmo que o Senhor a houvesse deixado estéril.'),(162741,6,9,1,6,'E porque o Senhor a tinha deixado estéril, sua rival a provocava continuamente, a fim de irritá-la.'),(162742,6,9,1,7,'Isso acontecia ano após ano. Sempre que Ana subia à casa do Senhor, sua rival a provocava e ela chorava e não comia.'),(162743,6,9,1,8,'Elcana, seu marido, lhe perguntava: \"Ana, por que você está chorando? Por que não come? Por que está triste? Será que eu não sou melhor para você do que dez filhos? \"'),(162744,6,9,1,9,'Certa vez quando terminou de comer e beber em Siló, estando o sacerdote Eli sentado numa cadeira junto à entrada do santuário do Senhor, Ana se levantou'),(162745,6,9,1,10,'e, com a alma amargurada, chorou muito e orou ao Senhor.'),(162746,6,9,1,11,'E fez um voto, dizendo: \"Ó Senhor dos Exércitos, se tu deres atenção à humilhação de tua serva, te lembrares de mim e não te esqueceres de tua serva, mas lhe deres um filho, então eu o dedicarei ao Senhor por todos os dias de sua vida, e o seu cabelo e a sua barba nunca serão cortados\".'),(162747,6,9,1,12,'Enquanto ela continuava a orar diante do Senhor, Eli observava sua boca.'),(162748,6,9,1,13,'Como Ana orava silenciosamente, seus lábios se mexiam mas não se ouvia sua voz. Então Eli pensou que ela estivesse embriagada'),(162749,6,9,1,14,'e lhe disse: \"Até quando você continuará embriagada? Abandone o vinho! \"'),(162750,6,9,1,15,'Ana respondeu: \"Não se trata disso, meu senhor. Sou uma mulher muito angustiada. Não bebi vinho nem bebida fermentada; eu estava derramando minha alma diante do Senhor.'),(162751,6,9,1,16,'Não julgues tua serva uma mulher vadia; estou orando aqui até agora por causa de minha grande angústia e tristeza\".'),(162752,6,9,1,17,'Eli respondeu: \"Vá em paz, e que o Deus de Israel lhe conceda o que você pediu\".'),(162753,6,9,1,18,'Ela disse: \"Espero que sejas benevolente para com tua serva! \" Então ela seguiu seu caminho, comeu, e seu rosto já não estava mais abatido.'),(162754,6,9,1,19,'Na manhã seguinte, eles se levantaram e adoraram ao Senhor; então voltaram para casa, em Ramá. Elcana teve relações com sua mulher Ana, e o Senhor se lembrou dela.'),(162755,6,9,1,20,'Assim Ana engravidou e, no devido tempo, deu à luz um filho. E deu-lhe o nome de Samuel, dizendo: \"Eu o pedi ao Senhor\".'),(162756,6,9,1,21,'Quando no ano seguinte Elcana subiu com toda a família para oferecer o sacrifício anual ao Senhor e para cumprir o seu voto,'),(162757,6,9,1,22,'Ana não foi e disse a seu marido: \"Depois que o menino for desmamado, eu o levarei e o apresentarei ao Senhor, e ele morará ali para sempre\".'),(162758,6,9,1,23,'Disse Elcana, seu marido: \"Faça o que lhe parecer melhor. Fique aqui até desmamá-lo; que o Senhor apenas confirme a palavra dele! \" Então ela ficou em casa e amamentou seu filho até que o desmamou.'),(162759,6,9,1,24,'Depois de desmamá-lo, levou o menino, ainda pequeno, à casa do Senhor, em Siló, com um novilho de três anos de idade, uma arroba de farinha e uma vasilha de couro cheia de vinho.'),(162760,6,9,1,25,'Eles sacrificaram o novilho e levaram o menino a Eli,'),(162761,6,9,1,26,'e ela lhe disse: \"Meu senhor, juro por tua vida que eu sou a mulher que esteve aqui a teu lado, orando ao Senhor.'),(162762,6,9,1,27,'Era este menino que eu pedia, e o Senhor concedeu-me o pedido.'),(162763,6,9,1,28,'Por isso, agora, eu o dedico ao Senhor. Por toda a sua vida será dedicado ao Senhor\". E ali adorou o Senhor.'),(162764,6,9,2,1,'Então Ana orou assim: \"Meu coração exulta no Senhor; no Senhor minha força é exaltada. Minha boca se exalta sobre os meus inimigos, pois me alegro em tua libertação.'),(162765,6,9,2,2,'\"Não há ninguém santo como o Senhor; não há outro além de ti; não há rocha alguma como o nosso Deus.'),(162766,6,9,2,3,'\"Não falem tão orgulhosamente, nem saia de suas bocas tal arrogância, pois o Senhor é Deus sábio; é ele quem julga os atos dos homens.'),(162767,6,9,2,4,'\"O arco dos fortes é quebrado, mas os fracos são revestidos de força.'),(162768,6,9,2,5,'Os que tinham muito, agora trabalham por comida, mas os que estavam famintos, agora não passam fome. A que era estéril deu à luz sete filhos, mas a que tinha muitos filhos ficou sem vigor.'),(162769,6,9,2,6,'\"O Senhor mata e preserva a vida; ele faz descer à sepultura e dela resgata.'),(162770,6,9,2,7,'O Senhor é quem dá pobreza e riqueza; ele humilha e exalta.'),(162771,6,9,2,8,'Levanta do pó o necessitado e, do monte de cinzas ergue o pobre; ele os faz sentarem-se com príncipes e lhes dá lugar de honra. \"Pois os alicerces da terra são do Senhor; sobre eles estabeleceu o mundo.'),(162772,6,9,2,9,'Ele guardará os pés dos seus santos, mas os ímpios serão silenciados nas trevas, pois não é pela força que o homem prevalece.'),(162773,6,9,2,10,'Aqueles que se opõem ao Senhor serão despedaçados. Ele trovejará do céu contra eles; o Senhor julgará até os confins da terra. Ele dará poder a seu rei e exaltará a força do seu ungido\".'),(162774,6,9,2,11,'Então Elcana voltou para casa em Ramá; mas o menino começou a servir o Senhor sob a direção do sacerdote Eli.'),(162775,6,9,2,12,'Os filhos de Eli eram ímpios; não se importavam com o Senhor'),(162776,6,9,2,13,'nem cumpriam os deveres de sacerdotes para com o povo; sempre que alguém oferecia um sacrifício o auxiliar do sacerdote vinha com um garfo de três dentes,'),(162777,6,9,2,14,'e, enquanto a carne estava cozinhando, ele enfiava o garfo na panela, ou travessa, ou caldeirão, ou caçarola, e o sacerdote pegava para si tudo o que vinha no garfo. Assim faziam com todos os israelitas que iam a Siló.'),(162778,6,9,2,15,'Mas, antes mesmo de queimarem a gordura, vinha o auxiliar do sacerdote e dizia ao homem que estava oferecendo o sacrifício: \"Dê um pedaço desta carne para o sacerdote assar; ele não aceitará de você carne cozida, somente crua\".'),(162779,6,9,2,16,'Se o homem lhe dissesse: \"Deixe primeiro a gordura se queimar e então pegue o que quiser\", o auxiliar respondia: \"Não. Entregue a carne agora. Se não, eu a tomarei à força\".'),(162780,6,9,2,17,'O pecado desses jovens era muito grande à vista do Senhor, pois eles estavam tratando com desprezo a oferta do Senhor.'),(162781,6,9,2,18,'Samuel, contudo, ainda menino, ministrava perante o Senhor, vestindo uma túnica de linho.'),(162782,6,9,2,19,'Todos os anos sua mãe fazia uma pequena túnica e a levava para ele, quando subia a Siló com o marido para oferecer o sacrifício anual.'),(162783,6,9,2,20,'Eli abençoava Elcana e sua mulher, dizendo: \"O Senhor dê a você filhos desta mulher no lugar daquele por quem ela pediu e dedicou ao Senhor\". Então voltavam para casa.'),(162784,6,9,2,21,'O Senhor foi bondoso com Ana; ela engravidou e deu à luz três filhos e duas filhas. Enquanto isso, o menino Samuel crescia na presença do Senhor.'),(162785,6,9,2,22,'Eli, já bem idoso, ficou sabendo de tudo que seus filhos faziam a todo o Israel e que eles se deitavam com as mulheres que serviam na entrada da Tenda do Encontro.'),(162786,6,9,2,23,'Por isso lhes perguntou: \"Por que vocês fazem estas coisas? De todo o povo ouço a respeito do mal que vocês fazem.'),(162787,6,9,2,24,'Não, meus filhos; não é bom o que escuto se espalhando entre o povo do Senhor.'),(162788,6,9,2,25,'Se um homem pecar contra outro homem, os juízes poderão intervir em seu favor; mas, se pecar contra o Senhor, quem intercederá por ele? \" Seus filhos, contudo, não deram atenção à repreensão de seu pai, pois o Senhor queria matá-los.'),(162789,6,9,2,26,'E o menino Samuel continuava a crescer, sendo cada vez mais estimado pelo Senhor e pelo povo.'),(162790,6,9,2,27,'E veio um homem de Deus a Eli e lhe disse: \"Assim diz o Senhor: ´Acaso não me revelei claramente à família de seu pai, quando eles estavam no Egito, sob o domínio do faraó?'),(162791,6,9,2,28,'Escolhi seu pai dentre todas as tribos de Israel para ser o meu sacerdote, subir ao meu altar, queimar incenso e usar um colete sacerdotal na minha presença. Também dei à família de seu pai todas as ofertas preparadas no fogo pelos israelitas.'),(162792,6,9,2,29,'Por que vocês zombam de meu sacrifício e de minha oferta que determinei para a minha habitação? Por que você honra seus filhos mais do que a mim, deixando-os engordar com as melhores partes de todas as ofertas feitas pelo meu povo Israel? `'),(162793,6,9,2,30,'Portanto, o Senhor, o Deus de Israel, declara: ´Prometi à sua família e à linhagem de seu pai, que ministrariam diante de mim para sempre`. Mas agora o Senhor declara: ´Longe de mim tal coisa! Honrarei aqueles que me honram, mas aqueles que me desprezam serão tratados com desprezo.'),(162794,6,9,2,31,'É chegada a hora em que eliminarei a sua força e a força da família de seu pai, e não haverá mais nenhum idoso na sua família,'),(162795,6,9,2,32,'e você verá aflição na minha habitação. Embora Israel prospere, na sua família ninguém alcançará idade avançada.'),(162796,6,9,2,33,'E todo descendente seu que eu não eliminar de meu altar será poupado apenas para lhe consumir os olhos com lágrimas e para lhe entristecer o coração, e todos os seus descendentes morrerão no vigor da vida.'),(162797,6,9,2,34,'E o que acontecer a seus dois filhos, Hofni e Finéias, será um sinal para você: os dois morrerão no mesmo dia.'),(162798,6,9,2,35,'Levantarei para mim um sacerdote fiel, que agirá de acordo com o meu coração e o meu pensamento. Edificarei firmemente a família dele, e ele ministrará sempre perante o meu rei ungido.'),(162799,6,9,2,36,'Então todo o que restar da sua família virá e se prostrará perante ele, para obter uma moeda de prata e um pedaço de pão. E lhe implorará que o ponha em alguma função sacerdotal, para ter o que comer` \".'),(162800,6,9,3,1,'O menino Samuel ministrava perante o Senhor, sob a direção de Eli; naqueles dias raramente o Senhor falava, e as visões não eram freqüentes.'),(162801,6,9,3,2,'Certa noite, Eli, cujos olhos estavam ficando tão fracos que já não conseguia mais enxergar, estava deitado em seu lugar de costume.'),(162802,6,9,3,3,'A lâmpada de Deus ainda não havia se apagado, e Samuel estava deitado no santuário do Senhor, onde se encontrava a arca de Deus.'),(162803,6,9,3,4,'Então o Senhor chamou Samuel. Samuel respondeu: \"Estou aqui\".'),(162804,6,9,3,5,'E correu até Eli e disse: \"Estou aqui; o senhor me chamou? \" Eli, porém, disse: \"Não o chamei; volte e deite-se\". Então, ele foi e se deitou.'),(162805,6,9,3,6,'De novo o Senhor chamou: \"Samuel! \" E Samuel se levantou e foi até Eli e disse: \"Estou aqui; o senhor me chamou? \" Disse Eli: \"Meu filho, não o chamei; volte e deite-se\".'),(162806,6,9,3,7,'Ora, Samuel ainda não conhecia o Senhor. A palavra do Senhor ainda não lhe havia sido revelada.'),(162807,6,9,3,8,'O Senhor chamou Samuel pela terceira vez. Ele se levantou, foi até Eli e disse: \"Estou aqui; o senhor me chamou? \" Então Eli percebeu que o Senhor estava chamando o menino'),(162808,6,9,3,9,'e lhe disse: \"Vá e deite-se; se ele chamá-lo, diga: ´Fala, Senhor, pois o teu servo está ouvindo` \". Então Samuel foi se deitar.'),(162809,6,9,3,10,'O Senhor voltou a chamá-lo como nas outras vezes: \"Samuel, Samuel! \" Então Samuel disse: \"Fala, pois o teu servo está ouvindo\".'),(162810,6,9,3,11,'E o Senhor disse a Samuel: \"Vou realizar em Israel algo que fará tinir os ouvidos de todos os que ficarem sabendo.'),(162811,6,9,3,12,'Nessa ocasião executarei contra Eli tudo o que falei contra sua família, do começo ao fim.'),(162812,6,9,3,13,'Pois eu lhe disse que julgaria sua família para sempre, por causa do pecado dos seus filhos, do qual ele tinha consciência; seus filhos se fizeram desprezíveis, e ele não os repreendeu.'),(162813,6,9,3,14,'Por isso jurei à família de Eli: ´Jamais se fará propiciação pela culpa da família de Eli mediante sacrifício ou oferta` \".'),(162814,6,9,3,15,'Samuel ficou deitado até de manhã e então abriu as portas da casa do Senhor. Ele teve medo de contar a visão a Eli,'),(162815,6,9,3,16,'mas este o chamou e disse: \"Samuel, meu filho\". \"Estou aqui\", respondeu Samuel.'),(162816,6,9,3,17,'Eli perguntou: \"O que o Senhor lhe disse? Não esconda de mim. Deus o castigue, e o faça com muita severidade, se você esconder de mim qualquer coisa que ele lhe falou\".'),(162817,6,9,3,18,'Então, Samuel lhe contou tudo, e nada escondeu. Então Eli disse: \"Ele é o Senhor; que faça o que lhe parecer melhor\".'),(162818,6,9,3,19,'O Senhor estava com Samuel enquanto este crescia, e fazia com que todas as suas palavras se cumprissem.'),(162819,6,9,3,20,'Todo o Israel, de Dã até Berseba, reconhecia que Samuel estava confirmado como profeta do Senhor.'),(162820,6,9,3,21,'O Senhor continuou aparecendo em Siló, onde havia se revelado a Samuel por meio de sua palavra.'),(162821,6,9,4,1,'Os filisteus dispuseram suas forças em linha para enfrentar Israel, e, intensificando-se o combate, Israel foi derrotado pelos filisteus, que mataram cerca de quatro mil deles no campo de batalha.'),(162822,6,9,4,2,'Quando os soldados voltaram ao acampamento, as autoridades de Israel perguntaram: \"Por que o Senhor deixou que os filisteus nos derrotassem? Vamos a Siló buscar a arca da aliança do Senhor, para que ele vá conosco e nos salve das mãos de nossos inimigos\".'),(162823,6,9,4,3,'Então mandaram trazer de Siló a arca da aliança do Senhor dos Exércitos, que tem o seu trono entre os querubins. E os dois filhos de Eli, Hofni e Finéias, acompanharam a arca da aliança de Deus.'),(162824,6,9,4,4,'Quando a arca da aliança do Senhor entrou no acampamento, todos os israelitas gritaram tão alto que o chão estremeceu.'),(162825,6,9,4,5,'Os filisteus, ouvindo os gritos, perguntaram: \"O que significam todos esses gritos no acampamento dos hebreus? \"'),(162826,6,9,4,6,'souberam que a arca do Senhor viera para o acampamento,'),(162827,6,9,4,7,'os filisteus ficaram com medo e disseram: \"Deuses chegaram ao acampamento. Ai de nós! Nunca nos aconteceu uma coisa dessas!'),(162828,6,9,4,8,'Ai de nós! Quem nos livrará das mãos desses deuses poderosos? São os deuses que feriram os egípcios com toda espécie de pragas, no deserto.'),(162829,6,9,4,9,'Sejam fortes, filisteus! Sejam homens ou vocês se tornarão escravos dos hebreus, assim como eles foram escravos de vocês. Sejam homens e lutem! \"'),(162830,6,9,4,10,'Então os filisteus lutaram e Israel foi derrotado; cada homem fugiu para sua tenda. O massacre foi muito grande: Israel perdeu trinta mil homens de infantaria.'),(162831,6,9,4,11,'A arca de Deus foi tomada, e os dois filhos de Eli, Hofni e Finéias, morreram.'),(162832,6,9,4,12,'Naquele mesmo dia um benjamita correu da linha de batalha até Siló, com as roupas rasgadas e terra na cabeça.'),(162833,6,9,4,13,'Quando ele chegou, Eli estava sentado, observando sua cadeira, ao lado da estrada, pois seu coração temia pela arca de Deus. O homem entrou na cidade e contou o que havia acontecido, e a cidade começou a gritar.'),(162834,6,9,4,14,'Eli ouviu os gritos e perguntou: \"O que significa esse tumulto? \" O homem correu para contar tudo a Eli.'),(162835,6,9,4,15,'Eli tinha noventa e oito anos de idade e seus olhos estavam imóveis, e ele já não conseguia enxergar.'),(162836,6,9,4,16,'O homem lhe disse: \"Acabei de chegar da linha de batalha; fugi de lá hoje mesmo\". Eli perguntou: \"O que aconteceu, meu filho? \"'),(162837,6,9,4,17,'O mensageiro respondeu: \"Israel fugiu dos filisteus, e houve uma grande matança entre os soldados. Também os seus dois filhos, Hofni e Finéias, estão mortos, e a arca de Deus foi tomada\".'),(162838,6,9,4,18,'Quando ele mencionou a arca de Deus, Eli caiu da cadeira para trás, ao lado do portão, quebrou o pescoço, e morreu, pois era velho e pesado. Ele liderou Israel durante quarenta anos.'),(162839,6,9,4,19,'Sua nora, a mulher de Finéias, estava grávida e perto de dar à luz. Quando ouviu a notícia de que a arca de Deus havia sido tomada e que seu sogro e seu marido estavam mortos, entrou em trabalho de parto e deu à luz, mas não resistiu às dores do parto.'),(162840,6,9,4,20,'Enquanto morria, as mulheres que a ajudavam disseram: \"Não se desespere; você teve um menino\". Mas ela não respondeu nem deu atenção.'),(162841,6,9,4,21,'Ela deu ao menino o nome de Icabode, e disse: \"A glória se foi de Israel\". Porque a arca foi tomada e por causa da morte do sogro e do marido.'),(162842,6,9,4,22,'E ainda acrescentou: \"A glória se foi de Israel, pois a arca de Deus foi tomada\".'),(162843,6,9,5,1,'Depois que os filisteus tomaram a arca de Deus, eles a levaram de Ebenézer para Asdode.'),(162844,6,9,5,2,'E a colocaram dentro do templo de Dagom, ao lado de sua estátua.'),(162845,6,9,5,3,'Quando o povo de Asdode se levantou na madrugada do dia seguinte, lá estava Dagom caído, rosto em terra, diante da arca do Senhor! Eles levantaram Dagom e o colocaram de volta em seu lugar.'),(162846,6,9,5,4,'Mas, na manhã seguinte, quando se levantaram de madrugada, lá estava Dagom caído, rosto em terra, diante da arca do Senhor! Sua cabeça e mãos tinham sido quebradas e estavam sobre a soleira; só o seu corpo ficou no lugar.'),(162847,6,9,5,5,'Por isso, até hoje, os sacerdotes de Dagom e todos os que entram em seu templo, em Asdode, não pisam na soleira.'),(162848,6,9,5,6,'Depois disso a mão do Senhor pesou sobre o povo de Asdode e dos arredores, trazendo devastação sobre eles e afligindo-os com tumores.'),(162849,6,9,5,7,'Quando os homens de Asdode viram o que estava acontecendo, disseram: \"A arca do deus de Israel não deve ficar aqui conosco, pois a mão dele pesa sobre nós e sobre nosso deus Dagom\".'),(162850,6,9,5,8,'Então reuniram todos os governantes dos filisteus e lhes perguntaram: \"O que faremos com a arca do deus de Israel? \" Eles responderam: \"Levem a arca do deus de Israel para Gate\". E então levaram a arca do Deus de Israel.'),(162851,6,9,5,9,'Mas, quando a arca chegou, a mão do Senhor castigou aquela cidade, e trouxe-lhe grande pânico. Ele afligiu o povo da cidade, jovens e velhos, com uma epidemia de tumores.'),(162852,6,9,5,10,'Então enviaram a arca de Deus para Ecrom. Quando a arca de deus estava entrando na cidade de Ecrom, o povo começou a gritar: \"Eles trouxeram a arca do deus de Israel para cá afim de matar a nós e a nosso povo\".'),(162853,6,9,5,11,'Então reuniram todos os governantes dos filisteus e disseram: \"Levem embora a arca do deus de Israel; que ela volte ao seu lugar; caso contrário ela matará a nós e a nosso povo\". Pois havia pânico mortal em toda a cidade; a mão de Deus pesava muito sobre ela.'),(162854,6,9,5,12,'Aqueles que não morreram foram afligidos com tumores, e o clamor da cidade subiu até o céu.'),(162855,6,9,6,1,'Quando já fazia sete meses que a arca do Senhor estava em território filisteu,'),(162856,6,9,6,2,'os filisteus chamaram os sacerdotes e adivinhos e disseram: \"O que faremos com a arca do Senhor? Digam-nos com o que devemos mandá-la de volta a seu lugar\".'),(162857,6,9,6,3,'Eles responderam: \"Se vocês devolverem a arca do deus de Israel, não mandem de volta só a arca, mas enviem também uma oferta pela culpa. Então vocês serão curados e saberão por que a sua mão não tem se afastado de vocês\".'),(162858,6,9,6,4,'Os filisteus perguntaram: \"Que oferta pela culpa devemos lhe enviar? \" Eles responderam: \"Cinco tumores de ouro e cinco ratos de ouro, de acordo com o número de governantes filisteus, porquanto a mesma praga atingiu vocês e todos os seus governantes.'),(162859,6,9,6,5,'Façam imagens dos tumores e dos ratos que estão assolando o país e dêem glória ao deus de Israel. Talvez ele alivie a sua mão de sobre vocês, seus deuses e sua terra.'),(162860,6,9,6,6,'Por que ter o coração obstinado como os egípcios e o faraó? Somente quando esse deus os tratou severamente, eles deixaram os israelitas seguir o seu caminho.'),(162861,6,9,6,7,'Agora, então, preparem uma carroça nova, com duas vacas que deram cria e sobre as quais nunca foi colocado jugo. Amarrem-nas à carroça, mas afastem delas os seus bezerros e os ponham no curral.'),(162862,6,9,6,8,'Coloquem a arca do Senhor sobre a carroça, e ponham numa caixa ao lado os objetos de ouro que vocês estão lhe enviando como oferta pela culpa. Enviem a carroça,'),(162863,6,9,6,9,'e fiquem observando. Se ela for para seu próprio território, na direção de Bete-Semes, então foi o Senhor quem trouxe essa grande desgraça sobre nós. Mas, se ela não for, então saberemos que não foi a sua mão que nos atingiu e que isso aconteceu conosco por acaso\".'),(162864,6,9,6,10,'E assim fizeram. Pegaram duas vacas com cria e as amarraram a uma carroça e prenderam seus bezerros no curral.'),(162865,6,9,6,11,'Colocaram a arca do Senhor na carroça e junto dela a caixa com os ratos de ouro e as imagens dos tumores.'),(162866,6,9,6,12,'Então as vacas foram diretamente para Bete-Semes, mantendo-se na estrada e mugindo por todo o caminho; não se desviaram para a direita nem para a esquerda. Os governantes dos filisteus as seguiram até a fronteira de Bete-Semes.'),(162867,6,9,6,13,'Ora, o povo de Bete-Semes estava colhendo trigo no vale e, quando olharam e viram a arca, alegraram-se muito.'),(162868,6,9,6,14,'A carroça chegou ao campo de Josué, de Bete-Semes, e ali parou ao lado de uma grande rocha. Então cortaram a madeira da carroça e ofereceram as vacas como holocausto ao Senhor.'),(162869,6,9,6,15,'Os levitas tinham descido a arca do Senhor e a caixa com os objetos de ouro e colocado sobre a grande rocha. Naquele dia, o povo de Bete-Semes ofereceu holocaustos e sacrifícios ao Senhor.'),(162870,6,9,6,16,'Os cinco governantes dos filisteus viram tudo isso e voltaram naquele mesmo dia a Ecrom.'),(162871,6,9,6,17,'Os filisteus enviaram ao Senhor como oferta pela culpa estes tumores de ouro: um por Asdode, outro por Gaza, outro por Ascalom, outro por Gate e outro por Ecrom.'),(162872,6,9,6,18,'O número dos ratos de ouro foi conforme o número das cidades filistéias que pertenciam aos cinco governantes; tanto as cidades fortificadas como os povoados no campo. A grande rocha, sobre a qual puseram a arca do Senhor, é até hoje uma testemunha no campo de Josué, de Bete-Semes.'),(162873,6,9,6,19,'Deus, contudo, feriu alguns dos homens de Bete-Semes, matando setenta deles, por terem olhado para dentro da arca do Senhor. O povo chorou por causa da grande matança que o Senhor fizera,'),(162874,6,9,6,20,'e os homens de Bete-Semes perguntaram: \"Quem pode permanecer na presença do Senhor, esse Deus santo? Para quem enviamos a arca, para que se afaste de nós? \"'),(162875,6,9,6,21,'Então enviaram mensageiros ao povo de Quiriate-Jearim, dizendo: \"Os filisteus devolveram a arca do Senhor. Venham e a levem para vocês\".'),(162876,6,9,7,1,'Então, os homens de Quiriate-Jearim vieram para levar a arca do Senhor. Eles a levaram para a casa de Abinadabe, na colina, e consagraram seu filho Eleazar para guardar a arca do Senhor.'),(162877,6,9,7,2,'A arca permaneceu em Quiriate-Jearim muito tempo; foram vinte anos. E todo o povo de Israel buscava o Senhor com súplicas.'),(162878,6,9,7,3,'E Samuel disse a toda a nação de Israel: \"Se vocês querem voltar-se para o Senhor de todo o coração, livrem-se então dos deuses estrangeiros e dos postes sagrados, consagrem-se ao Senhor e prestem culto somente a ele, e ele os libertará das mãos dos filisteus\".'),(162879,6,9,7,4,'Assim, os israelitas se livraram dos baalins e dos postes sagrados, e começaram a prestar culto somente ao Senhor.'),(162880,6,9,7,5,'E Samuel prosseguiu: \"Reúnam todo Israel em Mispá, e eu intercederei ao Senhor a favor de vocês\".'),(162881,6,9,7,6,'Quando eles se reuniram em Mispá, tiraram água e a derramaram perante o Senhor. Naquele dia jejuaram e disseram ali: \"Temos pecado contra o Senhor\". E foi em Mispá que Samuel liderou os israelitas como juiz.'),(162882,6,9,7,7,'Quando os filisteus souberam que os israelitas estavam reunidos em Mispá, os governantes dos filisteus saíram para atacá-los. Quando os israelitas souberam disso, ficaram com medo dos filisteus.'),(162883,6,9,7,8,'E disseram a Samuel: \"Não pare de clamar por nós ao Senhor nosso Deus, para que nos salve das mãos dos filisteus\".'),(162884,6,9,7,9,'Então Samuel pegou um cordeiro ainda não desmamado e o ofereceu inteiro como holocausto ao Senhor. Ele clamou ao Senhor em favor de Israel, e o Senhor lhe respondeu.'),(162885,6,9,7,10,'Enquanto Samuel oferecia o holocausto, os filisteus se aproximaram para combater Israel. Naquele dia, porém, o Senhor trovejou com fortíssimo estrondo contra os filisteus e os colocou em pânico. Então foram derrotados por Israel.'),(162886,6,9,7,11,'Os soldados de Israel saíram de Mispá e perseguiram os filisteus até um lugar abaixo de Bete-Car, matando-os pelo caminho.'),(162887,6,9,7,12,'Então Samuel pegou uma pedra e a ergueu entre Mispá e Sem; e deu-lhe o nome de Ebenézer, dizendo: \"Até aqui o Senhor nos ajudou\".'),(162888,6,9,7,13,'Assim os filisteus foram dominados e não voltaram a invadir o território israelita. A mão do Senhor opôs-se aos filisteus durante toda a vida de Samuel.'),(162889,6,9,7,14,'As cidades que os filisteus haviam conquistado, foram devolvidas a Israel, desde Ecrom até Gate. Israel libertou os territórios ao redor delas do poder dos filisteus. E houve também paz entre Israel e os amorreus.'),(162890,6,9,7,15,'Samuel continuou como juiz de Israel durante todos os dias de sua vida.'),(162891,6,9,7,16,'A cada ano percorria Betel, Gilgal, e Mispá, decidindo as questões de Israel em todos esses lugares.'),(162892,6,9,7,17,'Mas sempre retornava a Ramá, onde ficava sua casa; ali ele liderava Israel como juiz e naquele lugar construiu um altar em honra do Senhor.'),(162893,6,9,8,1,'Quando envelheceu, Samuel nomeou seus filhos como líderes de Israel.'),(162894,6,9,8,2,'Seu filho mais velho chamava-se Joel, o segundo, Abias. Eles eram líderes em Berseba.'),(162895,6,9,8,3,'Mas os filhos dele não andaram em seus caminhos. Eles se tornaram gananciosos, aceitaram suborno e perverteram a justiça.'),(162896,6,9,8,4,'Por isso, todas as autoridades de Israel reuniram-se e foram falar com Samuel, em Ramá.'),(162897,6,9,8,5,'E disseram-lhe: \"Tu já estás idoso, e teus filhos não andam em teus caminhos; escolhe agora um rei para que nos lidere, à semelhança das outras nações\".'),(162898,6,9,8,6,'Quando, porém, disseram: \"Dá-nos um rei para que nos lidere\", isto desagradou a Samuel; então ele orou ao Senhor.'),(162899,6,9,8,7,'E o Senhor lhe respondeu: \"Atenda a tudo o que o povo está lhe pedindo; não foi a você que rejeitaram; foi a mim que rejeitaram como rei.'),(162900,6,9,8,8,'Assim como fizeram comigo desde o dia em que os tirei do Egito, até hoje, abandonando-me e prestando culto a outros deuses, também estão fazendo com você.'),(162901,6,9,8,9,'Agora atenda-os; mas advirta-os solenemente e diga-lhes que direitos reivindicará o rei que os governará\".'),(162902,6,9,8,10,'Samuel transmitiu todas as palavras do Senhor ao povo, que estava lhe pedindo um rei,'),(162903,6,9,8,11,'dizendo: \"Isto é o que o rei que reinará sobre vocês reivindicará como seu direito: ele tomará os filhos de vocês para servi-lo em seus carros de guerra e em sua cavalaria, e para correr à frente dos seus carros de guerra.'),(162904,6,9,8,12,'Colocará alguns como comandantes de mil e outros como comandantes de cinqüenta. Ele os fará arar as terras dele, fazer a colheita, e fabricar armas de guerra e equipamentos para os seus carros de guerra.'),(162905,6,9,8,13,'Tomará as filhas de vocês para serem perfumistas, cozinheiras e padeiras.'),(162906,6,9,8,14,'Tomará de vocês o melhor das plantações, das vinhas e dos olivais, e o dará aos criados dele.'),(162907,6,9,8,15,'Tomará um décimo dos cereais e da colheita das uvas e o dará a seus oficiais e a seus criados.'),(162908,6,9,8,16,'Também tomará de vocês para seu uso particular os servos e as servas, o melhor do gado e dos jumentos.'),(162909,6,9,8,17,'E tomará de vocês um décimo dos rebanhos, e vocês mesmos se tornarão escravos dele.'),(162910,6,9,8,18,'Naquele dia, vocês clamarão por causa do rei que vocês mesmos escolheram, e o Senhor não os ouvirá\".'),(162911,6,9,8,19,'Todavia, o povo recusou-se a ouvir Samuel, e disseram: \"Não! Queremos ter um rei.'),(162912,6,9,8,20,'Seremos como todas as outras nações; um rei nos governará, e sairá à nossa frente para combater em nossas batalhas\".'),(162913,6,9,8,21,'Depois de ter ouvido tudo o que o povo disse, Samuel o repetiu perante o Senhor.'),(162914,6,9,8,22,'E o Senhor respondeu: \"Atenda-os e dê-lhes um rei\". Então Samuel disse aos homens de Israel: \"Volte cada um para sua cidade\".'),(162915,6,9,9,1,'Havia um homem de Benjamim, rico e influente, chamado Quis, filho de Abiel, neto de Zeror, bisneto de Becorate e trineto de Afia.'),(162916,6,9,9,2,'Ele tinha um filho chamado Saul, jovem de boa aparência, sem igual entre os israelitas; os mais altos batiam nos seus ombros.'),(162917,6,9,9,3,'E aconteceu que jumentas de Quis, pai de Saul, extraviaram-se. E ele disse a Saul: \"Chame um dos servos e vá procurar as jumentas\".'),(162918,6,9,9,4,'Eles atravessaram os montes de Efraim e a região de Salisa, mas não as encontraram. Prosseguindo, entraram no distrito de Saalim, mas as jumentas não estavam lá. Então atravessaram o território de Benjamim, e mesmo assim não as encontrou.'),(162919,6,9,9,5,'Chegando ao distrito de Zufe, disse Saul ao seu servo: \"Vamos voltar, ou meu pai deixará de pensar nas jumentas para começar a preocupar-se conosco\".'),(162920,6,9,9,6,'O servo, contudo, respondeu: \"Nesta cidade mora um homem de Deus que é muito respeitado. Tudo o que ele diz acontece. Vamos falar com ele. Talvez ele nos aponte o caminho a seguir\".'),(162921,6,9,9,7,'Saul disse a seu servo: \"Se formos, o que poderemos lhe dar? A comida de nossas sacos de viagem acabou. Não temos nenhum presente para levar ao homem de Deus. O que temos para oferecer? \"'),(162922,6,9,9,8,'O servo lhe respondeu: \"Tenho três gramas de prata. Darei isto ao homem de Deus para que ele nos aponte o caminho a seguir\".'),(162923,6,9,9,9,'( Antigamente em Israel, quando alguém ia consultar a Deus, dizia: \"Vamos ao vidente\", pois o profeta de hoje era chamado vidente. )'),(162924,6,9,9,10,'E Saul concordou: \"Muito bem, vamos! \" Assim, foram em direção à cidade onde estava o homem de Deus.'),(162925,6,9,9,11,'Ao subirem a colina para chegar à cidade, encontraram algumas jovens que estavam saindo para buscar água e perguntaram a elas: \"O vidente está na cidade? \"'),(162926,6,9,9,12,'Elas responderam: \"Sim. Ele está ali adiante. Apressem-se; ele chegou hoje à nossa cidade, porque o povo vai oferecer um sacrifício no altar no monte.'),(162927,6,9,9,13,'Assim que entrarem na cidade, vocês o encontrarão antes que suba ao altar no monte para comer. O povo não começará a comer antes que ele chegue, pois ele deve abençoar o sacrifício; depois disso, os convidados irão comer. Subam agora e vocês logo o encontrarão\".'),(162928,6,9,9,14,'Eles foram à cidade e, ao entrarem, Samuel vinha na direção deles a caminho do altar no monte.'),(162929,6,9,9,15,'No dia anterior à chegada de Saul, o Senhor havia revelado isto a Samuel:'),(162930,6,9,9,16,'\"Amanhã, por volta desta hora, enviarei a você um homem da terra de Benjamim. Unja-o como líder sobre meu povo Israel; ele libertará o meu povo das mãos dos filisteus. Atentei para o meu povo, pois seu clamor chegou a mim\".'),(162931,6,9,9,17,'Quando Samuel viu Saul, o Senhor lhe disse: \"Este é o homem de quem lhe falei; ele governará o meu povo\".'),(162932,6,9,9,18,'Saul aproximou-se de Samuel na entrada da cidade e lhe perguntou: \"Por favor, pode me dizer onde é a casa do vidente? \"'),(162933,6,9,9,19,'Respondeu Samuel: \"Eu sou o vidente. Vá na minha frente para o altar, pois hoje você comerá comigo. Amanhã cedo eu lhe contarei tudo o que você quer saber e o deixarei ir.'),(162934,6,9,9,20,'Quanto às jumentas que você perdeu há três dias, não se preocupe com elas; já foram encontradas. E a quem pertencerá tudo o que é precioso em Israel, senão a você e toda a família de seu pai? \"'),(162935,6,9,9,21,'Saul respondeu: \"Acaso não sou eu um benjamita, da menor das tribos de Israel, e não é o meu clã o mais insignificante de todos os clãs da tribo de Benjamim? Por que então estás me dizendo tudo isso? \"'),(162936,6,9,9,22,'Então Samuel levou a Saul e seu servo para a sala e deu a eles o lugar de honra entre os convidados, cerca de trinta pessoas.'),(162937,6,9,9,23,'E disse ao cozinheiro: \"Traga-me a porção de carne que lhe entreguei e mandei reservar\".'),(162938,6,9,9,24,'Então o cozinheiro pegou a coxa do animal com o que estava sobre ele e colocou tudo diante de Saul. E disse Samuel: \"Aqui está o que lhe foi reservado. Coma, pois desde o momento em que eu disse: ´Tenho convidados`, ela lhe foi separada para esta ocasião\". E Saul comeu com Samuel naquele dia.'),(162939,6,9,9,25,'Depois de ter descido do altar no monte para a cidade, Samuel conversou com Saul no terraço de sua casa.'),(162940,6,9,9,26,'Ao romper do dia, quando se levantaram, Samuel chamou Saul no terraço e disse: \"Levante-se, e eu o acompanharei, e depois você seguirá viagem\". Saul se levantou e saiu junto com Samuel.'),(162941,6,9,9,27,'Enquanto desciam para a saída da cidade, Samuel disse a Saul: \"Diga ao servo que vá na frente\". O servo foi. Samuel prosseguiu: \"Fique você aqui um instante, para que eu lhe dê uma mensagem da parte de Deus\".'),(162942,6,9,10,1,'Então Samuel apanhou um jarro de óleo, derramou-o sobre a cabeça de Saul e o beijou, dizendo: \"O Senhor o tem ungido como líder da herança dele.'),(162943,6,9,10,2,'Hoje, quando você partir, encontrará dois homens perto do túmulo de Raquel, em Zelza, na fronteira de Benjamim. Eles lhe dirão: ´As jumentas que você foi procurar já foram encontradas. Agora seu pai deixou de se importar com elas e está preocupado com vocês. Ele está perguntando: \"Como encontrarei meu filho? \"'),(162944,6,9,10,3,'Então, dali, você prosseguirá para o carvalho de Tabor. Três homens virão subindo ao santuário de Deus em Betel, e encontrarão você ali. Um estará levando três cabritos, outro três pães, e outro uma vasilha de couro cheia de vinho.'),(162945,6,9,10,4,'Eles o cumprimentarão e lhe oferecerão dois pães, que você deve aceitar.'),(162946,6,9,10,5,'Depois você irá a Gibeá de Deus, onde há um destacamento filisteu. Ao chegar à cidade, você encontrará um grupo de profetas descendo do altar no monte tocando liras, tamborins, flautas e harpas; e eles estarão profetizando.'),(162947,6,9,10,6,'O Espírito do Senhor se apossará de você, e com eles você profetizará em transe, e será um novo homem.'),(162948,6,9,10,7,'Assim que esses sinais tiverem se cumprido, faça o que achar melhor, pois Deus está com você.'),(162949,6,9,10,8,'Vá na minha frente até Gilgal. Depois eu irei também, para oferecer holocaustos e sacrifícios de comunhão, mas você deve esperar sete dias, até que eu chegue e lhe diga o que fazer\".'),(162950,6,9,10,9,'Quando se virou para afastar-se de Samuel, Deus mudou o coração de Saul, e todos esses sinais se cumpriram naquele dia.'),(162951,6,9,10,10,'Chegando em Gibeá, um grupo de profetas o encontrou; o Espírito de Deus se apossou dele, e ele profetizou em transe no meio deles.'),(162952,6,9,10,11,'Quando os que já o conheciam viram-no profetizando com os profetas, perguntaram uns aos outros: \"O que aconteceu ao filho de Quis? Saul também está entre os profetas? \"'),(162953,6,9,10,12,'Um homem daquele lugar respondeu: \"E quem é o pai deles? \" De modo que isto se tornou um ditado: \"Saul também está entre os profetas? \"'),(162954,6,9,10,13,'Depois que Saul parou de profetizar, foi para o altar no monte.'),(162955,6,9,10,14,'Então o tio de Saul perguntou a ele e ao seu servo: \"Aonde vocês foram? \" Ele respondeu: \"Procurar as jumentas. Quando, porém, vimos que não seriam encontradas, fomos falar com Samuel\".'),(162956,6,9,10,15,'\"O que Samuel lhe disse? \", perguntou o tio.'),(162957,6,9,10,16,'Saul respondeu: \"Ele nos garantiu que as jumentas tinham sido encontradas\". Todavia, Saul não contou ao tio o que Samuel tinha dito sobre o reino.'),(162958,6,9,10,17,'Samuel convocou o povo de Israel ao Senhor, em Mispá,'),(162959,6,9,10,18,'e lhes disse: \"Assim diz o Senhor, o Deus de Israel: ´Eu tirei Israel do Egito, e libertei vocês do poder do Egito e de todos os reinos que os oprimiam`.'),(162960,6,9,10,19,'Mas vocês agora rejeitaram o Deus que os salva de todas as suas desgraças e angústias. E disseram: ´Não! Escolhe um rei para nós`. Por isso, agora, apresentem-se perante o Senhor, de acordo com as suas tribos e clãs\".'),(162961,6,9,10,20,'Tendo Samuel feito todas as tribos de Israel se aproximarem, a de Benjamim foi escolhida.'),(162962,6,9,10,21,'Então fez ir à frente a tribo de Benjamim, clã por clã, e o clã de Matri foi escolhido. Finalmente foi escolhido Saul, filho de Quis. Quando, porém, o procuraram, ele não foi encontrado.'),(162963,6,9,10,22,'Então consultaram novamente o Senhor: \"Ele já chegou? \" E o Senhor disse: \"Sim, ele está escondido no meio da bagagem\".'),(162964,6,9,10,23,'Então correram e o tiraram de lá. Quando ficou de pé no meio do povo; os mais altos do povo batiam-lhe nos ombros.'),(162965,6,9,10,24,'E Samuel disse a todos: \"Vocês vêem o homem que o Senhor escolheu? Não há ninguém como ele entre todo o povo\". Então todos gritaram: \"Viva o rei! \"'),(162966,6,9,10,25,'Samuel expôs ao povo as leis do reino. Ele as escreveu num livro e o pôs perante o Senhor. Então Samuel mandou o povo de volta para suas casas.'),(162967,6,9,10,26,'Saul também foi para sua casa em Gibeá, acompanhado por guerreiros, cujos corações Deus tinha tocado.'),(162968,6,9,10,27,'Alguns vadios, porém, disseram: \"Como este homem pode nos salvar? \" Desprezaram-no e não lhe trouxeram presente algum. Mas Saul ficou calado.'),(162969,6,9,11,1,'O amonita Naás avançou contra a cidade de Jabes-Gileade e a cercou. E os homens de Jabes lhe disseram: \"Faça um tratado conosco, e nos sujeitaremos a você\".'),(162970,6,9,11,2,'Contudo, Naás, o amonita, respondeu: \"Só farei um tratado com vocês sob a condição de que eu arranque o olho direito de cada um de vocês e assim humilhei todo o Israel\".'),(162971,6,9,11,3,'As autoridades de Jabes lhe disseram: \"Dê-nos sete dias para que possamos enviar mensageiros a todo Israel; se ninguém vier nos socorrer, nós nos renderemos\".'),(162972,6,9,11,4,'Quando os mensageiros chegaram a Gibeá, cidade de Saul, e relataram essas coisas ao povo, todos choraram em voz alta.'),(162973,6,9,11,5,'Naquele momento, Saul estava trazendo o gado do campo e perguntou: \"O que há com o povo? Por que estão chorando? \" Então lhe contaram o que os homens de Jabes tinham dito.'),(162974,6,9,11,6,'Quando Saul ouviu isso, o Espírito de Deus apoderou-se dele, e ele ficou furioso.'),(162975,6,9,11,7,'Apanhou dois bois, cortou-os em pedaços e, por meio dos mensageiros, enviou os pedaços a todo o Israel, proclamando: \"Isto é o que acontecerá aos bois de quem não seguir Saul e Samuel\". Então o temor do Senhor caiu sobre o povo, e eles vieram unânimes.'),(162976,6,9,11,8,'Quando Saul os reuniu em Bezeque, havia trezentos mil de Israel e trinta mil de Judá.'),(162977,6,9,11,9,'E disseram aos mensageiros de Jabes: \"Digam aos homens de Jabes-Gileade: ´Amanhã, na hora mais quente do dia, haverá libertação para vocês` \". Quando relataram isso aos habitantes de Jabes, eles se alegraram.'),(162978,6,9,11,10,'Então, os homens de Jabes disseram aos amonitas: \"Amanhã nós nos renderemos a vocês, e poderão fazer conosco o que quiserem\".'),(162979,6,9,11,11,'No dia seguinte, Saul dividiu seus soldados em três grupos; entraram no acampamento amonita na alta madrugada e os mataram até a hora mais quente do dia. Aqueles que sobreviveram se dispersaram, de modo que não ficaram dois juntos.'),(162980,6,9,11,12,'Então o povo disse a Samuel: \"Quem foi que perguntou: ´Será que Saul vai reinar sobre nós? ` Traga-nos esses homens, e nós os mataremos\".'),(162981,6,9,11,13,'Saul, porém, disse: \"Hoje ninguém será morto, pois neste dia o Senhor trouxe libertação a Israel\".'),(162982,6,9,11,14,'Então Samuel disse ao povo: \"Venham, vamos a Gilgal e reafirmemos ali o reino\".'),(162983,6,9,11,15,'Assim, todo o povo foi a Gilgal e proclamou Saul como rei na presença do Senhor. Ali ofereceram sacrifícios de comunhão ao Senhor, e Saul e todos os israelitas se alegraram muito.'),(162984,6,9,12,1,'Samuel disse a todo Israel: \"Atendi tudo o que vocês me pediram e estabeleci um rei para vocês.'),(162985,6,9,12,2,'Agora vocês têm um rei que os governará. Quanto a mim, estou velho e de cabelos brancos, e meus filhos estão aqui com vocês. Tenho vivido diante de vocês desde a minha juventude até agora.'),(162986,6,9,12,3,'Aqui estou. Se tomei um boi ou um jumento de alguém, ou se explorei ou oprimi a alguém, ou se das mãos de alguém aceitei suborno, fechando os olhos para sua culpa, testemunhem contra mim na presença do Senhor e do seu ungido. Se alguma dessas coisas pratiquei, eu farei restituição\".'),(162987,6,9,12,4,'E responderam: \"Você não nos explorou nem nos oprimiu. Você não tirou coisa alguma das mãos de ninguém\".'),(162988,6,9,12,5,'Samuel lhes disse: \"O Senhor é testemunha diante de vocês, e bem como o seu ungido é hoje testemunha de que vocês não encontraram culpa alguma em minhas mãos\". E disseram: \"Ele é testemunha\".'),(162989,6,9,12,6,'Então Samuel disse ao povo: \"O Senhor designou Moisés e Arão e tirou os seus antepassados do Egito.'),(162990,6,9,12,7,'Agora, pois, fiquem aqui, porque vou entrar em julgamento com vocês, perante o Senhor, com base nos atos justos realizados pelo Senhor em favor de vocês e de seus antepassados.'),(162991,6,9,12,8,'Depois que Jacó entrou no Egito, eles clamaram ao Senhor, e ele enviou Moisés e Arão para tirar seus antepassados do Egito e os estabelecer neste lugar.'),(162992,6,9,12,9,'Seus antepassados, porém, se esqueceram do Senhor seu Deus; então ele os vendeu à Sísera, o comandante do exército de Hazor, e aos filisteus e ao rei de Moabe, que lutaram contra eles.'),(162993,6,9,12,10,'Eles clamaram ao Senhor, dizendo: ´Pecamos, abandonando o Senhor e prestando culto aos baalins e aos postes sagrados. Agora, porém, liberta-nos das mãos dos nossos inimigos, e nós prestaremos culto a ti`.'),(162994,6,9,12,11,'Então o Senhor enviou Jerubaal, Baraque, Jefté e Samuel, e os libertou das mãos dos inimigos que os rodeavam, de modo que vocês viveram em segurança.'),(162995,6,9,12,12,'Quando, porém, vocês viram que Naás, rei dos amonitas, estava avançando contra vocês, então me disseram: ´Não! Escolha um rei para nós`, embora o Senhor, o seu Deus, fosse o rei.'),(162996,6,9,12,13,'Agora, aqui está o rei que vocês escolheram, aquele que vocês pediram; o Senhor deu um rei a vocês.'),(162997,6,9,12,14,'Se vocês temerem, servirem e obedecerem ao Senhor, e não se rebelarem contra suas ordens, e, se vocês e o rei que reinar sobre vocês seguirem o Senhor, o seu Deus, tudo lhes irá bem!'),(162998,6,9,12,15,'Todavia, se vocês desobedecerem ao Senhor e se rebelarem contra o seu mandamento, sua mão se oporá a vocês da mesma forma como se opôs aos seus antepassados.'),(162999,6,9,12,16,'Agora, preparem-se para ver este grande feito que o Senhor vai realizar diante de vocês!'),(163000,6,9,12,17,'Agora não é a época da colheita do trigo? Pedirei ao Senhor que envie trovões e chuva para que vocês reconheçam que fizeram o que o Senhor reprova totalmente, quando pediram um rei\".'),(163001,6,9,12,18,'Então Samuel clamou ao Senhor, e naquele mesmo dia o Senhor enviou trovões e chuva. E assim todo o povo temeu grandemente o Senhor e Samuel.'),(163002,6,9,12,19,'E todo o povo disse a Samuel: \"Ore ao Senhor seu Deus em favor dos seus servos, para que não morramos, pois a todos os nossos pecados acrescentamos o mal de pedir um rei\".'),(163003,6,9,12,20,'Respondeu Samuel: \"Não tenham medo. De fato, vocês fizeram todo esse mal, mas não deixem de seguir o Senhor, antes, sirvam o Senhor de todo o coração.'),(163004,6,9,12,21,'Não se desviem, para seguir ídolos inúteis, que não têm qualquer proveito nem podem livrá-los, pois são inúteis.'),(163005,6,9,12,22,'Por causa de seu grande nome o Senhor não os rejeitará, pois o Senhor teve prazer em torná-los o seu próprio povo.'),(163006,6,9,12,23,'E longe de mim esteja pecar contra o Senhor, deixando de orar por vocês. Também lhes ensinarei o caminho que é bom e direito.'),(163007,6,9,12,24,'Somente temam o Senhor e o sirvam fielmente de todo o coração; e considerem as grandes coisas que ele tem feito por vocês.'),(163008,6,9,12,25,'Todavia, se insistirem em fazer o mal, tanto vocês quanto o seu rei serão destruídos\".'),(163009,6,9,13,1,'Saul tinha trinta anos de idade quando começou a reinar, e reinou sobre Israel quarenta e dois anos.'),(163010,6,9,13,2,'Saul escolheu três mil homens de Israel; dois mil ficaram com ele em Micmás e nos montes de Betel, e mil ficaram com Jônatas em Gibeá de Benjamim. O restante dos homens ele mandou de volta para suas tendas.'),(163011,6,9,13,3,'Jônatas atacou os destacamentos dos filisteus em Gibeá, e os filisteus foram informados disso. Então Saul mandou tocar a trombeta por todo o país dizendo: \"Que os hebreus fiquem sabendo disto! \"'),(163012,6,9,13,4,'E todo Israel ouviu a notícia de que Saul tinha atacado o destacamento dos filisteus atraindo o ódio dos filisteus sobre Israel. Então os homens foram convocados para se unirem a Saul em Gilgal.'),(163013,6,9,13,5,'Os filisteus reuniram-se para lutar contra Israel, com três mil carros de guerra, seis mil condutores de carros e tantos soldados quanto a areia da praia. Eles foram a Micmás, a leste de Bete-Áven e lá acamparam.'),(163014,6,9,13,6,'Quando os soldados de Israel viram que a situação era difícil e que seu exército estava sendo muito pressionado, esconderam-se em cavernas e buracos, entre as rochas e em poços e cisternas.'),(163015,6,9,13,7,'Alguns hebreus até atravessaram o Jordão para chegar à terra de Gade e de Gileade. Saul ficou em Gilgal, e os soldados que estavam com ele tremiam de medo.'),(163016,6,9,13,8,'Ele esperou sete dias, o prazo estabelecido por Samuel; mas este não chegou a Gilgal, e os soldados de Saul começaram a se dispersar.'),(163017,6,9,13,9,'Então ele ordenou: \"Tragam-me o holocausto e os sacrifícios de comunhão\". Saul ofereceu então o holocausto,'),(163018,6,9,13,10,'e quando ele terminou de oferecê-lo, Samuel chegou, e Saul foi saudá-lo.'),(163019,6,9,13,11,'E perguntou-lhe Samuel: \"O que você fez? \" Saul respondeu: \"Quando vi que os soldados estavam se dispersando e que você não tinha chegado no prazo estabelecido e que os filisteus estavam reunidos em Micmás,'),(163020,6,9,13,12,'pensei: ´Agora, os filisteus me atacarão em Gilgal, e eu não busquei o Senhor`. Por isso senti-me obrigado a oferecer o holocausto\".'),(163021,6,9,13,13,'Disse Samuel: \"Você agiu como tolo, desobedecendo ao mandamento que o Senhor seu Deus lhe deu; se você tivesse obedecido, ele teria estabelecido para sempre o seu reinado sobre Israel.'),(163022,6,9,13,14,'Mas agora seu reinado não permanecerá; o Senhor procurou um homem segundo o seu coração e o designou líder de seu povo, pois você não obedeceu ao mandamento do Senhor\".'),(163023,6,9,13,15,'Então Samuel partiu de Gilgal e foi a Gibeá de Benjamim, e Saul contou soldados que estavam com ele. Eram cerca de seiscentos.'),(163024,6,9,13,16,'Saul e seu filho Jônatas, acompanhados de seus soldados, ficaram em Gibeá de Benjamim, enquanto os filisteus estavam acampados em Micmás.'),(163025,6,9,13,17,'Uma tropa de ataque saiu do acampamento filisteu em três divisões. Uma foi em direção a Ofra, nos arredores de Sual,'),(163026,6,9,13,18,'outra para Bete-Horom, e a terceira para a região fronteiriça de onde se avista o vale de Zeboim, diante do deserto.'),(163027,6,9,13,19,'Naquela época não havia nem mesmo um único ferreiro em toda a terra de Israel, pois os filisteus não queriam que os hebreus fizessem espadas e lanças.'),(163028,6,9,13,20,'Assim, eles tinham que ir aos filisteus para afiar seus arados, enxadas, machados e foices.'),(163029,6,9,13,21,'O preço para afiar rastelos e enxadas era oito gramas de prata, e quatro gramas de prata para afiar tridentes, machados e pontas de aguilhadas.'),(163030,6,9,13,22,'Por isso no dia da batalha nenhum soldado de Saul e Jônatas tinha espada ou lança nas mãos, exceto o próprio Saul e seu filho Jônatas.'),(163031,6,9,13,23,'Aconteceu que um destacamento filisteu foi para o desfiladeiro de Micmás.'),(163032,6,9,14,1,'Certo dia, Jônatas, filho de Saul, disse ao seu jovem escudeiro: \"Vamos ao destacamento filisteu, do outro lado\". Ele, porém, não contou isto a seu pai.'),(163033,6,9,14,2,'Saul estava sentado debaixo de uma romãzeira na fronteira de Gibeá, em Migrom. Com ele estavam uns seiscentos soldados,'),(163034,6,9,14,3,'entre os quais Aías, que levava o colete sacerdotal. Ele era filho de Aitube, irmão de Icabode, filho de Finéias e neto de Eli, o sacerdote do Senhor em Siló. Ninguém sabia que Jônatas havia saído.'),(163035,6,9,14,4,'Em cada lado do desfiladeiro que Jônatas pretendia atravessar para chegar ao destacamento filisteu, havia um penhasco íngreme; um se chamava Bozez; o outro, Sené.'),(163036,6,9,14,5,'Havia um penhasco ao norte, na direção de Micmás, e outro ao sul, na direção de Geba.'),(163037,6,9,14,6,'E Jônatas disse a seu escudeiro: \"Vamos ao destacamento daqueles incircuncisos. Talvez o Senhor aja em nosso favor, pois nada pode impedir o Senhor de salvar, seja com muitos ou com poucos\".'),(163038,6,9,14,7,'Disse seu escudeiro: \"Faze tudo o que tiveres em mente; eu irei contigo\".'),(163039,6,9,14,8,'Jônatas disse: \"Venha, vamos atravessar na direção dos soldados e deixaremos que nos avistem.'),(163040,6,9,14,9,'Se nos disserem: ´Esperem aí até que cheguemos perto`, ficaremos onde estivermos e não avançaremos.'),(163041,6,9,14,10,'Mas, se disserem: ´Subam até aqui`, subiremos, pois este será um sinal para nós de que o Senhor os entregou em nossas mãos\".'),(163042,6,9,14,11,'Então os dois se deixaram ver pelo destacamento dos filisteus, que disseram: \"Vejam, os hebreus estão saindo dos buracos onde estavam escondidos\".'),(163043,6,9,14,12,'E gritaram para Jônatas e seu escudeiro: \"Subam até aqui e lhes daremos uma lição\". Diante disso, Jônatas disse a seu escudeiro: \"Siga-me; o Senhor os entregou nas mãos de Israel\".'),(163044,6,9,14,13,'Jônatas escalou, usando as mãos e os pés, e o escudeiro foi logo atrás. Jônatas começou a derrubá-los, e seu escudeiro, logo atrás dele, os matava.'),(163045,6,9,14,14,'Naquele primeiro ataque, Jônatas e seu escudeiro mataram cerca de vinte homens numa pequena área de terra.'),(163046,6,9,14,15,'Então caiu terror sobre todo o exército, tanto sobre os que estavam no acampamento e no campo, como sobre os que estavam nos destacamentos e até mesmo nas tropas de ataque. O chão tremeu e houve um pânico terrível.'),(163047,6,9,14,16,'As sentinelas de Saul em Gibeá de Benjamim viram o exército filisteu se dispersando, correndo em todas as direções.'),(163048,6,9,14,17,'Então Saul disse aos seus soldados: \"Contem os soldados e vejam quem está faltando\". Quando o fizeram, viram que Jônatas e seu escudeiro não estavam presentes.'),(163049,6,9,14,18,'Saul ordenou a Aías: \"Traga a arca de Deus\". Naquele tempo ela estava com os israelitas.'),(163050,6,9,14,19,'Enquanto Saul falava com o sacerdote, o tumulto no acampamento filisteu ia crescendo cada vez mais. Então Saul disse ao sacerdote: \"Não precisa trazer a arca\".'),(163051,6,9,14,20,'Então Saul e todos os soldados se reuniram e foram para a batalha. Encontraram os filisteus em total confusão, ferindo uns aos outros com suas espadas.'),(163052,6,9,14,21,'Alguns hebreus que antes estavam do lado dos filisteus e que com eles tinham ido ao acampamento filisteu, passaram para o lado dos israelitas que estavam com Saul e Jônatas.'),(163053,6,9,14,22,'Quando todos os israelitas que haviam se escondido nos montes de Efraim ouviram que os filisteus batiam em retirada, também entraram na batalha, perseguindo-os.'),(163054,6,9,14,23,'Assim o Senhor concedeu vitória a Israel naquele dia, e a batalha se espalhou para além de Bete-Áven.'),(163055,6,9,14,24,'Os homens de Israel estavam exaustos naquele dia, pois Saul havia lhes imposto um juramento, dizendo: \"Maldito seja todo o que comer antes do anoitecer, antes que eu tenha me vingado de meus inimigos! \" Por isso ninguém tinha comido nada.'),(163056,6,9,14,25,'O exército inteiro entrou num bosque, onde havia mel no chão.'),(163057,6,9,14,26,'Eles viram o mel escorrendo, contudo ninguém comeu pois temiam o juramento.'),(163058,6,9,14,27,'Jônatas, porém, não sabia do juramento que seu pai havia imposto ao exército de modo que estendeu a ponta da vara que tinha na mão e a molhou no favo de mel. Quando comeu seus olhos brilharam.'),(163059,6,9,14,28,'Então um dos soldados lhe disse: \"Seu pai impôs ao exército um juramento severo, dizendo: ´Maldito seja todo o que comer hoje! ` Por isso os homens estão exaustos\".'),(163060,6,9,14,29,'Jônatas disse: \"Meu pai trouxe desgraça para nós. Veja como meus olhos brilham desde que provei um pouco deste mel.'),(163061,6,9,14,30,'Como teria sido bem melhor se os homens tivessem comido hoje um pouco do que tomaram dos seus inimigos. A matança de filisteus não teria sido ainda maior? \"'),(163062,6,9,14,31,'Naquele dia, depois de derrotarem os filisteus, desde Micmás até Aijalom, os israelitas estavam completamente exaustos.'),(163063,6,9,14,32,'Eles então se lançaram sobre os despojos e pegaram ovelhas, bois e bezerros, e mataram-nos ali mesmo e comeram a carne com o sangue.'),(163064,6,9,14,33,'E alguém disse a Saul: \"Veja, os soldados estão pecando contra o Senhor, comendo carne com sangue\". Ele disse: \"Vocês foram infiéis. Rolem uma grande pedra até aqui.'),(163065,6,9,14,34,'Saiam entre os soldados e digam-lhes: ´Cada um traga a mim seu boi ou sua ovelha, abatam-nos e comam a carne aqui. Não pequem contra o Senhor comendo carne com sangue` \". Assim, cada um levou seu boi naquela noite e ali os abateram.'),(163066,6,9,14,35,'Então, Saul edificou um altar para o Senhor; foi a primeira vez que fez isso.'),(163067,6,9,14,36,'Saul disse ainda: \"Desçamos atrás dos filisteus, à noite, e os saqueemos até o amanhecer, e não deixemos vivo nem um só deles\". Eles responderam: \"Faze o que achares melhor\". O sacerdote, porém, disse: \"Consultemos aqui a Deus\".'),(163068,6,9,14,37,'Então Saul perguntou a Deus: \"Devo perseguir os filisteus? Tu os entregarás nas mãos de Israel? \" Mas naquele dia Deus não lhe respondeu.'),(163069,6,9,14,38,'Disse então Saul: \"Venham cá, todos vocês que são líderes do exército, e descubramos que pecado foi cometido hoje.'),(163070,6,9,14,39,'Juro pelo nome do Senhor, o libertador de Israel, mesmo que seja meu filho Jônatas, ele morrerá\". Mas ninguém disse uma só palavra.'),(163071,6,9,14,40,'Então disse Saul a todos os israelitas: \"Fiquem vocês de um lado; eu e meu filho Jônatas ficaremos do outro\". E eles responderam: \"Faze o que achares melhor\".'),(163072,6,9,14,41,'E Saul orou ao Senhor, ao Deus de Israel: \"Dá-me a resposta certa\". A sorte caiu em Jônatas e Saul, e os soldados saíram livres.'),(163073,6,9,14,42,'Saul disse: \"Tirem sortes entre mim e meu filho Jônatas\". E Jônatas foi indicado.'),(163074,6,9,14,43,'Então Saul disse a Jônatas: \"Diga-me o que você fez\". E Jônatas lhe contou: \"Eu provei um pouco de mel com a ponta de minha vara. Estou pronto para morrer\".'),(163075,6,9,14,44,'Saul disse: \"Que Deus me castigue com todo rigor, caso você não morra, Jônatas! \"'),(163076,6,9,14,45,'Os soldados, porém, disseram a Saul: \"Será que Jônatas, que trouxe esta grande libertação para Israel deve morrer? Nunca! Juramos pelo nome do Senhor, nem um só cabelo de sua cabeça cairá ao chão, pois ele fez isso hoje com o auxílio de Deus\". Então os homens resgataram Jônatas, e ele não foi morto.'),(163077,6,9,14,46,'E Saul parou de perseguir os filisteus, e eles voltaram para sua própria terra.'),(163078,6,9,14,47,'Quando Saul assumiu o reinado sobre Israel, lutou contra os seus inimigos em redor: moabitas, amonitas, edomitas, os reis de Zobá e os filisteus. Para qualquer lado que fosse, infligia-lhes castigo.'),(163079,6,9,14,48,'Lutou corajosamente e derrotou os amalequitas, libertando Israel das mãos daqueles que os saqueavam.'),(163080,6,9,14,49,'Os filhos de Saul foram Jônatas, Isvi e Malquisua. O nome de sua filha mais velha era Merabe, e o da mais nova era Mical.'),(163081,6,9,14,50,'Sua mulher chamava-se Ainoã e era filha de Aimaás. O nome do comandante do exército de Saul era Abner, filho de Ner, tio de Saul.'),(163082,6,9,14,51,'Quis, pai de Saul, e Ner, pai de Abner, eram filhos de Abiel.'),(163083,6,9,14,52,'Houve guerra acirrada contra os filisteus durante todo o reinado de Saul. Por isso sempre que Saul conhecia um homem forte e corajoso, alistava-o no seu exército.'),(163084,6,9,15,1,'Samuel disse a Saul: \"Eu sou aquele a quem o Senhor enviou para ungi-lo como rei de Israel, o povo dele; por isso escute agora a mensagem do Senhor.'),(163085,6,9,15,2,'Assim diz o Senhor dos Exércitos: ´Castigarei os amalequitas pelo que fizeram a Israel, atacando-os quando saíam do Egito.'),(163086,6,9,15,3,'Agora vão, ataquem os amalequitas e consagrem ao SENHOR para destruição tudo o que lhes pertence. Não os poupem; matem homens, mulheres, crianças, recém-nascidos, bois, ovelhas, camelos e jumentos` \".'),(163087,6,9,15,4,'Então convocou Saul os homens e os reuniu em Telaim: duzentos mil soldados de infantaria e dez mil homens de Judá.'),(163088,6,9,15,5,'Saul foi à cidade de Amaleque e armou uma emboscada no vale.'),(163089,6,9,15,6,'Então disse aos queneus: \"Retirem-se, saiam do meio dos amalequitas para que eu não os destrua junto com eles; pois vocês foram bondosos com os israelitas, quando eles estavam vindo do Egito\". Então os queneus saíram do meio dos amalequitas.'),(163090,6,9,15,7,'E Saul atacou os amalequitas por todo caminho desde Havilá até Sur, a leste do Egito.'),(163091,6,9,15,8,'Capturou vivo Agague, rei dos amalequitas, e exterminou o seu povo.'),(163092,6,9,15,9,'Mas Saul e o exército pouparam Agague e o melhor das ovelhas e dos bois, os bezerros gordos e os cordeiros. Pouparam tudo que era bom, mas a tudo que era desprezível e inútil destruíram por completo.'),(163093,6,9,15,10,'Então o Senhor falou a Samuel:'),(163094,6,9,15,11,'\"Arrependo-me de ter constituído a Saul rei, pois ele me abandonou e não seguiu as minhas instruções\". Samuel ficou irado e clamou ao Senhor toda aquela noite.'),(163095,6,9,15,12,'De madrugada Samuel foi ao encontro de Saul, mas lhe disseram: \"Saul foi para o Carmelo, onde ergueu um monumento em sua própria honra e depois foi para Gilgal\".'),(163096,6,9,15,13,'Quando Samuel o encontrou, Saul disse: \"O Senhor o abençoe! Segui as instruções do Senhor\".'),(163097,6,9,15,14,'Samuel, porém, perguntou: \"Então que balido de ovelhas é esse que ouço com meus próprios ouvidos? Que mugido de bois é esse que estou ouvindo? \"'),(163098,6,9,15,15,'Respondeu Saul: \"Os soldados os trouxeram dos amalequitas; eles pouparam o melhor das ovelhas e dos bois para o sacrificarem ao Senhor seu Deus, mas destruímos totalmente o restante\".'),(163099,6,9,15,16,'Samuel disse a Saul: \"Fique quieto! Eu lhe direi o que o Senhor me falou esta noite\". Respondeu Saul: \"Diga-me\".'),(163100,6,9,15,17,'E Samuel disse: \"Embora pequeno aos seus próprios olhos, você não se tornou o líder das tribos de Israel? O Senhor o ungiu como rei sobre Israel'),(163101,6,9,15,18,'e o enviou numa missão, ordenando: ´Vá e destrua completamente aquele povo ímpio, os amalequitas; guerreie contra eles, até que os tenha eliminado`.'),(163102,6,9,15,19,'Por que você não obedeceu ao Senhor? Por que se lançou sobre os despojos e fez o que o Senhor reprova? \"'),(163103,6,9,15,20,'Disse Saul: \"Mas eu obedeci ao Senhor! Cumpri a missão que o Senhor me designou. Trouxe Agague, o rei dos amalequitas, mas exterminei os amalequitas.'),(163104,6,9,15,21,'Os soldados tomaram ovelhas e bois do despojo, o melhor do que estava consagrado a Deus para destruição, a fim de os sacrificarem ao Senhor seu Deus, em Gilgal\".'),(163105,6,9,15,22,'Samuel, porém, respondeu: \"Acaso tem o Senhor tanto prazer em holocaustos e em sacrifícios quanto em que se obedeça à sua palavra? A obediência é melhor do que o sacrifício, e a submissão é melhor do que a gordura de carneiros.'),(163106,6,9,15,23,'Pois a rebeldia é como o pecado da feitiçaria, e a arrogância como o mal da idolatria. Assim como você rejeitou a palavra do Senhor, ele o rejeitou como rei\".'),(163107,6,9,15,24,'\"Pequei\", disse Saul. \"Violei a ordem do Senhor e as instruções que você me deu. Tive medo dos soldados e lhes atendi.'),(163108,6,9,15,25,'Agora eu lhe imploro, perdoe o meu pecado e volte comigo, para que eu adore o Senhor\".'),(163109,6,9,15,26,'Samuel, contudo, lhe disse: \"Não voltarei com você. Você rejeitou a palavra do Senhor, e o Senhor o rejeitou como rei de Israel! \"'),(163110,6,9,15,27,'Quando Samuel se virou para sair, Saul agarrou-se à barra do manto dele, e o manto se rasgou.'),(163111,6,9,15,28,'E Samuel lhe disse: \"O Senhor rasgou de você, hoje, o reino de Israel, e o entregou a alguém que é melhor que você.'),(163112,6,9,15,29,'Aquele que é a Glória de Israel não mente nem se arrepende, pois não é homem para se arrepender\".'),(163113,6,9,15,30,'Saul repetiu: \"Pequei. Agora, honra-me perante as autoridades do meu povo e perante Israel; volte comigo, para que eu possa adorar o Senhor seu Deus\".'),(163114,6,9,15,31,'E assim Samuel voltou com ele, e Saul adorou o Senhor.'),(163115,6,9,15,32,'Então Samuel disse: \"Traga-me Agague, o rei dos amalequitas\". Agague veio confiante, pensando: \"Com certeza já passou a amargura da morte\".'),(163116,6,9,15,33,'Samuel, porém, disse: \"Assim como a sua espada deixou mulheres sem filhos, também sua mãe ficará sem o seu filho, entre as mulheres\". E Samuel despedaçou Agague perante o Senhor, em Gilgal.'),(163117,6,9,15,34,'Então Samuel partiu para Ramá, e Saul foi para sua casa, em Gibeá de Saul.'),(163118,6,9,15,35,'Nunca mais Samuel viu a Saul, até o dia de sua morte, embora se entristecesse por causa dele porque o Senhor arrependeu-se de ter estabelecido Saul como rei de Israel.'),(163119,6,9,16,1,'O Senhor disse a Samuel: \"Até quando você irá se entristecer por causa de Saul? Eu o rejeitei como rei de Israel. Encha um chifre com óleo e vá a Belém; eu o enviarei a Jessé. Escolhi um de seus filhos para ser rei\".'),(163120,6,9,16,2,'Samuel, porém, disse: \"Como poderei ir? Saul saberá disto e me matará\". O Senhor disse: \"Leve um novilho com você e diga que foi sacrificar ao Senhor.'),(163121,6,9,16,3,'Convide Jessé para o sacrifício, e eu lhe mostrarei o que fazer. Você irá ungir para mim aquele que eu indicar\".'),(163122,6,9,16,4,'Samuel fez o que o Senhor disse. Quando chegou a Belém, as autoridades da cidade foram encontrar-se com ele tremendo e perguntaram: \"Você vem em paz? \"'),(163123,6,9,16,5,'Respondeu Samuel: \"Sim, venho em paz; vim sacrificar ao Senhor. Consagrem-se e venham ao sacrifício comigo\". Então ele consagrou Jessé e os filhos dele e os convidou para o sacrifício.'),(163124,6,9,16,6,'Quando chegaram, Samuel viu Eliabe e pensou: \"Com certeza este aqui é o que o Senhor quer ungir\".'),(163125,6,9,16,7,'O Senhor, contudo, disse a Samuel: \"Não considere a sua aparência nem sua altura, pois eu o rejeitei. O Senhor não vê como o homem: o homem vê a aparência, mas o Senhor vê o coração\".'),(163126,6,9,16,8,'Então Jessé chamou Abinadabe e o levou a Samuel. Ele, porém, disse: \"O Senhor também não escolheu a este\".'),(163127,6,9,16,9,'Então Jessé levou Samá a Samuel, mas este disse: \"Também não foi este que o Senhor escolheu\".'),(163128,6,9,16,10,'Jessé levou a Samuel sete de seus filhos, mas Samuel lhe disse: \"O Senhor não escolheu nenhum destes\".'),(163129,6,9,16,11,'Então perguntou a Jessé: \"Estes são todos os filhos que você tem? \" Jessé respondeu: \"Ainda tenho o caçula, mas ele está cuidando das ovelhas\". Samuel disse: \"Traga-o aqui; não nos sentaremos para comer até que ele chegue\".'),(163130,6,9,16,12,'Então Jessé mandou chamá-lo e ele veio. Ele era ruivo, de belos olhos e boa aparência. Então o Senhor disse a Samuel: \"É este! Levante-se e unja-o\".'),(163131,6,9,16,13,'Samuel então apanhou o chifre cheio de óleo e o ungiu na presença de seus irmãos, e a partir daquele dia o Espírito do Senhor apoderou-se de Davi. E Samuel voltou para Ramá.'),(163132,6,9,16,14,'O Espírito do Senhor se retirou de Saul, e um espírito maligno, vindo da parte do Senhor, o atormentava.'),(163133,6,9,16,15,'Os funcionários de Saul lhe disseram: \"Há um espírito maligno mandado por Deus te atormentando.'),(163134,6,9,16,16,'Que nosso soberano mande estes seus servos procurar um homem que saiba tocar a harpa. Quando o espírito maligno se apoderar de ti, o homem tocará a harpa e tu te sentirás melhor\".'),(163135,6,9,16,17,'E Saul respondeu aos que o serviam: \"Encontrem alguém que toque bem e o tragam até aqui\".'),(163136,6,9,16,18,'Um dos funcionários respondeu: \"Conheço um dos filhos de Jessé, de Belém, que sabe tocar harpa. É um guerreiro valente, sabe falar bem, tem boa aparência e o Senhor está com ele\".'),(163137,6,9,16,19,'Então Saul mandou mensageiros a Jessé com a seguinte mensagem: \"Envie-me seu filho Davi, que cuida das ovelhas\".'),(163138,6,9,16,20,'Jessé apanhou um jumento e o carregou de pães, uma vasilha de couro cheia de vinho e um cabrito e o enviou a Saul por meio de Davi, seu filho.'),(163139,6,9,16,21,'Davi foi apresentar-se a Saul e passou a trabalhar para ele. Saul gostou muito dele, e Davi tornou-se seu escudeiro.'),(163140,6,9,16,22,'Então Saul enviou a seguinte mensagem a Jessé: \"Deixe que Davi continue trabalhando para mim, pois estou satisfeito com ele\".'),(163141,6,9,16,23,'E sempre que o espírito mandado por Deus se apoderava de Saul, Davi apanhava sua harpa e tocava. Então Saul sentia alívio e melhorava, e o espírito maligno o deixava.'),(163142,6,9,17,1,'Os filisteus juntaram suas forças para a guerra e reuniram-se em Socó de Judá. E acamparam em Efes-Damim, entre Socó e Azeca.'),(163143,6,9,17,2,'Saul e os israelitas reuniram-se e acamparam no vale de Elá, posicionando-se em linha de batalha para enfrentar os filisteus.'),(163144,6,9,17,3,'Os filisteus ocuparam uma colina e os israelitas outra, estando o vale entre eles.'),(163145,6,9,17,4,'Um guerreiro chamado Golias, que era de Gate, veio do acampamento filisteu. Tinha dois metros e noventa centímetros de altura.'),(163146,6,9,17,5,'Ele usava um capacete de bronze e vestia uma couraça de escamas de bronze que pesava sessenta quilos;'),(163147,6,9,17,6,'nas pernas usava caneleiras de bronze e tinha um dardo de bronze pendurado nas costas.'),(163148,6,9,17,7,'A haste de sua lança era parecida com uma lançadeira de tecelão, e sua ponta de ferro pesava sete quilos e duzentos gramas. Seu escudeiro ia à frente dele.'),(163149,6,9,17,8,'Golias parou e gritou às tropas de Israel: \"Por que vocês estão se posicionando para a batalha? Não sou eu um filisteu, e vocês os servos de Saul? Escolham um homem para lutar comigo.'),(163150,6,9,17,9,'Se ele puder lutar e matar-me, nós seremos seus escravos; todavia, se eu o vencer e o matar, vocês serão nossos escravos e nos servirão\".'),(163151,6,9,17,10,'E acrescentou: \"Eu desafio hoje as tropas de Israel! Mandem-me um homem para lutar sozinho comigo\".'),(163152,6,9,17,11,'Ao ouvirem as palavras do filisteu, Saul e todos os israelitas ficaram atônitos e apavorados.'),(163153,6,9,17,12,'Davi era filho de um efrateu, de Belém de Judá, chamado Jessé. Este tinha oito filhos e já era idoso na época de Saul.'),(163154,6,9,17,13,'Os três filhos mais velhos de Jessé tinham ido para a guerra com Saul: Eliabe, o mais velho, Abinadabe, o segundo e Samá, o terceiro.'),(163155,6,9,17,14,'Davi era o caçula. Os três mais velhos seguiram Saul,'),(163156,6,9,17,15,'mas Davi ia ao acampamento de Saul e voltava para apascentar as ovelhas de seu pai, em Belém.'),(163157,6,9,17,16,'Durante quarenta dias o filisteu aproximava-se, de manhã e de tarde, e tomava posição.'),(163158,6,9,17,17,'Nessa ocasião Jessé disse a seu filho Davi: \"Pegue uma arroba de grãos tostados e dez pães e leve-os rapidamente para seus irmãos no acampamento.'),(163159,6,9,17,18,'Leve também estes dez queijos ao comandante da unidade deles. Veja como estão seus irmãos e traga-me alguma garantia de que estão bem.'),(163160,6,9,17,19,'Eles estão com Saul e com todos os homens de Israel no vale de Elá, lutando contra os filisteus\".'),(163161,6,9,17,20,'Levantando-se de madrugada, Davi deixou o rebanho com outro pastor, pegou a carga e partiu, conforme Jessé lhe havia ordenado. Chegou ao acampamento na hora em que, com grito de batalha, o exército estava saindo para suas posições de combate.'),(163162,6,9,17,21,'Israel e os filisteus estavam se posicionando em linha de batalha, frente a frente.'),(163163,6,9,17,22,'Davi deixou o que havia trazido com o responsável pelos suprimentos, correu para a linha de batalha para saber como estavam seus irmãos.'),(163164,6,9,17,23,'Enquanto conversava com eles, Golias, o guerreiro filisteu de Gate, avançou e lançou seu desafio habitual; e Davi o ouviu.'),(163165,6,9,17,24,'Quando os israelitas viram o homem, todos fugiram com muito medo.'),(163166,6,9,17,25,'Os israelitas diziam entre si: \"Vocês viram aquele homem? Ele veio desafiar Israel. O rei dará grandes riquezas a quem o matar. Também lhe dará sua filha em casamento e isentará de impostos em Israel a família de seu pai\".'),(163167,6,9,17,26,'Davi perguntou aos soldados que estavam ali ao seu lado: \"O que receberá o homem que matar esse filisteu e salvar a honra de Israel? Quem é esse filisteu incircunciso para desafiar os exércitos do Deus vivo? \"'),(163168,6,9,17,27,'Repetiram a Davi o que haviam comentado e lhe disseram: \"Isto é o que receberá o homem que matá-lo\".'),(163169,6,9,17,28,'Quando Eliabe, o irmão mais velho, ouviu Davi falando com os soldados, ficou muito irritado com ele e perguntou: \"Por que você veio até aqui? Com quem deixou aquelas poucas ovelhas no deserto? Sei que você é presunçoso e como seu coração é mau; você veio só para ver a batalha\".'),(163170,6,9,17,29,'E disse Davi: \"O que fiz agora? Será que não posso nem mesmo conversar? \"'),(163171,6,9,17,30,'Ele então se virou para outro e perguntou a mesma coisa, e os homens responderam-lhe como antes.'),(163172,6,9,17,31,'As palavras de Davi chegaram aos ouvidos de Saul, que o mandou chamar.'),(163173,6,9,17,32,'Davi disse a Saul: \"Ninguém deve ficar com o coração abatido por causa desse filisteu; teu servo irá e lutará com ele\".'),(163174,6,9,17,33,'Respondeu Saul: \"Você não tem condições de lutar contra este filisteu; você é apenas um rapaz, e ele é um guerreiro desde a mocidade\".'),(163175,6,9,17,34,'Davi, entretanto, disse a Saul: \"Teu servo toma conta das ovelhas de seu pai. Quando aparece um leão ou um urso e leva uma ovelha do rebanho,'),(163176,6,9,17,35,'eu vou atrás dele, atinjo-o com golpes e livro a ovelha de sua boca. Quando se vira contra mim, eu o pego pela juba, atinjo-o com golpes até matá-lo.'),(163177,6,9,17,36,'Teu servo é capaz de matar tanto um leão quanto um urso; esse filisteu incircunciso será como um deles, pois desafiou os exércitos do Deus vivo.'),(163178,6,9,17,37,'O Senhor que me livrou das garras do leão e das garras do urso me livrará das mãos desse filisteu\". Diante disso Saul disse a Davi: \"Vá, e que o Senhor esteja com você\".'),(163179,6,9,17,38,'Então Saul vestiu Davi com sua própria túnica. Colocou-lhe uma armadura e um capacete de bronze na cabeça.'),(163180,6,9,17,39,'Davi prendeu sua espada sobre a túnica e tentou andar, pois não estava acostumado àquilo. E disse a Saul: \"Não consigo andar com isto, pois não estou acostumado\". Assim tirou tudo aquilo,'),(163181,6,9,17,40,'e em seguida pegou seu cajado, escolheu no riacho cinco pedras lisas, colocou-as na bolsa, isto é, no seu alforje de pastor e, com sua atiradeira na mão, aproximou-se do filisteu.'),(163182,6,9,17,41,'Enquanto isso, o filisteu, com seu escudeiro à frente, vinha se aproximando de Davi.'),(163183,6,9,17,42,'Olhou para Davi com desprezo, viu que era só um rapaz, ruivo e de boa aparência, e fez pouco caso dele.'),(163184,6,9,17,43,'E disse a Davi: \"Por acaso sou um cão para que você venha contra mim com pedaços de pau? \" E o filisteu amaldiçoou Davi invocando seus deuses,'),(163185,6,9,17,44,'e disse: \"Venha aqui, e darei sua carne às aves do céu e aos animais do campo! \"'),(163186,6,9,17,45,'E Davi disse ao filisteu: \"Você vem contra mim com espada, com lança e com dardo, mas eu vou contra você em nome do Senhor dos Exércitos, o Deus dos exércitos de Israel, a quem você desafiou.'),(163187,6,9,17,46,'Hoje mesmo o Senhor o entregará nas minhas mãos, e eu o matarei e cortarei a sua cabeça. Hoje mesmo darei os cadáveres do exército filisteu às aves do céu e aos animais selvagens, e toda a terra saberá que há Deus em Israel.'),(163188,6,9,17,47,'Todos que estão aqui saberão que não é por espada ou por lança que o Senhor concede vitória; pois a batalha é do Senhor, e ele entregará todos vocês em nossas mãos\".'),(163189,6,9,17,48,'Quando o filisteu começou a vir na direção de Davi, este correu depressa na direção da linha de batalha para enfrentá-lo.'),(163190,6,9,17,49,'Retirando uma pedra de seu alforje ele a arremessou com a atiradeira e atingiu o filisteu na testa, de tal modo que ela ficou encravada, e ele caiu com o rosto no chão.'),(163191,6,9,17,50,'Assim Davi venceu o filisteu com uma atiradeira e uma pedra; sem espada na mão ele derrubou o filisteu e o matou.'),(163192,6,9,17,51,'Davi correu e se pôs de pé sobre ele; e desembainhando a espada do filisteu acabou de matá-lo, cortando-lhe a cabeça com ela. Quando os filisteus viram que seu guerreiro estava morto, recuaram e fugiram.'),(163193,6,9,17,52,'Então os homens de Israel e de Judá deram o grito de guerra e perseguiram os filisteus até a entrada de Gate, e até as portas de Ecrom. Cadáveres de filisteus ficaram espalhados ao longo da estrada de Saaraim até Gate e Ecrom.'),(163194,6,9,17,53,'Quando os israelitas voltaram da perseguição aos filisteus, levaram tudo o que havia no acampamento deles.'),(163195,6,9,17,54,'Davi pegou a cabeça do filisteu, levou-a para Jerusalém e guardou as armas do filisteu em sua própria tenda.'),(163196,6,9,17,55,'Quando Saul viu Davi avançando para enfrentar o filisteu, perguntou a Abner, o comandante do exército: \"Abner, quem é o pai daquele rapaz? \" Abner respondeu: \"Juro por tua vida, ó rei, que eu não sei\".'),(163197,6,9,17,56,'E o rei ordenou-lhe: \"Descubra quem é o pai dele\".'),(163198,6,9,17,57,'Logo que Davi voltou, depois de ter matado o filisteu, Abner levou-o perante Saul. Davi ainda segurava a cabeça de Golias.'),(163199,6,9,17,58,'E Saul lhe perguntou: \"De quem você é filho, meu jovem? \" Respondeu Davi: \"Sou filho de teu servo Jessé, de Belém\".'),(163200,6,9,18,1,'Depois dessa conversa de Davi com Saul, surgiu tão grande amizade entre Jônatas e Davi que Jônatas tornou-se o seu melhor amigo.'),(163201,6,9,18,2,'Daquele dia em diante, Saul manteve Davi consigo e não o deixou voltar à casa de seu pai.'),(163202,6,9,18,3,'E Jônatas fez um acordo de amizade com Davi, pois se tornara o melhor amigo de Davi.'),(163203,6,9,18,4,'Jônatas tirou o manto que estava vestindo e deu-o a Davi, junto com sua túnica, e até sua espada, seu arco e seu cinturão.'),(163204,6,9,18,5,'Tudo que Saul lhe ordenava fazer, Davi fazia com tanta habilidade que Saul lhe deu um posto elevado no exército. Isto agradou a todo o povo, bem como aos conselheiros de Saul.'),(163205,6,9,18,6,'Quando os soldados voltavam para casa, depois de Davi ter matado o filisteu, as mulheres saíram de todas as cidades de Israel ao encontro do rei Saul com cânticos e danças, com tamborins, com músicas alegres e instrumentos de três cordas.'),(163206,6,9,18,7,'Enquanto dançavam, as mulheres cantavam: \"Saul matou milhares, e Davi, dezenas de milhares\".'),(163207,6,9,18,8,'Saul ficou muito irritado, com esse refrão e, aborrecido disse: \"Atribuíram a Davi dezenas de milhares, mas a mim apenas milhares. O que mais lhe falta senão o reino? \"'),(163208,6,9,18,9,'Daí em diante Saul olhava com inveja para Davi.'),(163209,6,9,18,10,'No dia seguinte, um espírito maligno mandado por Deus apoderou-se de Saul e ele entrou em transe profético em sua casa, enquanto Davi tocava harpa, como costumava fazer. Saul estava com uma lança na mão'),(163210,6,9,18,11,'e a atirou, dizendo: \"Encravarei Davi na parede\". Mas Davi desviou-se duas vezes.'),(163211,6,9,18,12,'Saul tinha medo de Davi porque o Senhor o havia abandonado e agora estava com Davi.'),(163212,6,9,18,13,'Então afastou Davi de sua presença e deu-lhe o comando de uma tropa de mil soldados, e Davi a conduzia em suas campanhas.'),(163213,6,9,18,14,'Ele tinha êxito em tudo o que fazia, pois o Senhor estava com ele.'),(163214,6,9,18,15,'Vendo isso, Saul teve muito medo dele.'),(163215,6,9,18,16,'Todo Israel e Judá, porém, gostava de Davi, pois ele os conduzia em suas batalhas.'),(163216,6,9,18,17,'Saul disse a Davi: \"Aqui está a minha filha mais velha, Merabe. Eu a darei em casamento a você; apenas sirva-me com bravura e lute as batalhas do Senhor\". Pois Saul pensou: \"Não o matarei. Deixo isso para os filisteus! \"'),(163217,6,9,18,18,'Mas Davi disse a Saul: \"Quem sou eu, e o que é minha família ou o clã de meu pai em Israel para que eu me torne genro do rei? \"'),(163218,6,9,18,19,'Por isso, quando chegou a época de Merabe, a filha de Saul, ser dada em casamento a Davi, ela foi dada a Adriel, de Meolá.'),(163219,6,9,18,20,'Mical, a outra filha de Saul, gostava de Davi. Quando disseram isto a Saul, ele ficou contente e pensou:'),(163220,6,9,18,21,'\"Eu a darei a ele, para que lhe sirva de armadilha, fazendo-o cair nas mãos dos filisteus\". Então Saul disse a Davi: \"Hoje você tem uma segunda oportunidade de tornar-se meu genro\".'),(163221,6,9,18,22,'Então Saul ordenou aos seus conselheiros que falassem em particular com Davi, dizendo: \"O rei está satisfeito com você, e todos os seus conselheiros o estimam. Torne-se, agora, seu genro\".'),(163222,6,9,18,23,'Quando falaram com Davi, ele disse: \"Vocês acham que tornar-se genro do rei é fácil? Sou homem pobre e sem recursos\".'),(163223,6,9,18,24,'Quando os conselheiros de Saul lhe contaram o que Davi tinha dito,'),(163224,6,9,18,25,'Saul ordenou que dissessem a Davi: \"O rei não quer outro preço pela noiva além de cem prepúcios de filisteus, para vingar-se de seus inimigos\". O plano de Saul era que Davi fosse morto pelos filisteus.'),(163225,6,9,18,26,'Quando os conselheiros falaram novamente com Davi, ele gostou da idéia de tornar-se genro do rei. Por isso, antes de terminar o prazo estipulado,'),(163226,6,9,18,27,'Davi e seus soldados saíram e mataram duzentos filisteus. Ele trouxe os prepúcios e apresentou-os ao rei para que se tornasse seu genro. Então Saul lhe deu em casamento sua filha Mical.'),(163227,6,9,18,28,'Quando Saul viu claramente que o Senhor estava com Davi e que sua filha Mical o amava,'),(163228,6,9,18,29,'temeu-o ainda mais e continuou seu inimigo pelo resto de sua vida.'),(163229,6,9,18,30,'Os comandantes filisteus continuaram saindo para a batalha, e, todas as vezes que o faziam, Davi tinha mais habilidade do que os outros oficiais de Saul, e ele tornou-se ainda mais famoso.'),(163230,6,9,19,1,'Saul falou a seu filho Jônatas e a todos os seus conselheiros sobre a sua intenção de matar Davi. Jônatas, porém, gostava muito de Davi'),(163231,6,9,19,2,'e o alertou: \"Meu pai, está procurando uma oportunidade para matá-lo. Tenha cuidado amanhã cedo. Vá para um esconderijo e fique por lá.'),(163232,6,9,19,3,'Sairei e ficarei com meu pai no campo onde você estiver. Falarei a ele sobre você e, depois, contarei a você o que eu descobrir\".'),(163233,6,9,19,4,'Jônatas falou bem de Davi a Saul, seu pai, e lhe disse: \"Que o rei não faça mal a seu servo Davi; ele não lhe fez mal nenhum. Ao contrário, o que ele fez trouxe grandes benefícios ao rei.'),(163234,6,9,19,5,'Ele arriscou a vida quando matou o filisteu. O Senhor trouxe grande vitória para todo o Israel; tu mesmo viste tudo e ficaste contente. Por que, então, farias mal a um inocente como Davi, matando-o sem motivo? \"'),(163235,6,9,19,6,'Saul atendeu a Jônatas e fez este juramento: \"Juro pelo nome do Senhor que Davi não será morto\".'),(163236,6,9,19,7,'Então Jônatas chamou a Davi e lhe contou a conversa toda. Levou-o até Saul, e Davi voltou a servir a Saul como anteriormente.'),(163237,6,9,19,8,'E houve guerra outra vez, e Davi foi lutar com os filisteus. Ele lhes impôs uma grande derrota e eles fugiram dele.'),(163238,6,9,19,9,'Mas um espírito maligno mandado pelo Senhor apoderou-se de Saul quando ele estava sentado em sua casa, com sua lança na mão. Enquanto Davi estava tocando harpa,'),(163239,6,9,19,10,'Saul tentou encravá-lo na parede com sua lança, mas Davi desviou-se e a lança encravou na parede. E Davi conseguiu escapar. Naquela mesma noite,'),(163240,6,9,19,11,'Saul enviou alguns homens à casa de Davi para vigiá-lo e matá-lo de manhã; mas Mical, a mulher de Davi, o alertou: \"Se você não fugir esta noite para salvar sua vida, amanhã estará morto\".'),(163241,6,9,19,12,'Então Mical fez Davi descer por uma janela, e ele fugiu.'),(163242,6,9,19,13,'Depois Mical pegou um ídolo do clã e o deitou na cama, pôs uma almofada de pêlos de cabra na cabeceira e o cobriu com um manto.'),(163243,6,9,19,14,'Quando chegaram os homens que Saul tinha enviado para prenderem Davi, Mical disse: \"Ele está doente\".'),(163244,6,9,19,15,'Então Saul enviou os homens de volta para verem Davi dizendo: \"Tragam-no até aqui em sua cama para que eu o mate\".'),(163245,6,9,19,16,'Quando, porém, os homens entraram, o ídolo do clã estava na cama, e na cabeceira havia uma almofada de pêlos de cabra.'),(163246,6,9,19,17,'Saul disse a Mical: \"Por que você me enganou desse modo e deixou que o meu inimigo escapasse? \" Ela lhe respondeu: \"Ele me disse que o deixasse, se não me mataria? \"'),(163247,6,9,19,18,'Depois que fugiu, Davi foi falar com Samuel em Ramá, e contou-lhe tudo o que Saul lhe havia feito. Então ele e Samuel foram a Naiote e ficaram lá.'),(163248,6,9,19,19,'E Saul foi informado: \"Davi está em Naiote, em Ramá\".'),(163249,6,9,19,20,'Então Saul enviou alguns homens para capturá-lo. Todavia, quando viram um grupo de profetas profetizando, dirigidos por Samuel, o Espírito de Deus apoderou-se dos mensageiros de Saul e eles também entraram em transe profético.'),(163250,6,9,19,21,'Contaram isto a Saul, e ele enviou mais mensageiros, e estes também entraram em transe profético. Depois mandou um terceiro grupo e eles também entraram em transe profético.'),(163251,6,9,19,22,'Finalmente ele mesmo foi para Ramá. Chegando à grande cisterna do lugar chamado Seco, perguntou onde estavam Samuel e Davi. E lhe responderam: \"Em Naiote de Ramá\".'),(163252,6,9,19,23,'Então Saul foi para lá. Entretanto, o Espírito de Deus apoderou-se dele; e ele foi pelo caminho em transe profético, até chegar a Naiote.'),(163253,6,9,19,24,'E despindo-se de suas roupas, também profetizou em transe na presença de Samuel. Ele ficou deitado nu todo aquele dia e toda aquela noite. Por isso, o povo diz: \"Está Saul também entre os profetas? \"'),(163254,6,9,20,1,'Então Davi fugiu de Naiote, em Ramá, foi falar com Jônatas e perguntou: \"O que foi que eu fiz? Qual é o meu crime? Qual foi o pecado que cometi contra seu pai para que ele queira tirar minha vida? \"'),(163255,6,9,20,2,'\"Nem pense nisso\", respondeu Jônatas, \"você não será morto! Meu pai não fará coisa alguma sem antes me avisar, seja importante ou não. Por que ele iria esconder isso de mim? Não é nada disso! \"'),(163256,6,9,20,3,'Davi, contudo, fez um juramento e disse: \"Seu pai sabe muito bem que eu conto com a sua simpatia, e pensou: ´Jônatas não deve saber disso para não se entristecer`. No entanto, eu juro pelo nome do Senhor e por sua vida que estou a um passo da morte\".'),(163257,6,9,20,4,'Jônatas disse a Davi: \"Eu farei o que você achar necessário\".'),(163258,6,9,20,5,'Então disse Davi: \"Amanhã é a festa da lua nova, e devo jantar com o rei; mas deixe-me ir esconder-me no campo até o final da tarde de depois de amanhã.'),(163259,6,9,20,6,'Se seu pai sentir minha falta, diga-lhe: ´Davi insistiu comigo para que lhe permitisse ir a Belém, sua cidade natal, por causa do sacrifício anual que está sendo feito lá por todo o seu clã`.'),(163260,6,9,20,7,'Se ele disser: ´Está bem`, então seu servo estará seguro. Se ele, porém, ficar muito irado, você pode estar certo de que está decidido a me fazer mal.'),(163261,6,9,20,8,'Mas seja leal a seu servo, porque fizemos um acordo perante o Senhor. Se sou culpado, então mate-me você mesmo! Por que entregar-me a seu pai? \"'),(163262,6,9,20,9,'Disse Jônatas: \"Nem pense nisso! Se eu tiver a menor suspeita de que meu pai está decidido a matá-lo, certamente eu o avisarei! \"'),(163263,6,9,20,10,'Davi perguntou: \"Quem irá contar-me, se seu pai lhe responder asperamente? \"'),(163264,6,9,20,11,'Jônatas disse: \"Venha, vamos ao campo\". Eles foram'),(163265,6,9,20,12,'e Jônatas disse a Davi: \"Pelo Senhor, o Deus de Israel, prometo que sondarei meu pai, a esta hora, depois de amanhã! Saberei se as suas intenções são boas ou não para com você, e lhe mandarei avisar.'),(163266,6,9,20,13,'E, se meu pai quiser fazer-lhe mal, que o Senhor me castigue com todo rigor, se eu não lhe informar e não deixá-lo ir em segurança. O Senhor esteja com você assim como esteve com meu pai.'),(163267,6,9,20,14,'Se eu continuar vivo, mostre a lealdade do Senhor a mim; mas se eu morrer,'),(163268,6,9,20,15,'jamais deixe de mostrar a sua lealdade para com a minha família, inclusive quando o Senhor eliminar da face da terra todos os inimigos de Davi\".'),(163269,6,9,20,16,'Assim Jônatas fez uma aliança com a família de Davi, dizendo: \"Que o Senhor chame os inimigos de Davi para prestarem contas\".'),(163270,6,9,20,17,'E Jônatas fez Davi reafirmar seu juramento, por causa de sua amizade por ele, pois ele havia se tornado seu amigo leal.'),(163271,6,9,20,18,'Então Jônatas disse a Davi: \"Amanhã é a festa da lua nova. Vão sentir sua falta, pois sua cadeira estará vazia.'),(163272,6,9,20,19,'Depois de amanhã, vá ao lugar onde você se escondeu quando tudo isto começou, e espere junto à pedra de Ezel.'),(163273,6,9,20,20,'Atirarei três flechas para o lado dela, como se estivesse atirando num alvo.'),(163274,6,9,20,21,'Então mandarei um menino procurar as flechas. Se eu gritar para ele: ´As flechas estão mais para cá, traga-as aqui`, você poderá vir, pois, juro pelo nome do Senhor que você estará seguro; não haverá perigo algum.'),(163275,6,9,20,22,'Mas, se eu gritar para ele: ´Olhe, as flechas estão mais para lá`, vá embora, pois o Senhor o manda ir.'),(163276,6,9,20,23,'Quanto ao nosso acordo, o Senhor é testemunha entre mim e você para sempre\".'),(163277,6,9,20,24,'Então Davi escondeu-se no campo. Quando chegou a festa da lua nova, o rei sentou-se à mesa.'),(163278,6,9,20,25,'Ele se assentou no lugar de costume, junto à parede, em frente de Jônatas, e Abner sentou-se ao lado de Saul, mas o lugar de Davi ficou vazio.'),(163279,6,9,20,26,'Saul não disse nada naquele dia, pois pensou: \"Algo deve ter acontecido a Davi, deixando-o cerimonialmente impuro. Com certeza ele está impuro\".'),(163280,6,9,20,27,'No dia seguinte, o segundo dia da festa da lua nova, o lugar de Davi continuou vazio. Então Saul perguntou a seu filho Jônatas: \"Por que o filho de Jessé não veio para a refeição, nem ontem nem hoje? \"'),(163281,6,9,20,28,'Jônatas respondeu: \"Davi me pediu, com insistência, permissão para ir a Belém,'),(163282,6,9,20,29,'dizendo: ´Deixe-me ir, pois nossa família oferecerá um sacrifício na cidade, e meu irmão ordenou que eu estivesse lá. Se conto com a sua simpatia, deixe-me ir ver meus irmãos`. Por isso ele não veio à mesa do rei\".'),(163283,6,9,20,30,'A ira de Saul se acendeu contra Jônatas, e ele lhe disse: \"Filho de uma mulher perversa e rebelde! Será que eu não sei que você tem apoiado o filho de Jessé para sua própria vergonha e para vergonha daquela que o deu à luz?'),(163284,6,9,20,31,'Enquanto o filho de Jessé viver, nem você nem seu reino serão estabelecidos. Agora mande chamá-lo e traga-o a mim, pois ele deve morrer! \"'),(163285,6,9,20,32,'Jônatas perguntou a seu pai: \"Por que ele deve morrer? O que ele fez? \"'),(163286,6,9,20,33,'Então Saul atirou sua lança contra Jônatas para matá-lo. E assim Jônatas percebeu que seu pai estava decidido a matar Davi.'),(163287,6,9,20,34,'Jônatas levantou-se da mesa muito irado; naquele segundo dia da festa da lua nova ele não comeu, pois estava triste porque seu pai havia humilhado a Davi.'),(163288,6,9,20,35,'Pela manhã, Jônatas saiu ao campo para encontrar Davi. Levava consigo um menino'),(163289,6,9,20,36,'e lhe disse: \"Corra e ache as flechas que eu atirar\". O menino correu e Jônatas atirou uma flecha para além dele.'),(163290,6,9,20,37,'Quando o menino chegou ao lugar onde a flecha havia caído, Jônatas gritou: \"A flecha não está mais para lá?'),(163291,6,9,20,38,'Vamos! Rápido! Não pare! \" O menino apanhou a flecha e voltou'),(163292,6,9,20,39,'sem saber de nada, pois somente Jônatas e Davi sabiam do que tinham combinado.'),(163293,6,9,20,40,'Então Jônatas deu suas armas ao menino e disse: \"Vá, leve-as de volta à cidade\".'),(163294,6,9,20,41,'Depois que o menino se foi, Davi saiu do lado sul da pedra e inclinou-se três vezes perante Jônatas, com o rosto no chão. Então despediram-se beijando um ao outro e chorando; Davi chorou ainda mais do que Jônatas.'),(163295,6,9,20,42,'E ele disse a Davi: \"Vá em paz, pois temos jurado um ao outro, em nome do Senhor, dizendo: ´O Senhor para sempre é testemunha entre nós e entre os nossos descendentes` \".'),(163296,6,9,20,43,'Então Davi partiu, e Jônatas voltou à cidade.'),(163297,6,9,21,1,'Davi foi falar com o sacerdote Aimeleque, em Nobe. Aimeleque tremia quando se encontrou com ele, e perguntou: \"Por que você está sozinho? Ninguém veio com você? \"'),(163298,6,9,21,2,'Respondeu Davi: \"O rei me encarregou de uma certa missão e me disse: ´Ninguém deve saber coisa alguma sobre sua missão e sobre as suas instruções`. E eu ordenei aos meus soldados que se encontrassem comigo num certo lugar.'),(163299,6,9,21,3,'Agora, então, o que você pode oferecer-me? Dê-me cinco pães ou algo que tiver\".'),(163300,6,9,21,4,'O sacerdote, contudo, respondeu a Davi: \"Não tenho pão comum; somente pão consagrado; se os soldados não tiveram relações com mulheres recentemente podem comê-lo\".'),(163301,6,9,21,5,'Davi respondeu: \"Certamente que não, conforme o nosso costume sempre que saio em campanha. Não tocamos em mulher. Esses homens mantém o corpo puro mesmo em missões comuns. Quanto mais hoje! \"'),(163302,6,9,21,6,'Então, o sacerdote lhe deu os pães consagrados, visto que não havia outro além do pão da Presença, que era retirado de diante do Senhor e substituído por pão quente no dia em que era tirado.'),(163303,6,9,21,7,'Aconteceu que um dos servos de Saul estava ali naquele dia, cumprindo seus deveres diante do Senhor; era o edomita Doegue, chefe dos pastores de Saul.'),(163304,6,9,21,8,'Davi perguntou a Aimeleque: \"Você tem uma lança ou uma espada aqui? Não trouxe minha espada nem qualquer outra arma, pois o rei exigiu urgência\".'),(163305,6,9,21,9,'O sacerdote respondeu: \"A espada de Golias, o filisteu que você matou no vale de Elá, está enrolada num pano atrás do colete sacerdotal. Se quiser, pegue-a; não há nenhuma outra espada\". Davi disse: \"Não há outra melhor; dê-me essa espada\".'),(163306,6,9,21,10,'Naquele dia, Davi fugiu de Saul e foi procurar Aquis, rei de Gate.'),(163307,6,9,21,11,'Todavia os conselheiros de Aquis lhe disseram: \"Não é este Davi, o rei da terra de Israel? Não é aquele sobre quem cantavam em suas danças: ´Saul abateu seus milhares, e Davi suas dezenas de milhares`? \"'),(163308,6,9,21,12,'Davi levou a sério aquelas palavras e ficou com muito medo de Aquis, rei de Gate.'),(163309,6,9,21,13,'Por isso, na presença deles ele fingiu estar louco; enquanto esteve com eles, agiu como um louco, riscando as portas da cidade e deixando escorrer saliva pela barba.'),(163310,6,9,21,14,'Aquis disse a seus conselheiros: \"Vejam este homem! Ele está louco! Por que trazê-lo aqui?'),(163311,6,9,21,15,'Será que me faltam loucos para que vocês o tragam para agir como doido na minha frente? O que ele veio fazer no meu palácio? \"'),(163312,6,9,22,1,'Davi fugiu da cidade de Gate e foi para a caverna de Adulão. Quando seus irmãos e a família de seu pai souberam disso, foram até lá para encontrá-lo.'),(163313,6,9,22,2,'Também juntaram-se a ele todos os que estavam em dificuldades, os endividados e os descontentes; e ele se tornou o líder deles. Havia cerca de quatrocentos homens com ele.'),(163314,6,9,22,3,'De lá Davi foi para Mispá, em Moabe, e disse ao rei de Moabe: \"Posso deixar meu pai e minha mãe virem para cá e ficarem contigo até que eu saiba o que Deus fará comigo? \"'),(163315,6,9,22,4,'E assim ele os deixou com o rei de Moabe, e lá eles ficaram enquanto Davi permaneceu na fortaleza.'),(163316,6,9,22,5,'Contudo, o profeta Gade disse a Davi: \"Não fique na fortaleza. Vá para Judá\". Então Davi foi para a floresta de Herete.'),(163317,6,9,22,6,'Saul ficou sabendo que Davi e seus homens tinham sido descobertos. Saul estava sentado, com a lança na mão, debaixo da tamargueira, na colina de Gibeá, com todos os seus oficiais ao redor,'),(163318,6,9,22,7,'e ele lhes disse: \"Ouçam, homens de Benjamim! Será que o filho de Jessé lhes dará a todos vocês terras e vinhas? Será que ele os fará todos comandantes de mil e comandantes de cem?'),(163319,6,9,22,8,'É por isso que todos vocês têm conspirado contra mim? Ninguém me informa quando meu filho faz acordo com o filho de Jessé. Nenhum de vocês se preocupa comigo nem me avisa que meu filho incitou meu servo a ficar à minha espreita, como ele hoje faz\".'),(163320,6,9,22,9,'Entretanto, Doegue, o edomita, que estava com os oficiais de Saul, disse: \"Vi o filho de Jessé chegar em Nobe e encontrar-se com Aimeleque, filho de Aitube.'),(163321,6,9,22,10,'Aimeleque consultou o Senhor em favor dele; também lhe deu provisões e a espada de Golias, o filisteu\".'),(163322,6,9,22,11,'Então o rei mandou chamar o sacerdote Aimeleque, filho de Aitube, e toda a família de seu pai, que eram os sacerdotes em Nobe, e todos foram falar com o rei.'),(163323,6,9,22,12,'E Saul disse: \"Ouça agora, filho de Aitube\". Ele respondeu: \"Sim, meu senhor\".'),(163324,6,9,22,13,'Saul lhe disse: \"Por que vocês conspiraram contra mim, você e o filho de Jessé? Porque você lhe deu comida e espada, e consultou a Deus em favor dele, para que se rebelasse contra mim e me armasse cilada, como ele está fazendo? \"'),(163325,6,9,22,14,'Aimeleque respondeu ao rei: \"Quem dentre todos os teus oficiais é tão leal quanto Davi, o genro do rei, capitão de sua guarda pessoal e altamente respeitado em sua casa?'),(163326,6,9,22,15,'Será que foi essa a primeira vez que consultei a Deus em favor dele? Certamente que não! Que o rei não acuse a mim, seu servo, nem qualquer um da família de meu pai, pois seu servo nada sabe acerca do que está acontecendo\".'),(163327,6,9,22,16,'O rei, porém, disse: \"Com certeza você será morto, Aimeleque, você e toda a família de seu pai\".'),(163328,6,9,22,17,'Então o rei ordenou aos guardas que estavam ao seu lado: \"Matem os sacerdotes do Senhor, pois eles também apóiam Davi. Sabiam que ele estava fugindo, mas nada me informaram\". Contudo, os oficiais do rei recusaram erguer as mãos para matar os sacerdotes do Senhor.'),(163329,6,9,22,18,'Então o rei ordenou a Doegue: \"Mate os sacerdotes\", e ele os matou. E naquele dia, matou oitenta e cinco homens que vestiam túnica de linho.'),(163330,6,9,22,19,'Além disso, Saul mandou matar os habitantes de Nobe, a cidade dos sacerdotes: homens, mulheres, crianças, recém-nascidos, bois, jumentos e ovelhas.'),(163331,6,9,22,20,'Entretanto, Abiatar, filho de Aimeleque e neto de Aitube, escapou e fugiu para juntar-se a Davi.'),(163332,6,9,22,21,'E contou a Davi que Saul havia matado os sacerdotes do Senhor.'),(163333,6,9,22,22,'Então Davi disse a Abiatar: \"Naquele dia, quando o edomita Doegue estava ali, eu sabia que ele não deixaria de informar a Saul. Sou responsável pela morte de toda a família de seu pai.'),(163334,6,9,22,23,'Fique comigo, não tenha medo; o homem que está atrás de sua vida também está atrás da minha. Mas você estará a salvo comigo\".'),(163335,6,9,23,1,'Quando disseram a Davi que os filisteus estavam atacando a cidade de Queila e saqueando as eiras,'),(163336,6,9,23,2,'ele perguntou ao Senhor: \"Devo atacar esses filisteus? \" O Senhor lhe respondeu: \"Vá, ataque os filisteus e liberte Queila\".'),(163337,6,9,23,3,'Os soldados de Davi, porém, lhe disseram: \"Aqui em Judá estamos com medo. Quanto mais, então, se formos a Queila lutar contra as tropas dos filisteus! \"'),(163338,6,9,23,4,'Davi consultou o Senhor novamente. \"Levante-se\", disse o Senhor, \"vá à cidade de Queila, pois estou entregando os filisteus em suas mãos\".'),(163339,6,9,23,5,'Então Davi e seus homens foram a Queila, combateram os filisteus e se apoderaram de seus rebanhos, impondo-lhes grande derrota e libertando o povo de Queila.'),(163340,6,9,23,6,'Ora, Abiatar, filho de Aimeleque, tinha levado o colete sacerdotal, quando fugiu para se juntar a Davi, em Queila.'),(163341,6,9,23,7,'Foi dito a Saul que Davi tinha ido a Queila, e ele disse: \"Deus o entregou nas minhas mãos, pois Davi se aprisionou ao entrar numa cidade com portas e trancas\".'),(163342,6,9,23,8,'E Saul convocou todo o seu exército para a batalha, para irem a Queila e cercarem Davi e os homens que o seguiam.'),(163343,6,9,23,9,'Quando Davi soube que Saul tramava atacá-lo, disse a Abiatar: \"Traga o colete sacerdotal\".'),(163344,6,9,23,10,'Então orou: \"Ó Senhor, Deus de Israel, este teu servo ouviu claramente que Saul planeja vir a Queila e destruir a cidade por causa dele.'),(163345,6,9,23,11,'Será que os cidadãos de Queila me entregarão a ele? Saul virá de fato, conforme teu servo ouviu? Ó Senhor, Deus de Israel, responde\". E o Senhor disse: \"Ele virá\".'),(163346,6,9,23,12,'E Davi, novamente, perguntou: \"Será que os cidadãos de Queila entregarão a mim e a meus soldados a Saul? \" E o Senhor respondeu: \"Entregarão\".'),(163347,6,9,23,13,'Então Davi e seus soldados, que eram cerca de seiscentos, partiram de Queila, e ficaram andando sem direção definida. Quando informaram a Saul que Davi tinha fugido de Queila, ele interrompeu a marcha.'),(163348,6,9,23,14,'Davi permaneceu nas fortalezas do deserto e nas colinas do deserto de Zife. Dia após dia, Saul o procurava, mas Deus não entregou Davi em suas mãos.'),(163349,6,9,23,15,'Quando Davi estava em Horesa, no deserto de Zife, soube que Saul tinha saído para matá-lo.'),(163350,6,9,23,16,'E Jônatas, filho de Saul, foi falar com ele, em Horesa, e o ajudou a encontrar forças em Deus.'),(163351,6,9,23,17,'\"Não tenha medo\", disse ele, \"meu pai não porá as mãos em você. Você será rei de Israel, e eu lhe serei o segundo em comando. Até meu pai sabe disso. \"'),(163352,6,9,23,18,'Os dois fizeram um acordo perante o Senhor. Então, Jônatas foi para casa, mas Davi ficou em Horesa.'),(163353,6,9,23,19,'Alguns zifeus foram informar a Saul, em Gibeá: \"Davi está se escondendo entre nós nas fortalezas de Horesa, na colina de Haquilá, ao sul do Deserto de Jesimom.'),(163354,6,9,23,20,'Agora, ó rei, vá quando quiser, e nós seremos responsáveis por entregá-lo em suas mãos\".'),(163355,6,9,23,21,'Saul respondeu: \"O Senhor os abençoe por terem compaixão de mim.'),(163356,6,9,23,22,'Vão e façam mais preparativos. Descubram aonde Davi geralmente vai e quem o tem visto ali. Dizem-me que ele é muito astuto.'),(163357,6,9,23,23,'Descubram todos os esconderijos dele e voltem aqui com informações exatas. Então irei com vocês; se ele estiver na região, eu o procurarei entre todos os clãs de Judá\".'),(163358,6,9,23,24,'E eles voltaram para Zife, à frente de Saul. Davi e seus soldados estavam no deserto de Maom, na Arabá, ao sul do deserto de Jesimom.'),(163359,6,9,23,25,'Saul e seus soldados começaram a busca, e, ao ser informado disso, Davi desceu à rocha e permaneceu no deserto de Maom. Sabendo disso, Saul foi para lá em perseguição a Davi.'),(163360,6,9,23,26,'Saul ia por um lado da montanha, e Davi e seus soldados pelo outro, fugiam depressa para escapar de Saul. Quando Saul e suas tropas estavam cercando Davi e seus soldados para capturá-los,'),(163361,6,9,23,27,'um mensageiro veio dizer a Saul: \"Venha depressa! Os filisteus estão atacando Israel\".'),(163362,6,9,23,28,'Então Saul interrompeu a perseguição a Davi e foi enfrentar os filisteus. Por isso chamam esse lugar Selá-Hamalecote.'),(163363,6,9,23,29,'E Davi saiu daquele lugar e foi viver nas fortalezas de En-Gedi.'),(163364,6,9,24,1,'Saul voltou da luta contra os filisteus e disseram-lhe que Davi estava no deserto de En-Gedi.'),(163365,6,9,24,2,'Então Saul tomou três mil de seus melhores soldados de todo o Israel e partiu à procura de Davi e seus homens perto dos rochedos dos Bodes Selvagens.'),(163366,6,9,24,3,'Ele foi aos currais de ovelhas que ficavam junto ao caminho; havia ali uma caverna, e Saul entrou nela para fazer suas necessidades. Davi e seus soldados estavam bem no fundo da caverna.'),(163367,6,9,24,4,'Eles disseram: \"Este é o dia sobre o qual o Senhor lhe falou: ´Entregarei nas suas mãos seu inimigo para que você faça com ele o que quiser` \". Então Davi foi com muito cuidado e cortou uma ponta do manto de Saul, sem que este percebesse.'),(163368,6,9,24,5,'Mas Davi sentiu bater-lhe o coração de remorso por ele ter cortado uma ponta do manto de Saul.'),(163369,6,9,24,6,'E então disse a seus soldados: \"Que o SENHOR me livre de fazer tal coisa a meu senhor, de erguer a mão contra ele; pois é o ungido do Senhor\".'),(163370,6,9,24,7,'Com essas palavras Davi repreendeu os soldados e não permitiu que atacassem Saul. E este saiu da caverna e seguiu seu caminho.'),(163371,6,9,24,8,'Então Davi saiu da caverna e gritou para Saul: \"Ó rei, meu senhor! \" Quando Saul olhou para trás, Davi inclinou-se, rosto em terra.'),(163372,6,9,24,9,'E depois disse: \"Por que o rei dá atenção aos que dizem que eu pretendo lhe fazer mal?'),(163373,6,9,24,10,'Hoje o rei pode ver com os próprios olhos como o Senhor o entregou em minhas mãos na caverna. Alguns insistiram que eu o matasse, mas eu o poupei, pois disse: ´Não erguerei a mão contra meu senhor, pois ele é o ungido do Senhor`.'),(163374,6,9,24,11,'Olha, meu pai, olha para este pedaço de teu manto em minha mão! Cortei a ponta de teu manto, mas não o matei. Agora entende e reconhece que não sou culpado de fazer o mal ou de rebelar-me. Não lhe fiz mal algum, embora estejas à minha procura para tirar-me a vida.'),(163375,6,9,24,12,'O Senhor julgue entre mim e ti. Vingue ele os males que tens feito contra mim, mas não levantarei a mão contra ti.'),(163376,6,9,24,13,'Como diz o provérbio antigo: ´Dos ímpios vêm coisas ímpias`; por isso não levantarei a minha mão contra ti\".'),(163377,6,9,24,14,'\"Contra quem saiu o rei de Israel? A quem está perseguindo? A um cão morto! A uma pulga!'),(163378,6,9,24,15,'O Senhor seja o juiz e nos julgue. Considere ele minha causa e a sustente; que ele me julgue, livrando-me de tuas mãos. \"'),(163379,6,9,24,16,'Tendo Davi falado todas essas palavras, Saul perguntou: \"É você, meu filho Davi? \" E chorou em voz alta.'),(163380,6,9,24,17,'\"Você é mais justo do que eu\", disse ele a Davi. \"Você me tratou bem, mas eu o tratei mal. \"'),(163381,6,9,24,18,'\"Você acabou de mostrar o bem que me tem feito; o Senhor me entregou em suas mãos, mas você não me matou.'),(163382,6,9,24,19,'Quando um homem encontra um inimigo e o deixa ir sem fazer-lhe mal? O Senhor o recompense com o bem, pelo modo como você me tratou hoje.'),(163383,6,9,24,20,'Agora tenho certeza de que você será rei e de que o reino de Israel será firmado em suas mãos.'),(163384,6,9,24,21,'Portanto, jure-me pelo Senhor que você não eliminará meus descendentes nem fará meu nome desaparecer da família de meu pai\".'),(163385,6,9,24,22,'Então Davi fez seu juramento a Saul. E este voltou para casa, mas Davi e seus soldados foram para a fortaleza.'),(163386,6,9,25,1,'Samuel morreu, e todo o Israel se reuniu e o pranteou; e o sepultaram onde vivia, em Ramá. Depois Davi foi para o deserto de Maom.'),(163387,6,9,25,2,'Certo homem de Maom, que tinha seus bens na cidade de Carmelo, era muito rico. Possuía mil cabras e três mil ovelhas, as quais estavam sendo tosquiadas em Carmelo.'),(163388,6,9,25,3,'Seu nome era Nabal e o nome de sua mulher era Abigail, mulher inteligente e bonita; mas seu marido, descendente de Calebe, era rude e mau.'),(163389,6,9,25,4,'No deserto, Davi ficou sabendo que Nabal estava tosquiando as ovelhas.'),(163390,6,9,25,5,'Por isso, enviou dez rapazes e lhes disse: \"Levem minha mensagem a Nabal, em Carmelo, e o cumprimentem em meu nome.'),(163391,6,9,25,6,'Digam-lhe: ´Longa vida para o senhor! Muita paz para o senhor e sua família! E muita prosperidade para tudo que é teu! `'),(163392,6,9,25,7,'´Sei que estás tosquiando tuas ovelhas. Quando os teus pastores estavam conosco, nós não os maltratamos, e durante todo o tempo em que estiveram em Carmelo não se perdeu nada que fosse deles.'),(163393,6,9,25,8,'Pergunte a eles, e eles lhe dirão. Por isso, seja favorável, pois estamos vindo em época de festa. Por favor, dá a nós teus servos e a teu filho Davi o que puderes` \".'),(163394,6,9,25,9,'Os rapazes foram e deram a Nabal essa mensagem, em nome de Davi. E ficaram esperando.'),(163395,6,9,25,10,'Nabal respondeu então aos servos de Davi: \"Quem é Davi? Quem é esse filho de Jessé? Hoje em dia, muitos servos estão fugindo de seus senhores.'),(163396,6,9,25,11,'Por que deveria eu pegar meu pão e minha água, e a carne do gado que abati para meus tosquiadores, e dá-los a homens que vêm não se sabe de onde? \"'),(163397,6,9,25,12,'Então, os mensageiros de Davi voltaram, e ao chegarem, relataram a ele cada uma dessas palavras.'),(163398,6,9,25,13,'Davi ordenou a seus homens: \"Ponham suas espadas na cintura! \" Assim eles fizeram e também Davi. Cerca de quatrocentos homens acompanharam Davi, enquanto duzentos permaneceram com a bagagem.'),(163399,6,9,25,14,'Um dos servos disse a Abigail, mulher de Nabal: \"Do deserto, Davi enviou mensageiros para saudar o nosso senhor, mas ele os insultou.'),(163400,6,9,25,15,'No entanto, aqueles homens foram muito bons para conosco. Não nos maltrataram, e, durante todo o tempo em que estivemos com eles nos campos, nada perdemos.'),(163401,6,9,25,16,'Dia e noite eles eram como um muro ao nosso redor, durante todo o tempo em que estivemos com eles cuidando de nossas ovelhas.'),(163402,6,9,25,17,'Agora, leve isso em consideração e veja o que a senhora pode fazer, pois a destruição paira sobre o nosso senhor e sobre toda a sua família. Ele é um homem tão mau que ninguém consegue conversar com ele\".'),(163403,6,9,25,18,'Imediatamente, Abigail pegou duzentos pães, duas vasilhas de couro cheias de vinho, cinco ovelhas preparadas, cinco medidas de grãos torrados, cem bolos de uvas passas e duzentos bolos de figos prensados, e os carregou em jumentos.'),(163404,6,9,25,19,'E disse a seus servos: \"Vocês vão na frente; eu os seguirei\". Ela, porém, nada disse a Nabal, seu marido.'),(163405,6,9,25,20,'Enquanto ela ia montada num jumento, encoberta pela montanha, Davi e seus soldados estavam descendo em sua direção, e ela os encontrou.'),(163406,6,9,25,21,'Davi tinha dito: \"De nada adiantou proteger os bens daquele homem no deserto, para que nada se perdesse. Ele me pagou o bem com o mal.'),(163407,6,9,25,22,'Que Deus castigue a Davi, e o faça com muita severidade, caso até de manhã eu deixe vivo um só do sexo masculino de todos os que pertencem a Nabal! \"'),(163408,6,9,25,23,'Quando Abigail viu Davi, desceu depressa do jumento e prostrou-se perante Davi, rosto em terra.'),(163409,6,9,25,24,'Ela caiu a seus pés e disse: \"Meu senhor, a culpa é toda minha. Por favor, deixa a tua serva lhe falar; ouve o que ela tem a dizer.'),(163410,6,9,25,25,'Meu senhor, não dês atenção àquele homem mau, Nabal. Ele é insensato, conforme o seu nome significa; e a insensatez o acompanha. Contudo, eu, tua serva, não vi os rapazes que meu senhor enviou.'),(163411,6,9,25,26,'\"Agora, meu senhor, juro pelo nome do Senhor e por tua vida que foi o Senhor que o impediu de derramar sangue e de vingar-se com tuas próprias mãos. Que teus inimigos e todos os que pretendem fazer-te mal sejam castigados como Nabal.'),(163412,6,9,25,27,'E que este presente que esta tua serva trouxe ao meu senhor seja dado aos homens que o seguem.'),(163413,6,9,25,28,'Esqueça, eu te suplico, a ofensa de tua serva, pois o Senhor certamente fará um reino duradouro para ti, que travas os combates do Senhor. E em toda a tua vida, nenhuma culpa se ache em ti.'),(163414,6,9,25,29,'Mesmo que alguém te persiga para tirar-te a vida, a vida de meu senhor estará firmemente segura como a dos que são protegidos pelo Senhor teu Deus. Mas a vida de teus inimigos será atirada para longe como por uma atiradeira.'),(163415,6,9,25,30,'Quando o Senhor tiver feito a meu senhor todo o bem que prometeu e te tiver nomeado líder sobre Israel,'),(163416,6,9,25,31,'meu senhor não terá no coração o peso de ter derramado sangue desnecessariamente nem de ter feito justiça com as próprias mãos. E, quando o Senhor tiver abençoado a ti, lembra-te de tua serva\".'),(163417,6,9,25,32,'Davi disse a Abigail: \"Bendito seja o Senhor, o Deus de Israel, que hoje a enviou ao meu encontro.'),(163418,6,9,25,33,'Seja você abençoada pelo seu bom senso e por evitar que eu hoje derrame sangue e me vingue com minhas próprias mãos.'),(163419,6,9,25,34,'De outro modo, juro pelo nome do Senhor, o Deus de Israel, que evitou que eu lhe fizesse mal, se você não tivesse vindo depressa encontrar-me, nem um só do sexo masculino pertencente a Nabal teria sido deixado vivo ao romper do dia\".'),(163420,6,9,25,35,'Então Davi aceitou o que ela havia lhe trazido e disse: \"Vá para sua casa em paz. Ouvi o que você disse e atenderei o seu pedido\".'),(163421,6,9,25,36,'Quando Abigail retornou a Nabal, ele estava dando um banquete em casa, como um banquete de rei. Ele estava alegre e bastante bêbado, e ela nada lhe falou até o amanhecer.'),(163422,6,9,25,37,'De manhã, quando Nabal estava sóbrio, sua mulher lhe contou todas essas coisas; ele sofreu um ataque e ficou paralisado como uma pedra.'),(163423,6,9,25,38,'Cerca de dez dias depois, o Senhor feriu a Nabal, e ele morreu.'),(163424,6,9,25,39,'Quando Davi soube que Nabal estava morto, disse: \"Bendito seja o Senhor, que defendeu a minha causa contra Nabal, por ter me tratado com desprezo. O Senhor impediu seu servo de praticar o mal e fez com que a maldade de Nabal caísse sobre sua própria cabeça\". Então Davi enviou uma mensagem a Abigail, pedindo-lhe que se tornasse sua mulher.'),(163425,6,9,25,40,'Seus servos foram a Carmelo e disseram a Abigail: \"Davi nos enviou a você para levá-la para tornar-se mulher dele\".'),(163426,6,9,25,41,'Ela se levantou, depois inclinou-se rosto em terra e disse: \"Aqui está a sua serva, pronta para servi-los e lavar os pés dos servos de meu senhor\".'),(163427,6,9,25,42,'Abigail logo montou num jumento e, acompanhada por suas cinco servas, foi com os mensageiros de Davi e tornou-se sua mulher.'),(163428,6,9,25,43,'Davi também casou-se com Ainoã de Jezreel; e as duas foram suas mulheres.'),(163429,6,9,25,44,'Saul, porém, tinha dado sua filha Mical, mulher de Davi, a Paltiel, filho de Laís, de Galim.'),(163430,6,9,26,1,'Os zifeus foram falar com Saul, em Gibeá, e disseram: \"Davi está escondido na colina de Haquilá, em frente do deserto de Jesimom\"'),(163431,6,9,26,2,'Então Saul desceu ao deserto de Zife, com três mil dos melhores soldados de Israel, em busca de Davi.'),(163432,6,9,26,3,'Saul acampou ao lado da estrada, na colina de Haquilá, em frente do deserto de Jesimom, mas Davi permaneceu no deserto. Quando viu que Saul o estava seguindo,'),(163433,6,9,26,4,'enviou espiões e soube que Saul havia de fato chegado.'),(163434,6,9,26,5,'Então Davi foi para o lugar onde Saul estava acampado. E viu o lugar onde Saul e Abner, filho de Ner, comandante de seu exército, haviam se deitado. Saul estava deitado no acampamento, com o exército acampado ao redor.'),(163435,6,9,26,6,'Davi então perguntou ao hitita Aimeleque e a Abisai, filho de Zeruia, irmão de Joabe: \"Quem descerá comigo ao acampamento de Saul? \" Disse Abisai: \"Irei com você\".'),(163436,6,9,26,7,'Davi e Abisai entraram à noite no acampamento. Saul estava deitado, dormindo com sua lança fincada no chão, perto da cabeça. Abner e os soldados estavam deitados à sua volta.'),(163437,6,9,26,8,'Abisai disse a Davi: \"Hoje Deus entregou o seu inimigo nas suas mãos. Deixe-me, agora, cravar a lança nele até o chão com um só golpe; não precisarei de outro\".'),(163438,6,9,26,9,'Davi, contudo, disse a Abisai: \"Não o mate! Quem pode levantar a mão contra o ungido do Senhor e permanecer inocente?'),(163439,6,9,26,10,'Juro pelo nome do Senhor\", disse ele, \"o Senhor mesmo o matará; ou chegará a sua hora e ele morrerá, ou ele irá para a batalha e perecerá.'),(163440,6,9,26,11,'O Senhor me livre de levantar a mão contra seu ungido. Agora, vamos pegar a lança e o jarro com água que estão perto da cabeça dele, e vamos embora\".'),(163441,6,9,26,12,'Então, Davi apanhou a lança e o jarro que estavam perto da cabeça de Saul, e eles foram embora. Ninguém os viu, ninguém percebeu e ninguém acordou. Estavam todos dormindo, pois um sono pesado vindo do Senhor havia caído sobre eles.'),(163442,6,9,26,13,'Então Davi atravessou para o outro lado e colocou-se no topo da colina, ao longe, a uma boa distância deles.'),(163443,6,9,26,14,'E gritou para o exército e para Abner, filho de Ner: \"Você não vai me responder, Abner? \" Abner respondeu: \"Quem é que está gritando para o rei? \"'),(163444,6,9,26,15,'Disse Davi: \"Você é homem, não é? Quem é como você em Israel? Por que você não protegeu o rei, seu senhor? Alguém foi até aí para matá-lo.'),(163445,6,9,26,16,'Não é bom isso que você fez! Juro pelo Senhor que todos vocês merecem morrer, pois não protegeram o seu rei, o ungido do Senhor. Agora, olhem! Onde estão a lança e o jarro de água do rei, que estavam perto da cabeça dele? \"'),(163446,6,9,26,17,'Saul reconheceu a voz de Davi e disse: \"É você, meu filho Davi? \" Davi respondeu: \"Sim, ó rei, meu senhor\".'),(163447,6,9,26,18,'E acrescentou: \"Por que meu senhor está perseguindo este seu servo? O que eu fiz e de que mal sou culpado?'),(163448,6,9,26,19,'Que o rei, meu senhor, escute as palavras de seu servo. Se o Senhor o instigou contra mim, então que ele aceite uma oferta; se, porém, são homens que o fizeram, que sejam amaldiçoados perante o Senhor! Eles agora me afastaram de minha porção na herança do Senhor e disseram: ´Vá, preste culto a outros deuses`.'),(163449,6,9,26,20,'Agora, que meu sangue não caia sobre a terra, longe da presença do Senhor. O rei de Israel saiu à procura de uma pulga, como alguém que caça uma perdiz nos montes\".'),(163450,6,9,26,21,'Então Saul disse: \"Pequei! Volte, meu filho Davi! Como hoje você considerou preciosa a minha vida, não lhe farei mal de novo. Tenho agido como um tolo e cometido um grande erro\".'),(163451,6,9,26,22,'Respondeu Davi: \"Aqui está a lança do rei. Venha um de seus servos e a pegue.'),(163452,6,9,26,23,'O Senhor recompensa a justiça e a fidelidade de cada um. Ele o entregou nas minhas mãos hoje, mas eu não levantaria a mão contra o ungido do Senhor.'),(163453,6,9,26,24,'Assim como eu hoje considerei a sua vida de grande valor, que o Senhor também considere a minha vida e me livre de toda a angústia\".'),(163454,6,9,26,25,'Então Saul disse a Davi: \"Seja você abençoado, meu filho Davi; você fará muitas coisas e em tudo será bem sucedido\". Assim Davi prosseguiu seu caminho, e Saul voltou para casa.'),(163455,6,9,27,1,'Davi, contudo, pensou: \"Algum dia serei morto por Saul. É melhor fugir para a terra dos filisteus. Então Saul desistirá de procurar-me por todo o Israel, e escaparei dele\".'),(163456,6,9,27,2,'Assim, Davi e os seiscentos homens que estavam com ele foram até Aquis, filho de Maoque, rei de Gate.'),(163457,6,9,27,3,'Davi e seus soldados se estabeleceram com Aquis, em Gate. Cada homem levou sua família, e Davi, suas duas mulheres, Ainoã, de Jezreel, e Abigail, mulher de Nabal, de Carmelo.'),(163458,6,9,27,4,'Quando contaram a Saul que Davi havia fugido para Gate, ele parou de persegui-lo.'),(163459,6,9,27,5,'Então Davi disse a Aquis: \"Se eu conto com a sua simpatia, dá-me um lugar numa das cidades desta terra onde eu possa viver. Por que este teu servo viveria contigo na cidade real? \"'),(163460,6,9,27,6,'Naquele dia Aquis deu-lhe Ziclague. Por isso, Ziclague pertence aos reis de Judá até hoje.'),(163461,6,9,27,7,'Davi morou em território filisteu durante um ano e quatro meses.'),(163462,6,9,27,8,'Davi e seus soldados atacavam os gesuritas, os gersitas e os amalequitas, povos que, desde tempos antigos, habitavam a terra que se estende de Sur até o Egito.'),(163463,6,9,27,9,'Quando Davi atacava a região, não poupava homens nem mulheres, e tomava ovelhas, bois, jumentos, camelos e roupas. Então retornava a Aquis.'),(163464,6,9,27,10,'Quando Aquis perguntava: \"Onde você atacou hoje? \" Davi respondia: \"O Neguebe de Judá\" ou \"O Neguebe de Jerameel\" ou \"O Neguebe dos queneus\".'),(163465,6,9,27,11,'Ele matava a todos, homens e mulheres, para que não fossem levados a Gate, pois pensava: \"Eles poderão denunciar-me\". Este foi o seu procedimento enquanto viveu em território filisteu.'),(163466,6,9,27,12,'Aquis confiava em Davi e dizia: \"Ele se tornou tão odiado por seu povo, os israelitas, que será meu servo para sempre\".'),(163467,6,9,28,1,'Naqueles dias os filisteus reuniram suas tropas para lutar contra Israel. Aquis disse a Davi: \"Você deve saber que você e seus soldados me acompanharão no exército\".'),(163468,6,9,28,2,'Disse Davi a Aquis: \"Então tu saberás o que teu servo é capaz de fazer\". Aquis respondeu-lhe: \"Então, o colocarei como minha guarda pessoal permanente\".'),(163469,6,9,28,3,'Samuel já havia morrido, e todo o Israel o havia pranteado e sepultado em Ramá, sua cidade natal. Saul havia expulsado do país os médiuns e os espíritas.'),(163470,6,9,28,4,'Depois que os filisteus se reuniram, vieram e acamparam em Suném, enquanto Saul reunia todos os israelitas e acampava em Gilboa.'),(163471,6,9,28,5,'Quando Saul viu o acampamento filisteu, teve medo; ficou apavorado.'),(163472,6,9,28,6,'Ele consultou o Senhor, mas este não lhe respondeu nem por sonhos nem por Urim nem por profetas.'),(163473,6,9,28,7,'Então Saul disse aos seus auxiliares: \"Procurem uma mulher que invoca espíritos, para que eu a consulte\". Eles disseram: \"Existe uma em En-Dor\".'),(163474,6,9,28,8,'Saul então se disfarçou, vestindo outras roupas, e foi à noite, com dois homens, até a casa da mulher. Ele disse a ela: \"Invoque um espírito para mim, fazendo subir aquele cujo nome eu disser\".'),(163475,6,9,28,9,'A mulher, porém, lhe disse: \"Certamente você sabe o que Saul fez. Ele eliminou os médiuns e os espíritas da terra de Israel. Por que você está preparando uma armadilha contra mim que me levará à morte? \"'),(163476,6,9,28,10,'Saul jurou-lhe pelo Senhor: \"Juro pelo nome do Senhor que você não será punida por isso\".'),(163477,6,9,28,11,'\"Quem devo fazer subir? \", perguntou a mulher. Ele respondeu: \"Samuel\".'),(163478,6,9,28,12,'Quando a mulher viu Samuel, gritou e disse a Saul: \"Por que me enganaste? Tu mesmo és Saul! \"'),(163479,6,9,28,13,'O rei lhe disse: \"Não tenha medo. O que você está vendo? \" A mulher disse a Saul: \"Vejo um ser que sobe do chão\".'),(163480,6,9,28,14,'Ele perguntou: \"Qual a aparência dele? \" E disse ela: \"Um ancião vestindo um manto está subindo\". Então Saul ficou sabendo que era Samuel, inclinou-se e prostrou-se, rosto em terra.'),(163481,6,9,28,15,'Samuel perguntou a Saul: \"Por que você me perturbou, fazendo-me subir? \" Respondeu Saul: \"Estou muito angustiado. Os filisteus estão me atacando e Deus se afastou de mim. Ele já não responde nem por profetas nem por sonhos; por isso o chamei para dizer-me o que fazer\".'),(163482,6,9,28,16,'Disse Samuel: \"Por que você me chamou, já que o Senhor se afastou de você e se tornou seu inimigo?'),(163483,6,9,28,17,'O Senhor fez o que predisse por meu intermédio: rasgou de suas mãos o reino e o deu a seu próximo, a Davi.'),(163484,6,9,28,18,'Porque você não obedeceu ao Senhor nem executou a grande ira dele contra os amalequitas, ele lhe faz isso hoje.'),(163485,6,9,28,19,'O Senhor entregará você e o povo de Israel nas mãos dos filisteus, e amanhã você e seus filhos estarão comigo. O Senhor também entregará o exército de Israel nas mãos dos filisteus\".'),(163486,6,9,28,20,'Na mesma hora Saul caiu estendido no chão, aterrorizado pelas palavras de Samuel. Suas forças haviam se esgotado, pois ele tinha passado todo aquele dia e toda aquela noite sem comer.'),(163487,6,9,28,21,'Quando a mulher se aproximou de Saul e viu que ele estava profundamente perturbado, disse: \"Olha, tua serva te obedeceu. Arrisquei minha vida e fiz o que me ordenaste.'),(163488,6,9,28,22,'Agora, por favor, ouve tua serva e come um pouco para que tenhas forças para seguir teu caminho\".'),(163489,6,9,28,23,'Ele recusou e disse: \"Não vou comer\". Seus homens, porém, insistiram com ele, e a mulher também; e ele os atendeu. Ele se levantou do chão e sentou-se na cama.'),(163490,6,9,28,24,'A mulher matou depressa um bezerro gordo que tinha em casa; apanhou um pouco de farinha, amassou-a e assou pão sem fermento.'),(163491,6,9,28,25,'Então ela serviu a Saul e a seus homens, e eles comeram. E naquela mesma noite eles partiram.'),(163492,6,9,29,1,'Os filisteus reuniram todas as suas tropas em Afeque, e Israel acampou junto à fonte em Jezreel.'),(163493,6,9,29,2,'Enquanto os governantes filisteus avançavam com seus grupos de cem e de mil, Davi e seus homens iam na retaguarda com Aquis.'),(163494,6,9,29,3,'Os comandantes dos filisteus perguntaram: \"O que estes hebreus fazem aqui? \" Aquis respondeu: \"Este é Davi, que era oficial de Saul, rei de Israel. Ele já está comigo há mais de um ano, e desde o dia em que deixou Saul nada fez que mereça desconfiança\".'),(163495,6,9,29,4,'Contudo, os comandantes filisteus se iraram contra ele e disseram: \"Mande embora este homem para a cidade que você lhe designou. Ele não deve ir para a guerra conosco, senão se tornará nosso adversário durante o combate. Qual seria a melhor maneira de recuperar a boa vontade de seu senhor, senão às custas das cabeças de nossos homens?'),(163496,6,9,29,5,'Não é ele o Davi de quem cantavam em suas danças: ´Saul abateu seus milhares, e Davi suas dezenas de milhares`? \"'),(163497,6,9,29,6,'Então Aquis chamou a Davi e lhe disse: \"Juro pelo nome do Senhor que você tem sido leal, e ficaria contente em tê-lo servindo comigo no exército. Desde o dia em que você veio a mim, nunca desconfiei de você, mas os governantes não o aprovam.'),(163498,6,9,29,7,'Agora, volte e vá em paz! Não faça nada que desagrade os governantes filisteus\".'),(163499,6,9,29,8,'Davi perguntou: \"O que foi que eu fiz? O que descobriste contra teu servo, desde o dia em que cheguei? Por que não posso ir e lutar contra os inimigos do rei, meu senhor? \"'),(163500,6,9,29,9,'Aquis respondeu: \"Reconheço que você tem feito o que eu aprovo, como um anjo de Deus. Os comandantes filisteus, no entanto, dizem que você não deve ir à batalha conosco.'),(163501,6,9,29,10,'Agora, levante-se bem cedo, junto com os servos de seu senhor que vieram com você, e partam de manhã, assim que clarear o dia\".'),(163502,6,9,29,11,'Então Davi e seus soldados levantaram-se de madrugada para voltar à terra dos filisteus. Os filisteus, porém, foram para Jezreel.'),(163503,6,9,30,1,'Quando Davi e seus soldados chegaram a Ziclague, no terceiro dia, os amalequitas tinham atacado o Neguebe e Ziclague, e haviam incendiado a cidade.'),(163504,6,9,30,2,'Levaram como prisioneiros todos os que lá estavam: as mulheres, os jovens e os idosos. A ninguém mataram, mas os levaram consigo, quando prosseguiram seu caminho.'),(163505,6,9,30,3,'Ao chegarem a Ziclague, Davi e seus soldados encontraram a cidade destruída pelo fogo e viram que suas mulheres, filhos e filhas haviam sido levados como prisioneiros.'),(163506,6,9,30,4,'Então Davi e seus soldados choraram em alta voz até não terem mais forças.'),(163507,6,9,30,5,'As duas mulheres de Davi também tinham sido levadas: Ainoã de Jezreel, e Abigail de Carmelo, a que fora mulher de Nabal.'),(163508,6,9,30,6,'Davi ficou profundamente angustiado, pois os homens falavam em apedrejá-lo; todos estavam amargurados por causa de seus filhos e suas filhas. Davi, porém, fortaleceu-se no Senhor seu Deus.'),(163509,6,9,30,7,'Então Davi disse ao sacerdote Abiatar, filho de Aimeleque: \"Traga-me o colete sacerdotal\". Abiatar o trouxe a Davi,'),(163510,6,9,30,8,'e ele perguntou ao Senhor: \"Devo perseguir este bando de invasores? Irei alcançá-los? \" E o Senhor respondeu: \"Persiga-os; é certo que você os alcançará e conseguirá libertar os prisioneiros\".'),(163511,6,9,30,9,'Davi e os seiscentos homens que estavam com ele foram ao ribeiro de Besor, onde ficaram alguns,'),(163512,6,9,30,10,'pois duzentos deles estavam exaustos demais para atravessar o ribeiro. Todavia, Davi e quatrocentos homens continuaram a perseguição.'),(163513,6,9,30,11,'Encontraram um egípcio no campo e o trouxeram a Davi. Deram-lhe água e comida:'),(163514,6,9,30,12,'um pedaço de bolo de figos prensados e dois bolos de uvas passas. Ele comeu e recobrou as forças, pois tinha ficado três dias e três noites sem comer e sem beber.'),(163515,6,9,30,13,'Davi lhe perguntou: \"A quem você pertence e de onde vem? \" Ele respondeu: \"Sou um jovem egípcio, servo de um amalequita. Meu senhor me abandonou quando fiquei doente há três dias.'),(163516,6,9,30,14,'Nós atacamos o Neguebe dos queretitas, o território que pertence a Judá e o Neguebe de Calebe. E incendiamos a cidade de Ziclague\".'),(163517,6,9,30,15,'Davi lhe perguntou: \"Você pode levar-me até esse bando de invasores? \" Ele respondeu: \"Jura, diante de Deus, que não me matarás nem me entregarás nas mãos de meu senhor, e te levarei até eles\".'),(163518,6,9,30,16,'Quando ele levou Davi até lá, eles estavam espalhados pela região, comendo, bebendo e festejando os muitos bens que haviam tomado da terra dos filisteus e de Judá.'),(163519,6,9,30,17,'Davi os atacou no dia seguinte, desde o amanhecer até à tarde, e nenhum deles escapou, com a exceção de quatrocentos jovens que montaram em camelos e fugiram.'),(163520,6,9,30,18,'Davi recuperou tudo o que os amalequitas tinham levado, incluindo suas duas mulheres.'),(163521,6,9,30,19,'Nada faltou; nem jovens, nem velhos, nem filhos, nem filhas, nem bens nem qualquer outra coisa que fora levada. Davi recuperou tudo.'),(163522,6,9,30,20,'E tomou também todos os rebanhos dos amalequitas, e seus soldados os conduziram à frente dos outros animais, dizendo: \"Estes são os despojos de Davi\".'),(163523,6,9,30,21,'Então Davi foi até os duzentos homens que estavam exaustos demais para segui-lo e tinham ficado no ribeiro de Besor. Eles saíram para encontrar Davi e os que estavam com ele. Ao se aproximar com seus soldados, Davi os saudou.'),(163524,6,9,30,22,'Mas todos os maus e vadios que tinham ido com Davi disseram: \"Uma vez que não saíram conosco, não repartiremos com eles os bens que recuperamos. No entanto, cada um poderá pegar sua mulher e seus filhos e partir\".'),(163525,6,9,30,23,'Davi respondeu: \"Não, meus irmãos! Não façam isso com o que o Senhor nos deu. Ele nos protegeu e entregou em nossas mãos as forças que vieram contra nós.'),(163526,6,9,30,24,'Quem concordará com o que vocês estão dizendo? A parte de quem ficou com a bagagem será a mesma de quem foi à batalha. Todos receberão partes iguais\".'),(163527,6,9,30,25,'Davi fez disso um decreto e uma ordenança para Israel, desde aquele dia até hoje.'),(163528,6,9,30,26,'Quando Davi chegou a Ziclague, enviou parte dos bens às autoridades de Judá, que eram seus amigos, dizendo: \"Eis um presente para vocês, tirado dos bens dos inimigos do Senhor\".'),(163529,6,9,30,27,'Ele enviou esse presente às autoridades de Betel, de Ramote do Neguebe, de Jatir,'),(163530,6,9,30,28,'de Aroer, de Sifmote, de Estemoa,'),(163531,6,9,30,29,'de Racal, das cidades dos jerameelitas e dos queneus,'),(163532,6,9,30,30,'e de Hormá, de Corasã, de Atace,'),(163533,6,9,30,31,'de Hebrom e de todos os lugares onde Davi e seus soldados tinham passado.'),(163534,6,9,31,1,'E aconteceu que, em combate com os filisteus, os israelitas foram postos em fuga e muitos caíram mortos no monte Gilboa.'),(163535,6,9,31,2,'Os filisteus perseguiram Saul e seus filhos, e mataram Jônatas, Abinadabe e Malquisua, filhos de Saul.'),(163536,6,9,31,3,'O combate foi se tornando cada vez mais violento em torno de Saul, até que os flecheiros o alcançaram e o feriram gravemente.'),(163537,6,9,31,4,'Então Saul ordenou ao seu escudeiro: \"Tire sua espada e mate-me com ela, senão sofrerei a vergonha de cair nas mãos desses incircuncisos\". Mas seu escudeiro estava apavorado e não quis fazê-lo. Saul, então, pegou a própria espada e jogou-se sobre ela.'),(163538,6,9,31,5,'Quando o escudeiro viu que Saul estava morto, jogou-se também sobre sua espada e morreu com ele.'),(163539,6,9,31,6,'De maneira que Saul, seus três filhos, seu escudeiro e todos os seus soldados morreram juntos naquele dia.'),(163540,6,9,31,7,'Quando os israelitas que habitavam do outro lado do vale e a leste do Jordão viram que o exército tinha fugido, e que Saul e seus filhos estavam mortos, fugiram abandonando suas cidades. Depois os filisteus foram ocupá-las.'),(163541,6,9,31,8,'No dia seguinte, quando os filisteus foram saquear os mortos, encontraram Saul e seus três filhos caídos no monte Gilboa.'),(163542,6,9,31,9,'Cortaram a cabeça de Saul, pegaram suas armas, e enviaram mensageiros por toda a terra dos filisteus proclamando a notícia nos templos de seus ídolos e entre seu povo.'),(163543,6,9,31,10,'Expuseram as armas de Saul no templo dos postes sagrados e penduraram seu corpo no muro de Bete-Seã.'),(163544,6,9,31,11,'Quando os habitantes de Jabes-Gileade ficaram sabendo do que os filisteus tinham feito com Saul,'),(163545,6,9,31,12,'os mais corajosos dentre eles foram durante a noite a Bete-Seã. Baixaram os corpos de Saul e de seus filhos do muro de Bete-Seã e foram para Jabes, onde os queimaram.'),(163546,6,9,31,13,'Depois enterraram seus ossos debaixo de uma tamargueira em Jabes, e jejuaram por sete dias.'),(163547,6,10,1,1,'Depois da morte de Saul, Davi retornou de sua vitória sobre os amalequitas. Fazia dois dias que ele estava em Ziclague'),(163548,6,10,1,2,'quando, no terceiro dia, chegou um homem que vinha do acampamento de Saul, com as roupas rasgadas e terra na cabeça. Ao aproximar-se de Davi, prostrou-se em terra, em sinal de respeito.'),(163549,6,10,1,3,'Davi então lhe perguntou: \"De onde você vem? \" Ele respondeu: \"Fugi do acampamento israelita\".'),(163550,6,10,1,4,'Disse Davi: \"Conte-me o que aconteceu? \" E o homem contou: \"O nosso exército fugiu da batalha, e muitos morreram. Saul e Jônatas também estão mortos\".'),(163551,6,10,1,5,'Então Davi perguntou ao jovem que lhe trouxera as notícias: \"Como você sabe que Saul e Jônatas estão mortos? \"'),(163552,6,10,1,6,'O jovem respondeu: \"Cheguei por acaso ao monte Gilboa, e lá estava Saul, apoiado em sua lança. Os carros de guerra e os oficiais da cavalaria estavam a ponto de alcançá-lo.'),(163553,6,10,1,7,'Quando ele se virou e me viu, chamou-me, gritando, e eu disse: ´Estou aqui` \".'),(163554,6,10,1,8,'\"Ele me perguntou: ´Quem é você? ` \" ´Sou um amalequita`, respondi.'),(163555,6,10,1,9,'\"Então ele me ordenou: ´Venha aqui e mate-me! Estou na angústia da morte, mas ainda vivo`.'),(163556,6,10,1,10,'\"Por isso aproximei-me dele e o matei, pois sabia que ele não sobreviveria ao ferimento. Peguei a coroa e o bracelete dele e trouxe-os para ti, meu senhor. \"'),(163557,6,10,1,11,'Então Davi rasgou suas vestes; e os homens que estavam com ele fizeram o mesmo.'),(163558,6,10,1,12,'E lamentaram, chorando e jejuando até o fim da tarde, por Saul e por seu filho Jônatas, pelo exército do Senhor e pelo povo de Israel, porque muitos haviam sido mortos à espada.'),(163559,6,10,1,13,'E Davi perguntou ao jovem que lhe trouxera as notícias: \"De onde você é? \" E ele respondeu: \"Sou filho de um estrangeiro, sou amalequita\".'),(163560,6,10,1,14,'Davi lhe perguntou: \"Como você não temeu levantar a mão para matar o ungido do Senhor? \"'),(163561,6,10,1,15,'Então Davi chamou um dos seus soldados e disse-lhe: \"Venha aqui e mate-o! \" O servo o feriu, e o homem morreu.'),(163562,6,10,1,16,'Davi tinha dito ao jovem: \"Você é responsável por sua própria morte. Sua boca testemunhou contra você, quando disse: ´Matei o ungido do Senhor` \".'),(163563,6,10,1,17,'Davi cantou este lamento sobre Saul e seu filho Jônatas,'),(163564,6,10,1,18,'e ordenou que se ensinasse aos homens de Judá este Lamento do Arco, que foi registrado no Livro de Jasar:'),(163565,6,10,1,19,'\"O seu esplendor, ó Israel, está morto sobre os seus montes. Como caíram os guerreiros!'),(163566,6,10,1,20,'\"Não conte isso em Gate, não o proclame nas ruas de Ascalom, para que não se alegrem as filhas dos filisteus nem exultem as filhas dos incircuncisos.'),(163567,6,10,1,21,'\"Ó colinas de Gilboa, nunca mais haja orvalho nem chuva sobre vocês, nem campos que produzam trigo para as ofertas. Porque ali foi profanado o escudo dos guerreiros, o escudo de Saul, que nunca mais será polido com óleo.'),(163568,6,10,1,22,'Do sangue dos mortos, da carne dos guerreiros, o arco de Jônatas nunca recuou, a espada de Saul sempre cumpriu a sua tarefa.'),(163569,6,10,1,23,'\"Saul e Jônatas, mui amados, nem na vida nem na morte foram separados. Eram mais ágeis que as águias, mais fortes que os leões.'),(163570,6,10,1,24,'\"Chorem por Saul, ó filhas de Israel! Chorem aquele que as vestia de rubros ornamentos, e suas roupas enfeitava com adornos de ouro.'),(163571,6,10,1,25,'\"Como caíram os guerreiros no meio da batalha! Jônatas está morto sobre os montes de Israel.'),(163572,6,10,1,26,'Como estou triste por você, Jônatas, meu irmão! Como eu lhe queria bem! Sua amizade me era mais preciosa que o amor das mulheres!'),(163573,6,10,1,27,'\"Caíram os guerreiros! As armas de guerra foram destruídas! \"'),(163574,6,10,2,1,'Passado algum tempo, Davi perguntou ao Senhor: \"Devo ir para uma das cidades de Judá? \" O Senhor respondeu que sim, e Davi perguntou para qual delas. \"Para Hebrom\", respondeu o Senhor.'),(163575,6,10,2,2,'Então Davi foi para Hebrom com suas duas mulheres, Ainoã, de Jezreel e Abigail, viúva de Nabal, o carmelita.'),(163576,6,10,2,3,'Davi também levou os homens que o acompanhavam, cada um com sua família, e estabeleceram-se em Hebrom e nos povoados vizinhos.'),(163577,6,10,2,4,'Então os homens de Judá foram a Hebrom e ali ungiram Davi rei da tribo de Judá. Informado de que os habitantes de Jabes-Gileade tinham sepultado Saul,'),(163578,6,10,2,5,'Davi enviou-lhes mensageiros que lhes disseram: \"O Senhor os abençoe pelo seu ato de lealdade, ao sepultar Saul, seu rei.'),(163579,6,10,2,6,'Seja o Senhor leal e fiel para com vocês. Também eu firmarei minha amizade com vocês, por terem feito essa boa ação.'),(163580,6,10,2,7,'Mas, agora, sejam fortes e corajosos, pois Saul, seu senhor, está morto, e já fui ungido rei pela tribo de Judá\".'),(163581,6,10,2,8,'Enquanto isso, Abner, filho de Ner, comandante do exército de Saul, levou Is-Bosete, filho de Saul, a Maanaim,'),(163582,6,10,2,9,'onde o proclamou rei sobre Gileade, Assuri, Jezreel, Efraim, Benjamim e sobre todo o Israel.'),(163583,6,10,2,10,'Is-Bosete, filho de Saul, tinha quarenta anos de idade quando começou a reinar em Israel, e reinou dois anos. A tribo de Judá, entretanto, seguia Davi,'),(163584,6,10,2,11,'que a governou por sete anos e seis meses, em Hebrom.'),(163585,6,10,2,12,'Abner, filho de Ner, e os soldados de Is-Bosete, filho de Saul, partiram de Maanaim e marcharam para Gibeom.'),(163586,6,10,2,13,'Joabe, filho de Zeruia, e os soldados de Davi foram ao encontro deles no açude de Gibeom. Um grupo posicionou-se num lado do açude, o outro grupo, no lado oposto.'),(163587,6,10,2,14,'Então Abner disse a Joabe: \"Vamos fazer alguns soldados lutarem diante de nós\". Joabe respondeu: \"De acordo\".'),(163588,6,10,2,15,'Então doze soldados aliados de Benjamim e Is-Bosete, filho de Saul, atravessaram o açude para enfrentar doze dos soldados aliados de Davi.'),(163589,6,10,2,16,'Cada soldado pegou o adversário pela cabeça e fincou-lhe o punhal no lado, e juntos caíram mortos. Por isso aquele lugar, situado em Gibeom, foi chamado Helcate-Hazurim.'),(163590,6,10,2,17,'Houve uma violenta batalha naquele dia, e Abner e os soldados de Israel foram derrotados pelos soldados de Davi.'),(163591,6,10,2,18,'Estavam lá Joabe, Abisai e Asael, os três filhos de Zeruia. E Asael, que corria como uma gazela em terreno plano,'),(163592,6,10,2,19,'perseguiu Abner, sem se desviar nem para a direita nem para a esquerda.'),(163593,6,10,2,20,'Abner olhou para trás e perguntou: \"É você, Asael? \" \"Sou eu\", respondeu ele.'),(163594,6,10,2,21,'Disse-lhe então Abner: \"É melhor você sair para a direita ou para a esquerda, capturar um dos soldados e ficar com as armas dele\". Mas Asael não quis parar de persegui-lo.'),(163595,6,10,2,22,'Então Abner advertiu Asael mais uma vez: \"Pare de me perseguir! Não quero matá-lo. Como poderia olhar seu irmão Joabe nos olhos de novo? \"'),(163596,6,10,2,23,'Como, porém, Asael, não desistiu de persegui-lo, Abner cravou no estômago dele a ponta da lança, que saiu pelas costas. E ele caiu, morrendo ali mesmo. E paravam todos os que chegavam ao lugar onde Asael estava caído.'),(163597,6,10,2,24,'Então Joabe e Abisai perseguiram Abner. Ao pôr-do-sol, chegaram à colina de Amá, defronte de Gia, no caminho para o deserto de Gibeom.'),(163598,6,10,2,25,'Os soldados de Benjamim, seguindo Abner, reuniram-se formando um só grupo e ocuparam o alto de uma colina.'),(163599,6,10,2,26,'Então Abner gritou para Joabe: \"O derramamento de sangue vai continuar? Não vê que isso vai trazer amargura? Quando é que você vai mandar o seu exército parar de perseguir os seus irmãos? \"'),(163600,6,10,2,27,'Respondeu Joabe: \"Juro pelo nome de Deus, que se você não tivesse falado, o meu exército perseguiria os seus irmãos até de manhã\".'),(163601,6,10,2,28,'Então Joabe tocou a trombeta, e o exército parou de perseguir Israel e de lutar.'),(163602,6,10,2,29,'Abner e seus soldados marcharam pela Arabá durante toda a noite. Atravessaram o Jordão, marcharam durante a manhã inteira e chegaram a Maanaim.'),(163603,6,10,2,30,'Quando Joabe voltou da perseguição a Abner, reuniu todo o exército. E viram que faltavam dezenove soldados, além de Asael.'),(163604,6,10,2,31,'Mas os soldados de Davi tinham matado trezentos e sessenta benjamitas que estavam com Abner.'),(163605,6,10,2,32,'Levaram Asael e o sepultaram no túmulo de seu pai, em Belém. Depois disso, Joabe e seus soldados marcharam durante toda a noite e chegaram a Hebrom ao amanhecer.'),(163606,6,10,3,1,'A guerra entre as famílias de Saul e Davi durou muito tempo. Davi tornava-se cada vez mais forte, enquanto que a família de Saul se enfraquecia.'),(163607,6,10,3,2,'Estes foram os filhos de Davi nascidos em Hebrom: O seu filho mais velho era Amnom, filho de Ainoã, de Jezreel;'),(163608,6,10,3,3,'o segundo, Quileabe, de Abigail, viúva de Nabal, de Carmelo; o terceiro, Absalão, de Maaca, filha de Talmai, rei de Gesur;'),(163609,6,10,3,4,'o quarto, Adonias, de Hagite; o quinto, Sefatias, de Abital;'),(163610,6,10,3,5,'e o sexto, Itreão, de sua mulher Eglá. Esses foram os filhos de Davi que lhe nasceram em Hebrom.'),(163611,6,10,3,6,'Enquanto transcorria a guerra entre as famílias de Saul e de Davi, Abner foi se tornando poderoso na família de Saul.'),(163612,6,10,3,7,'Saul tivera uma concubina chamada Rispa, filha de Aiá. Certa vez Is-Bosete perguntou a Abner: \"Por que você se deitou com a concubina de meu pai? \"'),(163613,6,10,3,8,'Abner ficou furioso com a pergunta de Is-Bosete e exclamou: \"Por acaso eu sou um cão a serviço de Judá? Até agora tenho sido leal à família de Saul, seu pai, e aos parentes e amigos dele, e não deixei que você caísse nas mãos de Davi; e agora você me acusa de um delito envolvendo esta mulher!'),(163614,6,10,3,9,'Que Deus me castigue com todo rigor, se eu não fizer por Davi o que o Senhor lhe prometeu sob juramento,'),(163615,6,10,3,10,'tirar o reino da família de Saul e estabelecer o trono de Davi sobre Israel e Judá, de Dã a Berseba\".'),(163616,6,10,3,11,'Is-Bosete não respondeu nada a Abner, pois tinha medo dele.'),(163617,6,10,3,12,'Então Abner enviou mensageiros a Davi com esta proposta: \"A quem pertence esta terra? Faze um acordo comigo e eu te ajudarei a conseguir o apoio de todo o Israel\".'),(163618,6,10,3,13,'\"Está bem\", disse Davi. \"Farei um acordo com você, mas com uma condição: não compareça à minha presença sem trazer-me Mical, filha de Saul, quando você vier me ver. \"'),(163619,6,10,3,14,'E Davi enviou mensageiros a Is-Bosete, filho de Saul, exigindo: \"Entregue-me minha mulher Mical, com quem me casei pelo preço de cem prepúcios de filisteus\".'),(163620,6,10,3,15,'Diante disso, Is-Bosete mandou que a tirassem do seu marido Paltiel, filho de Laís.'),(163621,6,10,3,16,'Mas Paltiel foi atrás dela, e a seguiu chorando até Baurim. Então Abner ordenou-lhe que voltasse para casa; e ele voltou.'),(163622,6,10,3,17,'Nesse meio tempo, Abner enviou esta mensagem às autoridades de Israel: \"Já faz algum tempo que vocês querem Davi como rei.'),(163623,6,10,3,18,'Agora é o momento de agir! Porque o Senhor prometeu a Davi: ´Por meio de Davi, meu servo, livrarei Israel do poder dos filisteus e de todos os seus inimigos` \".'),(163624,6,10,3,19,'Abner também falou pessoalmente com os benjamitas. Depois foi a Hebrom dizer a Davi tudo o que Israel e a tribo de Benjamim haviam aprovado.'),(163625,6,10,3,20,'Quando Abner, acompanhado de vinte homens, apresentou-se a Davi em Hebrom, este ofereceu um banquete para ele e para os homens que o acompanhavam.'),(163626,6,10,3,21,'Disse então Abner a Davi: \"Deixa que eu me vá e reúna todo o Israel, meu senhor, para que façam um acordo contigo, ó rei, e reines sobre tudo o que desejares\". Davi o deixou ir, e ele se foi em paz.'),(163627,6,10,3,22,'Naquele momento, os soldados de Davi e Joabe voltavam de um ataque, trazendo muitos bens. Abner, porém, já não estava com Davi em Hebrom, porque Davi o tinha deixado partir em paz.'),(163628,6,10,3,23,'Quando Joabe chegou com todo o seu exército, contaram-lhe que Abner, filho de Ner, se apresentara ao rei, que o tinha deixado ir em paz.'),(163629,6,10,3,24,'Então Joabe foi falar com o rei e lhe disse: \"Que foi que fizeste? Abner veio à tua presença e o deixaste ir?'),(163630,6,10,3,25,'Conheces Abner, filho de Ner; ele veio para enganá-lo, observar os teus movimentos e descobrir tudo o que estás fazendo\".'),(163631,6,10,3,26,'Saindo da presença de Davi, Joabe enviou mensageiros atrás de Abner, e eles o trouxeram de volta, desde a cisterna de Sirá. Mas Davi não ficou sabendo disso.'),(163632,6,10,3,27,'Quando Abner retornou a Hebrom, Joabe o chamou à parte, na porta da cidade, sob o pretexto de falar-lhe em particular, e ali mesmo o feriu no estômago. E Abner morreu por ter derramado o sangue de Asael, irmão de Joabe.'),(163633,6,10,3,28,'Mais tarde, quando Davi soube o que tinha acontecido, disse: \"Eu e o meu reino, perante o Senhor, somos para sempre inocentes do sangue de Abner, filho de Ner.'),(163634,6,10,3,29,'Caia a responsabilidade pela morte dele sobre a cabeça de Joabe e de toda a sua família! Jamais falte entre os seus descendentes quem sofra fluxo ou lepra, quem use muletas, quem morra pela espada, ou quem passe fome\".'),(163635,6,10,3,30,'Assim, Joabe e seu irmão Abisai mataram Abner porque ele havia matado Asael, irmão deles, na batalha de Gibeom.'),(163636,6,10,3,31,'Então Davi disse a Joabe e a todo o exército que o acompanhava: \"Rasguem suas vestes, vistam roupas de luto e vão chorando à frente de Abner\". E o rei Davi seguiu atrás da maca que levava o corpo.'),(163637,6,10,3,32,'Enterraram-no em Hebrom, e o rei chorou em alta voz junto ao túmulo de Abner, como também todo o povo.'),(163638,6,10,3,33,'Então o rei cantou este lamento por Abner: \"Por que morreu Abner como morrem os insensatos?'),(163639,6,10,3,34,'Suas mãos não estavam algemadas, nem seus pés acorrentados. Você caiu como quem cai perante homens perversos\". E todo o povo chorou ainda mais por ele.'),(163640,6,10,3,35,'Depois, quando o povo insistiu com Davi que comesse alguma coisa enquanto ainda era dia, Davi fez este juramento: \"Deus me castigue com todo rigor, caso eu prove pão ou qualquer outra coisa antes do pôr-do-sol! \"'),(163641,6,10,3,36,'Todo o povo ouviu isso e aprovou; de fato, tudo o que o rei fazia o povo aprovava.'),(163642,6,10,3,37,'Assim, naquele dia, todo o povo e todo o Israel reconheceram que o rei não tivera participação no assassinato de Abner, filho de Ner.'),(163643,6,10,3,38,'Então o rei disse aos seus conselheiros: \"Não percebem que caiu hoje em Israel um líder, um grande homem?'),(163644,6,10,3,39,'Embora rei ungido, ainda sou fraco, e esses filhos de Zeruia são mais fortes do que eu. Que o Senhor retribua ao malfeitor de acordo com as suas más obras! \"'),(163645,6,10,4,1,'Ao saber que Abner havia morrido em Hebrom, Is-Bosete, filho de Saul, perdeu a coragem, e todo Israel ficou alarmado.'),(163646,6,10,4,2,'Ora, o filho de Saul tinha a seu serviço dois líderes de grupos de ataque. Um deles chamava-se Baaná e o outro, Recabe; ambos filhos de Rimom, de Beerote, da tribo de Benjamim; a cidade de Beerote era considerada parte de Benjamim.'),(163647,6,10,4,3,'O povo de Beerote fugiu para Gitaim e até hoje vive ali como estrangeiro.'),(163648,6,10,4,4,'( Jônatas, filho de Saul, tinha um filho aleijado dos pés. Ele tinha cinco anos de idade quando chegou a notícia de Jezreel de que Saul e Jônatas haviam morrido. Sua ama o apanhou e fugiu, mas, na pressa, ele o deixou cair e ele ficou manco. Seu nome era Mefibosete. )'),(163649,6,10,4,5,'Aconteceu então que Recabe e Baaná, filhos de Rimom, de Beerote, foram à casa de Is-Bosete na hora mais quente do dia, na hora do seu descanso do meio-dia.'),(163650,6,10,4,6,'Os dois entraram na casa como se fossem buscar trigo, transpassaram-lhe o estômago e depois fugiram.'),(163651,6,10,4,7,'Eles haviam entrado na casa enquanto Is-Bosete estava deitado, em seu quarto. Depois de o transpassarem e o matarem, cortaram-lhe a cabeça. E levando-a consigo, viajaram toda a noite pela rota da Arabá.'),(163652,6,10,4,8,'Levaram a cabeça de Is-Bosete a Davi, em Hebrom, e disseram-lhe: \"Aqui está a cabeça de Is-Bosete, filho de Saul, teu inimigo, que tentou tirar-te a vida. Hoje o Senhor vingou o nosso rei e senhor, de Saul e de sua descendência\".'),(163653,6,10,4,9,'Davi respondeu a Recabe e a Baaná, seu irmão, filhos de Rimom, de Beerote: \"Juro pelo nome do Senhor, que me tem livrado de todas as aflições.'),(163654,6,10,4,10,'Quando um homem me disse que Saul estava morto, pensando que me trazia boa notícia, eu o agarrei e o matei em Ziclague, como recompensa pela notícia que trouxe!'),(163655,6,10,4,11,'Muito mais agora, que homens ímpios mataram um inocente em sua própria casa e em sua própria cama! Vou castigá-los e eliminá-los da face da terra porque vocês fizeram correr o sangue dele! \"'),(163656,6,10,4,12,'Então Davi ordenou a seus soldados, e eles os mataram. E cortaram as mãos e os pés deles e penduraram os corpos junto ao açude de Hebrom. Mas sepultaram a cabeça de Is-Bosete no túmulo de Abner, em Hebrom.'),(163657,6,10,5,1,'Representantes de todas as tribos de Israel foram dizer a Davi, em Hebrom: \"Somos sangue do teu sangue.'),(163658,6,10,5,2,'No passado, mesmo quando Saul era rei, eras tu quem liderava Israel em suas batalhas. E o Senhor te disse: ´Você pastoreará o meu povo Israel, e será o seu governante` \".'),(163659,6,10,5,3,'Então todas as autoridades de Israel foram ao encontro do rei Davi em Hebrom, e ele fez um acordo com eles em Hebrom perante o Senhor, e eles ungiram Davi rei de Israel.'),(163660,6,10,5,4,'Davi tinha trinta anos de idade quando começou a reinar, e reinou durante quarenta anos.'),(163661,6,10,5,5,'Em Hebrom, reinou sobre Judá sete anos e meio, e em Jerusalém reinou sobre todo o Israel e Judá trinta e três anos.'),(163662,6,10,5,6,'O rei e seus soldados marcharam para Jerusalém para atacar os jebuseus que viviam lá. E os jebuseus disseram a Davi: \"Você não entrará aqui! Até os cegos e os aleijados podem se defender de você\". Eles achavam que Davi não conseguiria entrar,'),(163663,6,10,5,7,'mas, Davi conquistou a fortaleza de Sião, que veio a ser a cidade de Davi.'),(163664,6,10,5,8,'Naquele dia disse Davi: \"Quem quiser vencer os jebuseus terá que utilizar a passagem de água para chegar àqueles cegos e aleijados, inimigos de Davi\". É por isso que dizem: \"Os ´cegos e aleijados` não entrarão no palácio\".'),(163665,6,10,5,9,'Davi passou a morar na fortaleza e chamou-a cidade de Davi. Construiu defesas na parte interna da cidade desde os muros de arrimo.'),(163666,6,10,5,10,'E foi se tornando cada vez mais poderoso, pois o Senhor Deus dos Exércitos estava com ele.'),(163667,6,10,5,11,'Pouco depois Hirão, rei de Tiro, enviou a Davi uma delegação, que trouxe toras de cedro, e também carpinteiros e pedreiros que construíram um palácio para Davi.'),(163668,6,10,5,12,'Então Davi teve certeza de que o Senhor o confirmara como rei de Israel e que seu reino estava prosperando por amor de seu povo Israel.'),(163669,6,10,5,13,'Depois de mudar-se de Hebrom para Jerusalém, Davi tomou mais concubinas e esposas, e gerou mais filhos e filhas.'),(163670,6,10,5,14,'Estes são os nomes dos que lhe nasceram ali: Samua, Sobabe, Natã, Salomão,'),(163671,6,10,5,15,'Ibar, Elisua, Nefegue, Jafia,'),(163672,6,10,5,16,'Elisama, Eliada e Elifelete.'),(163673,6,10,5,17,'Ao saber que Davi tinha sido ungido rei de Israel, os filisteus foram com todo o exército prendê-lo, mas Davi soube disso e foi para a fortaleza.'),(163674,6,10,5,18,'Tendo os filisteus se espalhado pelo vale de Refaim,'),(163675,6,10,5,19,'Davi perguntou ao Senhor: \"Devo atacar os filisteus? Tu os entregarás nas minhas mãos? \" O Senhor lhe respondeu: \"Vá, eu os entregarei nas suas mãos\".'),(163676,6,10,5,20,'Então Davi foi a Baal-Perazim e lá os derrotou. E disse: \"Assim como as águas de uma enchente causam destruição, pelas minhas mãos o Senhor destruiu os meus inimigos diante de mim\". Então aquele lugar passou a ser chamado Baal-Perazim.'),(163677,6,10,5,21,'Como os filisteus haviam abandonado os seus ídolos ali, Davi e seus soldados os apanharam.'),(163678,6,10,5,22,'Mais uma vez os filisteus marcharam e se espalharam pelo vale de Refaim;'),(163679,6,10,5,23,'então Davi consultou o Senhor de novo, que lhe respondeu: \"Não ataque pela frente, mas dê a volta por trás deles e ataque-os em frente das amoreiras.'),(163680,6,10,5,24,'Assim que você ouvir um som de passos por cima das amoreiras, saia rapidamente, pois este é o sinal de que o Senhor saiu à sua frente para ferir o exército filisteu\".'),(163681,6,10,5,25,'Davi fez como o Senhor lhe tinha ordenado, e derrotou os filisteus por todo o caminho, desde Gibeom até Gezer.'),(163682,6,10,6,1,'De novo Davi reuniu os melhores guerreiros de Israel, trinta mil ao todo.'),(163683,6,10,6,2,'Ele e todos os que o acompanhavam partiram para Baalim, em Judá, para buscar a arca de Deus, arca sobre a qual é invocado o nome do Senhor dos Exércitos, entronizado entre os querubins acima dela.'),(163684,6,10,6,3,'Puseram a arca de Deus num carroção novo e a levaram da casa de Abinadabe, na colina. Uzá e Aiô, filhos de Abinadabe, conduziam o carroção'),(163685,6,10,6,4,'com a arca de Deus; e Aiô andava na frente dela.'),(163686,6,10,6,5,'Davi e todos os israelitas iam cantando e dançando perante o Senhor, ao som de todo o tipo de instrumentos de pinho, harpas, liras, tamborins, chocalhos e címbalos.'),(163687,6,10,6,6,'Quando chegaram à eira de Nacom, Uzá esticou o braço e segurou a arca de Deus, porque os bois haviam tropeçado.'),(163688,6,10,6,7,'A ira do Senhor acendeu-se contra Uzá por seu ato de irreverência. Por isso Deus o feriu, e ele morreu ali mesmo, ao lado da arca de Deus.'),(163689,6,10,6,8,'Davi ficou contrariado porque o Senhor, em sua ira, havia fulminado Uzá. Até hoje aquele lugar é chamado Perez-Uzá.'),(163690,6,10,6,9,'Naquele dia, Davi teve medo do Senhor e se perguntou: \"Como vou conseguir levar a arca do Senhor? \"'),(163691,6,10,6,10,'Por isso ele desistiu de levar a arca do Senhor para a cidade de Davi. Em vez disso, levou-a para a casa de Obede-Edom, de Gate.'),(163692,6,10,6,11,'A arca do Senhor ficou na casa dele por três meses, e o Senhor o abençoou e a toda a sua família.'),(163693,6,10,6,12,'E disseram ao rei Davi: \"O Senhor tem abençoado a família de Obede-Edom e tudo o que ele possui, por causa da arca de Deus\". Então Davi, com grande festa, foi à casa de Obede-Edom e ordenou que levassem a arca de Deus para a cidade de Davi.'),(163694,6,10,6,13,'Quando os que carregavam a arca do Senhor davam seis passos, ele sacrificava um boi e um novilho gordo.'),(163695,6,10,6,14,'Davi, vestindo o colete sacerdotal de linho, foi dançando com todas as suas forças perante o Senhor,'),(163696,6,10,6,15,'enquanto ele e todos os israelitas levavam a arca do Senhor ao som de gritos de alegria e de trombetas.'),(163697,6,10,6,16,'Aconteceu que, entrando a arca do Senhor na cidade de Davi, Mical, filha de Saul, observava de uma janela. E, ao ver o rei Davi dançando e comemorando perante o Senhor, ela o desprezou em seu coração.'),(163698,6,10,6,17,'Eles trouxeram a arca do Senhor e a colocaram na tenda que Davi lhe havia preparado; e Davi ofereceu holocaustos e sacrifícios de comunhão perante o Senhor.'),(163699,6,10,6,18,'Após oferecer os holocaustos e os sacrifícios de comunhão, ele abençoou o povo em nome do Senhor dos Exércitos,'),(163700,6,10,6,19,'e deu um pão, um bolo de tâmaras e um bolo de uvas passas a cada homem e a cada mulher israelita. Então todo o povo partiu, cada um para a sua casa.'),(163701,6,10,6,20,'Voltando Davi para casa para abençoar sua família, Mical, filha de Saul, saiu ao seu encontro e lhe disse: \"Como o rei de Israel se destacou hoje, tirando o manto na frente das escravas de seus servos, como um homem vulgar! \"'),(163702,6,10,6,21,'Mas Davi disse a Mical: \"Foi perante o Senhor que eu dancei, perante aquele que me escolheu em lugar de seu pai ou de qualquer outro da família dele, quando me designou soberano sobre o povo do Senhor, sobre Israel; perante o Senhor celebrarei'),(163703,6,10,6,22,'e me rebaixarei ainda mais, e me humilharei aos meus próprios olhos. Mas serei honrado por essas escravas que você mencionou\".'),(163704,6,10,6,23,'E até o dia de sua morte, Mical, filha de Saul, jamais teve filhos.'),(163705,6,10,7,1,'O rei Davi já morava em seu palácio e o Senhor lhe dera descanso de todos os seus inimigos ao redor.'),(163706,6,10,7,2,'Certo dia ele disse ao profeta Natã: \"Aqui estou eu, morando num palácio de cedro, enquanto a arca do Senhor permanece numa simples tenda\".'),(163707,6,10,7,3,'Natã respondeu ao rei: \"Faze o que tiveres em mente, pois o Senhor está contigo\".'),(163708,6,10,7,4,'E naquela mesma noite o Senhor falou a Natã:'),(163709,6,10,7,5,'\"Vá dizer a meu servo Davi que assim diz o Senhor: Você construirá uma casa para eu morar?'),(163710,6,10,7,6,'Não tenho morado em nenhuma casa desde o dia em que tirei os israelitas do Egito. Tenho ido de uma tenda para outra, de um tabernáculo para outro.'),(163711,6,10,7,7,'Por onde tenho acompanhado os israelitas, alguma vez perguntei a algum líder deles, a quem ordenei que pastoreasse o meu povo Israel: \"Por que você não me construiu um templo de cedro? \"'),(163712,6,10,7,8,'\"Agora, pois, diga ao meu servo Davi: Assim diz o Senhor dos Exércitos: Eu o tirei das pastagens, onde cuidava dos rebanhos, para ser o soberano do meu povo Israel.'),(163713,6,10,7,9,'Sempre estive com você por onde você andou, e eliminei todos os seus inimigos. Agora eu o farei tão famoso quanto os homens mais importantes da terra.'),(163714,6,10,7,10,'E providenciarei um lugar para o meu povo Israel e os plantarei lá, para que tenham o seu próprio lar e não mais sejam incomodados. Povos ímpios não mais os oprimirão, como fizeram no início'),(163715,6,10,7,11,'e têm feito desde a época em que nomeei juízes sobre o meu povo Israel. Também subjugarei todos os seus inimigos. Saiba também que eu, o Senhor, lhe estabelecerei uma dinastia.'),(163716,6,10,7,12,'Quando a sua vida chegar ao fim e você descansar com os seus antepassados, escolherei um dos seus filhos para sucedê-lo, um fruto do seu próprio corpo, e eu estabelecerei o reino dele.'),(163717,6,10,7,13,'Será ele quem construirá um templo em honra do meu nome, e eu firmarei o trono dele para sempre.'),(163718,6,10,7,14,'Eu serei seu pai, e ele será meu filho. Quando ele cometer algum erro, eu o punirei com o castigo dos homens, com açoites aplicados por homens.'),(163719,6,10,7,15,'Mas nunca retirarei dele o meu amor, como retirei de Saul, a quem tirei do seu caminho.'),(163720,6,10,7,16,'Quanto a você, sua dinastia e seu reino permanecerão para sempre diante de mim; o seu trono será estabelecido para sempre\".'),(163721,6,10,7,17,'E Natã transmitiu a Davi tudo o que o Senhor lhe tinha falado e revelado.'),(163722,6,10,7,18,'Então o rei Davi entrou no tabernáculo, assentou-se diante do Senhor, e orou: \"Quem sou eu, ó Soberano Senhor, e o que é a minha família, para que me trouxesses a este ponto?'),(163723,6,10,7,19,'E, como se isso não bastasse para ti, ó Soberano Senhor, também falaste sobre o futuro da família deste teu servo. É assim que procedes com os homens, ó Soberano Senhor?'),(163724,6,10,7,20,'\"Que mais Davi poderá dizer-te? Tu conheces o teu servo, ó Soberano Senhor.'),(163725,6,10,7,21,'Por amor de tua palavra e de acordo com tua vontade, realizaste este feito grandioso e o revelaste ao teu servo.'),(163726,6,10,7,22,'\"Quão grande és tu, ó Soberano Senhor! Não há ninguém como tu nem há outro Deus além de ti, conforme tudo o que sabemos.'),(163727,6,10,7,23,'E quem é como o teu povo Israel, a única nação da terra que tu, ó Deus, resgataste para dela fazeres um povo para ti mesmo, e assim tornaste o teu nome famoso, realizaste grandes e impressionantes maravilhas ao expulsar nações e seus deuses de diante dessa mesma nação que libertaste do Egito?'),(163728,6,10,7,24,'Tu mesmo fizeste de Israel o teu povo particular para sempre, e tu, ó Senhor, te tornaste o seu Deus.'),(163729,6,10,7,25,'\"Agora, Senhor Deus, confirma para sempre a promessa que fizeste a respeito de teu servo e de sua descendência. Faze conforme prometeste,'),(163730,6,10,7,26,'para que o teu nome seja engrandecido para sempre e os homens digam: ´O Senhor dos Exércitos é o Deus de Israel! ` E a descendência de teu servo Davi se manterá firme diante de ti.'),(163731,6,10,7,27,'\"Ó Senhor dos Exércitos, Deus de Israel, tu mesmo o revelaste a teu servo, quando disseste: ´Estabelecerei uma dinastia para você`. Por isso o teu servo achou coragem para orar a ti.'),(163732,6,10,7,28,'Ó Soberano Senhor, tu és Deus! Tuas palavras são verdadeiras, e tu fizeste essa boa promessa a teu servo.'),(163733,6,10,7,29,'Agora, por tua bondade, abençoa a família de teu servo, para que ela continue para sempre na tua presença. Tu, ó Soberano Senhor, o prometeste! E, abençoada por ti, bendita será para sempre a família de teu servo\".'),(163734,6,10,8,1,'Depois disso, Davi derrotou os filisteus e os subjugou, e tirou do controle deles Metegue-Amá.'),(163735,6,10,8,2,'Davi derrotou também os moabitas. Ele os fez deitarem-se no chão e mandou que os medissem com uma corda; os moabitas que ficavam dentro das duas primeiras medidas da corda foram mortos, mas os que ficavam dentro da terceira foram poupados. Assim, os moabitas ficaram sujeitos a Davi, pagando-lhe impostos.'),(163736,6,10,8,3,'Além disso, Davi derrotou Hadadezer, filho de Reobe, rei de Zobá, quando Hadadezer tentava recuperar o controle na região do rio Eufrates.'),(163737,6,10,8,4,'Davi se apossou de mil dos seus carros de guerra, sete mil cavaleiros e vinte mil soldados de infantaria. Ainda levou cem cavalos de carros de guerra, e aleijou todos o outros.'),(163738,6,10,8,5,'Quando os arameus de Damasco vieram ajudar Hadadezer, rei de Zobá, Davi matou vinte e dois mil deles.'),(163739,6,10,8,6,'Em seguida estabeleceu guarnições militares no reino dos arameus de Damasco, sujeitando-os a lhe pagarem impostos. E o Senhor dava vitórias a Davi aonde quer que ele fosse.'),(163740,6,10,8,7,'Davi também levou para Jerusalém os escudos de ouro usados pelos oficiais de Hadadezer.'),(163741,6,10,8,8,'De Tebá e Berotai, cidades que pertenciam a Hadadezer, o rei Davi levou grande quantidade de bronze.'),(163742,6,10,8,9,'Quando Toú, rei de Hamate, soube que Davi tinha derrotado todo o exército de Hadadezer,'),(163743,6,10,8,10,'enviou seu filho Jorão ao rei Davi para saudá-lo e parabenizá-lo por sua vitória na batalha contra Hadadezer, que tinha estado em guerra com Toú. E, com Jorão, mandou todo tipo de utensílios de prata, de ouro e de bronze.'),(163744,6,10,8,11,'O rei Davi consagrou esses utensílios ao Senhor, como fizera com a prata e com o ouro tomados de todas as nações que havia subjugado:'),(163745,6,10,8,12,'Edom e Moabe, os amonitas e os filisteus, e Amaleque. Também consagrou os bens tomados de Hadadezer, filho de Reobe, rei de Zobá.'),(163746,6,10,8,13,'Davi ficou ainda mais famoso ao retornar da batalha em que matou dezoito mil edomitas no vale do Sal.'),(163747,6,10,8,14,'Ele estabeleceu guarnições militares por todo o território de Edom, sujeitando todos os edomitas. O Senhor dava vitórias a Davi aonde quer que ele fosse.'),(163748,6,10,8,15,'Davi reinou sobre todo o Israel, administrando o direito e a justiça a todo o seu povo.'),(163749,6,10,8,16,'Joabe, filho de Zeruia, era comandante do exército; Josafá, filho de Ailude, era o arquivista real;'),(163750,6,10,8,17,'Zadoque, filho de Aitube, e Aimeleque, filho de Abiatar, eram sacerdotes; Seraías era secretário;'),(163751,6,10,8,18,'Benaia, filho de Joiada, comandava os queretitas e os peletitas; e os filhos de Davi eram sacerdotes.'),(163752,6,10,9,1,'Certa ocasião Davi perguntou: \"Resta ainda alguém da família de Saul, a quem eu possa mostrar lealdade por causa de minha amizade com Jônatas? \"'),(163753,6,10,9,2,'Então chamaram Ziba, um dos servos de Saul, para apresentar-se a Davi, e o rei lhe perguntou: \"Você é Ziba? \" \"Sou teu servo\", respondeu ele.'),(163754,6,10,9,3,'Perguntou-lhe Davi: \"Resta ainda alguém da família de Saul, a quem eu possa mostrar a lealdade de Deus? \" Respondeu Ziba: \"Ainda há um filho de Jônatas, aleijado dos pés\".'),(163755,6,10,9,4,'\"Onde está ele? \", perguntou o rei. Ziba respondeu: \"Na casa de Maquir, filho de Amiel, em Lo-Debar\".'),(163756,6,10,9,5,'Então o rei Davi mandou trazê-lo de Lo-Debar.'),(163757,6,10,9,6,'Quando Mefibosete, filho de Jônatas e neto de Saul, compareceu diante de Davi, prostrou-se, rosto em terra. \"Mefibosete? \", perguntou Davi. Ele respondeu: \"Sim, sou teu servo\".'),(163758,6,10,9,7,'\"Não tenha medo\", disse-lhe Davi, \"pois é certo que eu tratarei com bondade por causa de minha amizade com Jônatas, seu pai. Vou devolver-lhe todas as terras que pertenciam a seu avô Saul; e você comerá sempre à minha mesa\".'),(163759,6,10,9,8,'Mefibosete prostrou-se e disse: \"Quem é o teu servo, para que te preocupes com um cão morto como eu? \"'),(163760,6,10,9,9,'Então o rei convocou Ziba e disse-lhe: \"Devolvi ao neto de Saul, seu senhor, tudo o que pertencia a ele e à família dele.'),(163761,6,10,9,10,'Você, seus filhos e seus servos cultivarão a terra para ele. Você trará a colheita para que haja provisões na casa do neto de seu senhor. Mas, Mefibosete comerá sempre à minha mesa\". Ziba tinha quinze filhos e vinte servos.'),(163762,6,10,9,11,'Então Ziba disse ao rei: \"O teu servo fará tudo o que o rei, meu senhor, ordenou\". Assim, Mefibosete passou a comer à mesa de Davi como se fosse um dos seus filhos.'),(163763,6,10,9,12,'Mefibosete tinha um filho ainda jovem chamado Mica. E todos os que moravam na casa de Ziba tornaram-se servos de Mefibosete.'),(163764,6,10,9,13,'Então Mefibosete foi morar em Jerusalém, pois passou a comer sempre à mesa do rei. E era aleijado dos pés.'),(163765,6,10,10,1,'Algum tempo depois, o rei dos amonitas morreu, e seu filho Hanum foi o seu sucessor.'),(163766,6,10,10,2,'Davi pensou: \"Serei bondoso com Hanum, filho de Naás, como seu pai foi bondoso comigo\". Então Davi enviou uma delegação para transmitir a Hanum seu pesar pela morte do pai. Mas, quando os mensageiros de Davi chegaram à terra dos amonitas,'),(163767,6,10,10,3,'os líderes amonitas disseram a Hanum, seu senhor: \"Achas que Davi está honrando teu pai ao enviar mensageiros para expressar condolências? Não é nada disso! Davi os enviou como espiões para examinar a cidade e destruí-la\".'),(163768,6,10,10,4,'Então Hanum prendeu os mensageiros de Davi, rapou metade da barba de cada um, cortou metade de suas roupas até as nádegas, e os mandou embora.'),(163769,6,10,10,5,'Quando Davi soube disso, enviou mensageiros ao encontro deles, pois haviam sido profundamente humilhados, e lhes mandou dizer: \"Fiquem em Jericó até que a barba cresça, e então voltem para casa\".'),(163770,6,10,10,6,'Vendo que tinham atraído sobre si o ódio de Davi, os amonitas contrataram vinte mil soldados de infantaria dos arameus de Bete-Reobe e de Zobá, e mais mil homens do rei de Maaca e doze mil dos homens de Tobe.'),(163771,6,10,10,7,'Ao saber disso, Davi ordenou a Joabe que marchasse com todo o exército.'),(163772,6,10,10,8,'Os amonitas saíram e se puseram em posição de combate na entrada da cidade, e os arameus de Zobá e de Reobe e os homens de Tobe e de Maaca posicionaram-se em campo aberto.'),(163773,6,10,10,9,'Vendo Joabe que estava cercado pelas linhas de combate, escolheu alguns dos melhores soldados de Israel e os posicionou contra os arameus.'),(163774,6,10,10,10,'Pôs o restante dos homens sob o comando de seu irmão Abisai e os posicionou contra os amonitas.'),(163775,6,10,10,11,'E Joabe disse a Abisai: \"Se os arameus forem fortes demais para mim, venha me ajudar; mas, se os amonitas forem fortes demais para você, eu irei ajudá-lo.'),(163776,6,10,10,12,'Seja forte e lutemos com bravura pelo nosso povo e pelas cidades do nosso Deus. E que o Senhor faça o que for de sua vontade\".'),(163777,6,10,10,13,'Então Joabe e seus soldados avançaram contra os arameus, que fugiram dele.'),(163778,6,10,10,14,'Quando os amonitas viram que os arameus estavam fugindo de Joabe, também fugiram de seu irmão Abisai e entraram na cidade. Assim, Joabe parou a batalha contra os amonitas e voltou para Jerusalém.'),(163779,6,10,10,15,'Ao perceberem que haviam sido derrotados por Israel, os arameus tornaram a agrupar-se.'),(163780,6,10,10,16,'Hadadezer mandou trazer os arameus que viviam do outro lado do Eufrates. Estes chegaram a Helã, tendo à frente Soboque, comandante do exército de Hadadezer.'),(163781,6,10,10,17,'Informado disso, Davi reuniu todo o Israel, atravessou o Jordão e chegou a Helã. Os arameus estavam em posição de combate para enfrentá-lo,'),(163782,6,10,10,18,'mas acabaram fugindo de diante de Israel. E Davi matou setecentos condutores de carros de guerra e quarenta mil soldados de infantaria dos arameus. Soboque, o comandante do exército, também foi ferido e morreu ali mesmo.'),(163783,6,10,10,19,'Quando todos os reis vassalos de Hadadezer viram que tinham sido derrotados por Israel, fizeram a paz com os israelitas e sujeitaram-se a eles. E os arameus ficaram com medo de voltar a ajudar os amonitas.'),(163784,6,10,11,1,'Na primavera, época em que os reis saíam para a guerra, Davi enviou para a batalha Joabe com seus oficiais e todo o exército de Israel; e eles derrotaram os amonitas e cercaram Rabá. Mas Davi permaneceu em Jerusalém.'),(163785,6,10,11,2,'Uma tarde Davi levantou-se da cama e foi passear pelo terraço do palácio. Do terraço viu uma mulher muito bonita tomando banho,'),(163786,6,10,11,3,'e mandou alguém procurar saber quem era ela. Disseram-lhe: \"É Bate-Seba, filha de Eliã e mulher de Urias, o hitita\".'),(163787,6,10,11,4,'Davi mandou que a trouxessem, e se deitou com ela, que havia acabado de se purificar da impureza da sua menstruação. Depois, voltou para casa.'),(163788,6,10,11,5,'A mulher engravidou e mandou um recado a Davi, dizendo que estava grávida.'),(163789,6,10,11,6,'Em face disso, Davi mandou esta mensagem a Joabe: \"Envie-me Urias, o hitita\". E Joabe o enviou.'),(163790,6,10,11,7,'Quando Urias chegou, Davi perguntou-lhe como estavam Joabe e os soldados e como estava indo a guerra,'),(163791,6,10,11,8,'e lhe disse: \"Vá descansar um pouco em sua casa\". Urias saiu do palácio e logo lhe foi mandado um presente da parte do rei.'),(163792,6,10,11,9,'Mas Urias dormiu na entrada do palácio, onde dormiam os guardas de seu senhor, e não foi para casa.'),(163793,6,10,11,10,'Quando informaram a Davi que Urias não tinha ido para casa, ele lhe perguntou: \"Depois da viagem que você fez, por que não foi para casa? \"'),(163794,6,10,11,11,'Urias respondeu: \"A arca e os homens de Israel e de Judá repousam em tendas; o meu senhor Joabe e os seus soldados estão acampados ao ar livre. Como poderia eu ir para casa para comer, beber e deitar-me com minha mulher? Juro por teu nome e por tua vida que não farei uma coisa dessas! \"'),(163795,6,10,11,12,'Então Davi lhe disse: \"Fique aqui mais um dia; amanhã eu o mandarei de volta\". Urias ficou em Jerusalém, mas no dia seguinte'),(163796,6,10,11,13,'Davi o convidou para comer e beber, e o embriagou. À tarde, porém, Urias saiu para dormir em sua esteira onde os guardas de seu senhor dormiam; e não foi para casa.'),(163797,6,10,11,14,'De manhã, Davi enviou uma carta a Joabe por meio de Urias.'),(163798,6,10,11,15,'Nela escreveu: \"Ponha Urias na linha de frente e deixe-o onde o combate estiver mais violento, para que seja ferido e morra\".'),(163799,6,10,11,16,'Como Joabe tinha cercado a cidade, colocou Urias no lugar onde sabia que os inimigos eram mais fortes.'),(163800,6,10,11,17,'Quando os homens da cidade saíram e lutaram contra Joabe, alguns dos oficiais da guarda de Davi morreram, e morreu também Urias, o hitita.'),(163801,6,10,11,18,'Joabe enviou a Davi um relatório completo da batalha,'),(163802,6,10,11,19,'dando a seguinte instrução ao mensageiro: \"Ao acabar de apresentar ao rei este relatório,'),(163803,6,10,11,20,'pode ser que o rei fique muito indignado e lhe pergunte: ´Por que vocês se aproximaram tanto da cidade para combater? Não sabiam que eles atirariam flechas da muralha?'),(163804,6,10,11,21,'Em Tebes, quem matou Abimeleque, filho de Jerubesete? Não foi uma mulher que da muralha atirou-lhe uma pedra de moinho, e ele morreu? Por que vocês se aproximaram tanto da muralha? ` Se ele perguntar isso, diga-lhe: E morreu também o teu servo Urias, o hitita\".'),(163805,6,10,11,22,'O mensageiro partiu, e, ao chegar, contou a Davi tudo o que Joabe lhe havia mandado falar,'),(163806,6,10,11,23,'dizendo: \"Eles nos sobrepujaram e saíram contra nós em campo aberto, mas nós os fizemos retroceder para a porta da cidade.'),(163807,6,10,11,24,'Então os flecheiros atiraram do alto da muralha contra os teus servos, e mataram alguns deles. E morreu também o teu servo Urias, o hitita\".'),(163808,6,10,11,25,'Davi mandou o mensageiro dizer a Joabe: \"Não fique preocupado com isso, pois a espada não escolhe a quem devorar. Reforce o ataque à cidade até destruí-la\". E ainda insistiu com o mensageiro que encorajasse Joabe.'),(163809,6,10,11,26,'Quando a mulher de Urias soube que o seu marido havia morrido, ela chorou por ele.'),(163810,6,10,11,27,'Passado o luto, Davi mandou que a trouxessem para o palácio; ela se tornou sua mulher e teve um filho dele. Mas o que Davi fez desagradou ao Senhor.'),(163811,6,10,12,1,'E o Senhor enviou a Davi o profeta Natã. Ao chegar, ele disse a Davi: \"Dois homens viviam numa cidade, um era rico e o outro, pobre.'),(163812,6,10,12,2,'O rico possuía muitas ovelhas e bois,'),(163813,6,10,12,3,'mas o pobre nada tinha, senão uma cordeirinha que havia comprado. Ele a criou, e ela cresceu com ele e com seus filhos. Ela comia junto dele, bebia do seu copo e até dormia em seus braços. Era como uma filha para ele.'),(163814,6,10,12,4,'\"Certo dia, um viajante chegou à casa do rico, e este não quis pegar uma de suas próprias ovelhas ou do seus bois para preparar-lhe uma refeição. Em vez disso, preparou para o visitante a cordeira que pertencia ao pobre\".'),(163815,6,10,12,5,'Então, Davi encheu-se de ira contra o homem e disse a Natã: \"Juro pelo nome do Senhor que o homem que fez isso merece a morte!'),(163816,6,10,12,6,'Deverá pagar quatro vezes o preço da cordeira, porquanto agiu sem misericórdia\".'),(163817,6,10,12,7,'Então Natã disse a Davi: \"Você é esse homem! Assim diz o Senhor, o Deus de Israel: ´Eu o ungi rei de Israel, e livrei-o das mãos de Saul.'),(163818,6,10,12,8,'Dei-lhe a casa e as mulheres do seu senhor. Dei-lhe a nação de Israel e Judá. E, se tudo isso não fosse suficiente, eu lhe teria dado mais ainda.'),(163819,6,10,12,9,'Por que você desprezou a palavra do Senhor, fazendo o que ele reprova? Você matou Urias, o hitita, com a espada dos amonitas e ficou com a mulher dele.'),(163820,6,10,12,10,'Por isso, a espada nunca se afastará de sua família, pois você me desprezou e tomou a mulher de Urias, o hitita, para ser sua mulher`.'),(163821,6,10,12,11,'\"Assim diz o Senhor: ´De sua própria família trarei desgraça sobre você. Tomarei as suas mulheres diante dos seus próprios olhos e as darei a outro; e ele se deitará com elas em plena luz do dia.'),(163822,6,10,12,12,'Você fez isso às escondidas, mas eu o farei diante de todo o Israel, em plena luz do dia` \".'),(163823,6,10,12,13,'Então Davi disse a Natã: \"Pequei contra o Senhor! \" E Natã respondeu: \"O Senhor perdoou o seu pecado. Você não morrerá.'),(163824,6,10,12,14,'Entretanto, uma vez que você insultou o Senhor, o menino morrerá\".'),(163825,6,10,12,15,'Depois que Natã foi para casa, o Senhor fez adoecer o filho que a mulher de Urias dera a Davi.'),(163826,6,10,12,16,'E Davi implorou a Deus em favor da criança. Ele jejuou e, entrando em casa, passou a noite deitado no chão.'),(163827,6,10,12,17,'Os oficiais do palácio tentaram fazê-lo levantar-se do chão, mas ele não quis, e recusou comer.'),(163828,6,10,12,18,'Sete dias depois a criança morreu. Os conselheiros de Davi estavam com medo de dizer-lhe que a criança estava morta, e comentavam: \"Enquanto a criança ainda estava viva, falamos com ele, e ele não quis escutar-nos. Como vamos dizer-lhe que a criança morreu? Ele poderá cometer alguma loucura! \"'),(163829,6,10,12,19,'Davi, percebendo que seus conselheiros cochichavam entre si, compreendeu que a criança estava morta e perguntou: \"A criança morreu? \" \"Sim, morreu\", responderam eles.'),(163830,6,10,12,20,'Então Davi levantou-se do chão, lavou-se, perfumou-se e trocou de roupa. Depois entrou no santuário do Senhor e adorou. E voltando ao palácio, pediu que lhe preparassem uma refeição e comeu.'),(163831,6,10,12,21,'Seus conselheiros lhe perguntaram: \"Por que ages assim? Enquanto a criança estava viva, jejuaste e choraste; mas, agora que a criança está morta, te levantas e comes! \"'),(163832,6,10,12,22,'Ele respondeu: \"Enquanto a criança ainda estava viva, jejuei e chorei. Eu pensava: ´Quem sabe? Talvez o Senhor tenha misericórdia de mim e deixe a criança viver`.'),(163833,6,10,12,23,'Mas agora que ela morreu, por que deveria jejuar? Poderia eu trazê-la de volta à vida? Eu irei até ela, mas ela não voltará para mim\".'),(163834,6,10,12,24,'Depois Davi consolou sua mulher Bate-Seba e deitou-se com ela, e ela teve um menino, a quem Davi deu o nome de Salomão. E o Senhor o amou'),(163835,6,10,12,25,'e, por isso, enviou o profeta Natã para dizer a Davi que, o menino deveria chamar-se Jedidias.'),(163836,6,10,12,26,'Enquanto isso, Joabe atacou Rabá dos amonitas e conquistou a fortaleza real.'),(163837,6,10,12,27,'Então mandou mensageiros a Davi, dizendo: \"Lutei contra Rabá e apoderei-me dos seus reservatórios de água.'),(163838,6,10,12,28,'Agora, convoca o restante do exército, cerca a cidade e conquista-a. Se não, eu terei a fama de havê-la conquistado\".'),(163839,6,10,12,29,'Então, Davi convocou todo o exército, foi a Rabá, atacou a cidade e a conquistou.'),(163840,6,10,12,30,'A seguir tirou a coroa da cabeça de Milcom, uma coroa de ouro de trinta e cinco quilos; ornamentada com pedras preciosas. E ela foi colocada na cabeça de Davi. Ele levou uma grande quantidade de bens da cidade'),(163841,6,10,12,31,'e levou também os seus habitantes, designando-lhes trabalhos com serras, picaretas e machados, além da fabricação de tijolos. Davi fez assim com todas as cidades amonitas. Depois voltou com todo o seu exército para Jerusalém.'),(163842,6,10,13,1,'Depois de algum tempo, Amnom, filho de Davi, apaixonou-se por Tamar; ela era muito bonita e era irmã de Absalão, outro filho de Davi.'),(163843,6,10,13,2,'Amnom ficou angustiado a ponto de adoecer por causa de sua meio-irmã Tamar, pois ela era virgem, e parecia-lhe impossível aproximar-se dela.'),(163844,6,10,13,3,'Amnom tinha um amigo muito astuto chamado Jonadabe, filho de Siméia, irmão de Davi.'),(163845,6,10,13,4,'Ele perguntou a Amnom: \"Filho do rei, por que todo dia você está abatido? Quer me contar o que se passa? \" Amnom lhe disse: \"Estou apaixonado por Tamar, irmã de meu irmão Absalão\".'),(163846,6,10,13,5,'Então disse Jonadabe: \"Vá para a cama e finja estar doente\". \"Quando seu pai vier visitá-lo, diga-lhe: Permite que minha irmã Tamar venha dar-me de comer. Gostaria que ela preparasse a comida aqui mesmo e me servisse. Assim poderei vê-la. \"'),(163847,6,10,13,6,'Amnom atendeu e deitou-se na cama, fingindo-se doente. Quando o rei foi visitá-lo, Amnom lhe disse: \"Eu gostaria que minha irmã Tamar viesse e preparasse dois bolos aqui mesmo e me servisse\".'),(163848,6,10,13,7,'Davi mandou dizer a Tamar no palácio: \"Vá à casa de seu irmão Amnom e prepare algo para ele comer\".'),(163849,6,10,13,8,'Assim, Tamar foi à casa de seu irmão, que estava deitado. Ela amassou a farinha, preparou os bolos na presença dele e os assou.'),(163850,6,10,13,9,'Depois pegou a assadeira e lhe serviu os bolos, mas ele não quis comer. Então Amnom deu ordem para que todos saíssem; depois que todos saíram,'),(163851,6,10,13,10,'Amnom disse a Tamar: \"Traga os bolos e sirva-me aqui no meu quarto\". Tamar levou os bolos que havia preparado ao quarto de seu irmão.'),(163852,6,10,13,11,'Mas quando ela se aproximou para servi-lo, ele a agarrou e disse: \"Deite-se comigo, minha irmã\".'),(163853,6,10,13,12,'Mas ela lhe disse: \"Não, meu irmão! Não me faça essa violência. Não se faz uma coisa dessas em Israel! Não cometa essa loucura.'),(163854,6,10,13,13,'O que seria de mim? Como eu poderia livrar-me da minha desonra? E o que seria de você? Você cairia em desgraça em Israel. Fale com o rei; ele deixará que eu me case com você\".'),(163855,6,10,13,14,'Mas Amnom não quis ouvir e, sendo mais forte que ela, violentou-a.'),(163856,6,10,13,15,'Logo depois Amnom sentiu uma forte aversão por ela, mais forte que a paixão que sentira. E disse a ela: \"Levante-se e saia! \"'),(163857,6,10,13,16,'Mas ela lhe disse: \"Não, meu irmão, mandar-me embora seria pior do que o mal que você já me fez\". Ele, porém, não quis ouvi-la,'),(163858,6,10,13,17,'e chamando seu servo, disse-lhe: \"Ponha esta mulher para fora daqui e tranque a porta\".'),(163859,6,10,13,18,'Então o servo a pôs para fora e trancou a porta. Ela estava vestindo uma túnica longa, pois esse era o tipo de roupa que as filhas virgens do rei usavam desde a puberdade.'),(163860,6,10,13,19,'Tamar pôs cinza na cabeça, rasgou a túnica longa que estava usando e se pôs a caminho, com as mãos sobre a cabeça e chorando em alta voz.'),(163861,6,10,13,20,'Absalão, seu irmão, lhe perguntou: \"Seu irmão, Amnom, lhe fez algum mal? Agora, acalme-se, minha irmã; ele é seu irmão! Não se deixe dominar pela angústia\". E Tamar, muito triste, ficou na casa de seu irmão Absalão.'),(163862,6,10,13,21,'Ao saber de tudo isso, o rei Davi ficou furioso.'),(163863,6,10,13,22,'E Absalão não falou nada com Amnom, nem bem, nem mal, embora o odiasse por ter violentado sua irmã Tamar.'),(163864,6,10,13,23,'Dois anos depois, quando os tosquiadores de ovelhas de Absalão estavam em Baal-Hazor, perto da fronteira de Efraim, Absalão convidou todos os filhos do rei para se reunirem com ele.'),(163865,6,10,13,24,'Absalão foi ao rei e lhe disse: \"Eu, teu servo, estou tosquiando as ovelhas e gostaria que o rei e os seus conselheiros estivessem comigo\".'),(163866,6,10,13,25,'Respondeu o rei: \"Não, meu filho. Não iremos todos, pois isso seria um peso para você\". Embora Absalão insistisse, ele se recusou a ir, mas o abençoou.'),(163867,6,10,13,26,'Então Absalão lhe disse: \"Se não queres ir, permite, por favor, que o meu irmão Amnom vá conosco\". O rei perguntou: \"Mas, por que ele iria com você? \"'),(163868,6,10,13,27,'Mas Absalão insistiu tanto que o rei acabou deixando que Amnom e os seus outros filhos fossem com ele.'),(163869,6,10,13,28,'Absalão ordenou aos seus homens: \"Ouçam! Quando Amnom estiver embriagado de vinho e eu disser: ´Matem Amnom! `, vocês o matarão. Não tenham medo; eu assumo a responsabilidade. Sejam fortes e corajosos! \"'),(163870,6,10,13,29,'Assim os homens de Absalão mataram Amnom, obedecendo às suas ordens. Então todos os filhos do rei montaram em suas mulas e fugiram.'),(163871,6,10,13,30,'Estando eles ainda a caminho, chegou a seguinte notícia ao rei: \"Absalão matou todos os teus filhos; nenhum deles escapou\".'),(163872,6,10,13,31,'O rei levantou-se, rasgou as suas vestes, prostrou-se, e todos os conselheiros que estavam com ele também rasgaram as vestes.'),(163873,6,10,13,32,'Mas, Jonadabe, filho de Siméia, irmão de Davi, disse: \"Não pense o meu senhor que mataram todos os teus filhos. Somente Amnom foi morto. Essa era a intenção de Absalão desde o dia em que Amnom violentou Tamar, irmã dele.'),(163874,6,10,13,33,'O rei, meu senhor, não deve acreditar que todos os seus filhos estão mortos. Apenas Amnom morreu\".'),(163875,6,10,13,34,'Enquanto isso, Absalão fugiu. Nesse meio tempo o sentinela viu muita gente que vinha pela estrada de Horonaim, descendo pela encosta da colina, e disse ao rei: \"Vejo homens vindo pela estrada de Horonaim, na encosta da colina\".'),(163876,6,10,13,35,'E Jonadabe disse ao rei: \"São os filhos do rei! Aconteceu como o teu servo disse\".'),(163877,6,10,13,36,'Acabando de falar, os filhos do rei chegaram, chorando em alta voz. Também o rei e todos os seus conselheiros choraram muito.'),(163878,6,10,13,37,'Absalão fugiu para o território de Talmai, filho de Amiúde, rei de Gesur. E o rei Davi pranteava por seu filho todos os dias.'),(163879,6,10,13,38,'Depois que Absalão fugiu para Gesur, e lá permaneceu três anos,'),(163880,6,10,13,39,'a ira do rei contra Absalão cessou, pois ele se sentia consolado da morte de Amnom.'),(163881,6,10,14,1,'Joabe, filho de Zeruia, percebeu que o rei estava com saudade de Absalão,'),(163882,6,10,14,2,'então mandou buscar uma mulher astuta em Tecoa, e lhe disse: \"Finja que está de luto: Vista-se de preto e não se perfume. Aja como uma mulher que há algum tempo está de luto.'),(163883,6,10,14,3,'Vá dizer ao rei estas palavras\", e a instruiu sobre o que ela deveria dizer.'),(163884,6,10,14,4,'Quando a mulher apresentou-se ao rei, prostrou-se, rosto em terra, em sinal de respeito, e lhe disse: \"Ajuda-me, ó rei! \"'),(163885,6,10,14,5,'\"Qual é o seu problema? \", perguntou-lhe o rei, e ela respondeu: \"Sou viúva, meu marido morreu'),(163886,6,10,14,6,'deixando-me com dois filhos. Eles brigaram no campo e, não havendo ninguém para separá-los, um acabou matando o outro.'),(163887,6,10,14,7,'Agora, todo o clã levantou-se contra a tua serva, exigindo: ´Entregue o assassino, para que o matemos pela vida do irmão, e nos livremos também do herdeiro`. Assim eles querem apagar a última centelha que me restou, deixando meu marido sem nome nem descendência na face da terra\".'),(163888,6,10,14,8,'O rei disse à mulher: \"Vá para casa. Eu mandarei que cuidem do seu caso\".'),(163889,6,10,14,9,'Mas a mulher de Tecoa lhe disse: \"Ó rei, meu senhor, é sobre mim e sobre a família de meu pai que pesará a iniqüidade; não pesa culpa sobre o rei e sobre o seu trono\".'),(163890,6,10,14,10,'O rei respondeu: \"Se alguém ameaçá-la, traga-o a mim, e ele não mais a incomodará\".'),(163891,6,10,14,11,'Ela acrescentou: \"Peço então ao rei que, em nome do Senhor, o seu Deus, não permita que o vingador da vítima cause maior destruição, matando meu outro filho\". E disse ele: \"Eu juro pelo nome do Senhor, que nem um só fio de cabelo da cabeça de seu filho cairá\".'),(163892,6,10,14,12,'Disse-lhe ainda a mulher: \"Permite que a tua serva fale mais uma coisa ao rei meu senhor\". \"Fale\", respondeu ele.'),(163893,6,10,14,13,'Disse então a mulher: \"Por que terá o rei agido contra o povo de Deus? O rei está se condenando com o que acaba de dizer, pois não permitiu a volta do que foi banido.'),(163894,6,10,14,14,'Que teremos que morrer um dia, é tão certo como não se pode recolher a água que se espalhou pela terra. Mas Deus não tira a vida; pelo contrário, cria meios para que o banido não permaneça afastado dele.'),(163895,6,10,14,15,'\"E eu vim falar sobre isso ao rei, meu senhor, porque o povo me ameaçou. Tua serva pensou que se falasse com o rei, talvez ele atendesse o seu pedido,'),(163896,6,10,14,16,'e concordasse em livrar a sua serva das mãos do homem que está tentando eliminar tanto a mim como a meu filho da herança que Deus nos deu.'),(163897,6,10,14,17,'\"E agora a tua serva diz: Traga-me descanso a decisão do rei, o meu senhor, pois o rei, meu senhor, é como um anjo de Deus, capaz de discernir entre o bem e o mal. Que o Senhor teu Deus esteja contigo! \"'),(163898,6,10,14,18,'Então o rei disse à mulher: \"Não me esconda nada do que vou lhe perguntar\". \"Fale o rei, meu senhor\", disse a mulher.'),(163899,6,10,14,19,'O rei perguntou: \"Não é Joabe que está por trás de tudo isso? \" A mulher respondeu: \"Juro por tua vida, ó rei, ninguém é capaz de desviar-se para a direita ou para a esquerda do que tu dizes. Sim, foi o teu servo Joabe quem me mandou aqui para dizer tudo isso.'),(163900,6,10,14,20,'O teu servo Joabe agiu assim para mudar essa situação. Mas o meu senhor é sábio como um anjo de Deus, e nada lhe escapa de tudo o que acontece em seu país\".'),(163901,6,10,14,21,'Depois o rei disse a Joabe: \"Muito bem, atenderei esse pedido. Vá e traga de volta o jovem Absalão\".'),(163902,6,10,14,22,'Joabe prostrou-se, rosto em terra, abençoou o rei e disse: \"Hoje o teu servo ficou sabendo que o vês com bons olhos, pois o rei atendeu o pedido de seu servo\".'),(163903,6,10,14,23,'Então Joabe foi a Gesur e trouxe Absalão de volta para Jerusalém.'),(163904,6,10,14,24,'Mas o rei disse: \"Ele irá para a casa dele; não virá à minha presença\". Assim, Absalão foi para a sua casa e não compareceu mais à presença do rei.'),(163905,6,10,14,25,'Em todo o Israel não havia homem tão elogiado por sua beleza como Absalão. Da cabeça aos pés não havia nele nenhum defeito.'),(163906,6,10,14,26,'Sempre que o cabelo lhe ficava pesado demais, ele o cortava e o pesava: eram dois quilos e quatrocentos gramas, segundo o padrão do rei.'),(163907,6,10,14,27,'Ele teve três filhos e uma filha, chamada Tamar, que se tornou uma linda mulher.'),(163908,6,10,14,28,'Absalão morou dois anos em Jerusalém sem ser recebido pelo rei.'),(163909,6,10,14,29,'Então mandou chamar Joabe para enviá-lo ao rei, mas Joabe não quis ir. Mandou chamá-lo pela segunda vez, mas ele, novamente, não quis ir.'),(163910,6,10,14,30,'Então Absalão disse a seus servos: \"Vejam, a propriedade de Joabe é vizinha da minha, e ele tem uma plantação de cevada. Tratem de incendiá-la\". E os servos de Absalão puseram fogo na plantação.'),(163911,6,10,14,31,'Então Joabe foi à casa de Absalão e lhe perguntou: \"Porque os seus servos puseram fogo na minha propriedade? \"'),(163912,6,10,14,32,'Absalão respondeu: \"Mandei chamá-lo para enviá-lo ao rei com a seguinte mensagem: ´Por que voltei de Gesur? Melhor seria que eu lá permanecesse! ` Quero ser recebido pelo rei; e, se eu for culpado de alguma coisa, que ele mande me matar\".'),(163913,6,10,14,33,'Então Joabe foi contar tudo ao rei. Este mandou chamar Absalão, que entrou e prostrou-se, rosto em terra, perante o rei. E o rei saudou-o com um beijo.'),(163914,6,10,15,1,'Algum tempo depois, Absalão adquiriu uma carruagem, cavalos e uma escolta de cinqüenta homens.'),(163915,6,10,15,2,'Ele se levantava cedo e ficava junto ao caminho que levava à porta da cidade. Sempre que alguém trazia uma causa para ser decidida pelo rei, Absalão o chamava e perguntava de que cidade vinha. A pessoa respondia que era de uma das tribos de Israel,'),(163916,6,10,15,3,'e Absalão dizia: \"A sua causa é válida e legítima, mas não há nenhum representante do rei para ouvi-lo\".'),(163917,6,10,15,4,'E Absalão acrescentava: \"Quem me dera ser designado juiz desta terra! Todos os que tivessem uma causa ou uma questão legal viriam a mim, e eu lhe faria justiça\".'),(163918,6,10,15,5,'E sempre que alguém se aproximava dele para prostrar-se em sinal de respeito, Absalão estendia a mão, abraçava-o e beijava-o.'),(163919,6,10,15,6,'Absalão agia assim com todos os israelitas que vinham pedir que o rei lhes fizesse justiça. Assim ele foi conquistando a lealdade dos homens de Israel.'),(163920,6,10,15,7,'Ao final de quatro anos, Absalão disse ao rei: \"Deixa-me ir a Hebrom para cumprir um voto que fiz ao Senhor.'),(163921,6,10,15,8,'Quando o teu servo estava em Gesur, na Síria, fez este voto: Se o Senhor me permitir voltar a Jerusalém, prestarei culto a ele em Hebrom\".'),(163922,6,10,15,9,'\"Vá em paz! \", disse o rei. E ele foi para Hebrom.'),(163923,6,10,15,10,'Absalão enviou secretamente mensageiros a todas as tribos de Israel, dizendo: \"Assim que vocês ouvirem o som das trombetas, digam: Absalão é rei em Hebrom\".'),(163924,6,10,15,11,'Absalão levou duzentos homens de Jerusalém. Eles tinham sido convidados e nada sabiam nem suspeitavam do que estava acontecendo.'),(163925,6,10,15,12,'Depois de oferecer sacrifícios, Absalão mandou chamar da cidade de Gilo Aitofel, que era de Gilo, conselheiro de Davi. A conspiração ganhou força, e cresceu o número dos que seguiam Absalão.'),(163926,6,10,15,13,'Então um mensageiro chegou e disse a Davi: \"Os israelitas estão com Absalão! \"'),(163927,6,10,15,14,'Então Davi disse aos conselheiros que estavam com ele em Jerusalém: \"Vamos fugir; caso contrário não escaparemos de Absalão. Se não partirmos imediatamente ele nos alcançará, causará a nossa ruína e matará o povo à espada\".'),(163928,6,10,15,15,'Os conselheiros do rei lhe responderam: \"Teus servos estão dispostos a fazer tudo o que o rei, nosso senhor, decidir\".'),(163929,6,10,15,16,'O rei partiu, seguido por todos os de sua família; deixou, porém, dez concubinas para tomarem conta do palácio.'),(163930,6,10,15,17,'Assim, o rei partiu com todo o povo. Pararam na última casa da cidade,'),(163931,6,10,15,18,'e todos os seus soldados marcharam, passando por ele: todos os queretitas e peletitas, e os seiscentos giteus que o acompanhavam desde Gate.'),(163932,6,10,15,19,'O rei disse então a Itai, de Gate: \"Por que você está indo conosco? Volte e fique com o novo rei, pois você é estrangeiro, um exilado de sua terra.'),(163933,6,10,15,20,'Faz pouco tempo que você chegou. Como eu poderia fazê-lo acompanhar-me? Volte e leve consigo os seus irmãos. Que o Senhor o trate com bondade e fidelidade! \"'),(163934,6,10,15,21,'Itai, contudo, respondeu ao rei: \"Juro pelo nome do Senhor e por tua vida que onde quer que o rei, meu senhor, esteja, ali estará o seu servo, para viver ou para morrer! \"'),(163935,6,10,15,22,'Então Davi disse a Itai: \"Está bem, pode ir adiante\". E Itai, o giteu, marchou, com todos os seus soldados e com as famílias que estavam com ele.'),(163936,6,10,15,23,'Todo o povo do lugar chorava em alta voz enquanto o exército passava. O rei atravessou o vale do Cedrom e todo o povo foi com ele em direção ao deserto.'),(163937,6,10,15,24,'Zadoque também estava lá, e com ele todos os levitas que carregavam a arca da aliança de Deus; Abiatar também estava lá. Puseram no chão a arca de Deus até que todo o povo saísse da cidade.'),(163938,6,10,15,25,'Então o rei disse a Zadoque: \"Leve a arca de Deus de volta para a cidade. Se o Senhor mostrar benevolência a mim, ele me trará de volta e me deixará ver a arca e o lugar onde ela deve permanecer.'),(163939,6,10,15,26,'Mas, se ele disser que já não sou do seu agrado, aqui estou! Faça ele comigo o que for de sua vontade\".'),(163940,6,10,15,27,'Disse ainda o rei ao sacerdote Zadoque: \"Fique alerta! Volte em paz para a cidade, você, Aimaás, seu filho, e Jônatas, filho de Abiatar.'),(163941,6,10,15,28,'Junto às torrentes do deserto ficarei esperando notícias de vocês\".'),(163942,6,10,15,29,'Então Zadoque e Abiatar levaram a arca de Deus de volta para Jerusalém, e lá permaneceram.'),(163943,6,10,15,30,'Davi, porém, continuou subindo o monte das Oliveiras, caminhando e chorando, e com a cabeça coberta e os pés descalços. E todos os que iam com ele também tinham a cabeça coberta e subiam chorando.'),(163944,6,10,15,31,'Quando informaram a Davi que Aitofel era um dos conspiradores que apoiavam Absalão, Davi orou: \"Ó Senhor, transforma em loucura os conselhos de Aitofel\".'),(163945,6,10,15,32,'Quando Davi chegou ao alto do monte, ao lugar onde o povo costumava adorar a Deus, veio ao seu encontro o arquita Husai, com a roupa rasgada e com terra sobre a cabeça.'),(163946,6,10,15,33,'E Davi lhe disse: \"Não adianta você vir comigo.'),(163947,6,10,15,34,'Mas se voltar à cidade, poderá dizer a Absalão: ´Estarei a teu serviço, ó rei. No passado estive a serviço de teu pai, mas agora estarei a teu serviço`. Assim você me ajudará, frustrando o conselho de Aitofel.'),(163948,6,10,15,35,'Os sacerdotes Zadoque e Abiatar estarão lá com você. Informe-os do que você souber no palácio.'),(163949,6,10,15,36,'Também estão lá os dois filhos deles: Aimaás e Jônatas. Por meio deles me informe de tudo que você ouvir\".'),(163950,6,10,15,37,'Então Husai, amigo de Davi, chegou a Jerusalém quando Absalão estava entrando na cidade.'),(163951,6,10,16,1,'Mal Davi tinha passado pelo alto do monte, lá estava à sua espera Ziba, criado de Mefibosete. Ele trazia dois jumentos carregando duzentos pães, cem bolos de uvas passas, cem frutas da estação e uma vasilha de couro cheia de vinho.'),(163952,6,10,16,2,'O rei perguntou a Ziba: \"Por que você trouxe essas coisas? \" Ziba respondeu: \"Os jumentos servirão de montaria para a família do rei, os pães e as frutas são para os homens comerem, e o vinho servirá para reanimar os que ficarem exaustos no deserto\".'),(163953,6,10,16,3,'O rei então perguntou: \"Onde está Mefibosete, neto de seu senhor? \" Respondeu-lhe Ziba: \"Ele ficou em Jerusalém, pois acredita que os israelitas lhe restituirão o reino de seu avô \".'),(163954,6,10,16,4,'Então o rei disse a Ziba: \"Tudo o que pertencia a Mefibosete agora é seu\". \"Humildemente me prostro\", disse Ziba. \"Que o rei, meu senhor, agrade-se de mim\".'),(163955,6,10,16,5,'Chegando o rei Davi a Baurim, um homem do clã da família de Saul chamado Simei, filho de Gera, saiu da cidade proferindo maldições contra ele.'),(163956,6,10,16,6,'Ele atirava pedras em Davi e em todos os conselheiros do rei, embora todo o exército e a guarda de elite estivessem à direita e à esquerda de Davi.'),(163957,6,10,16,7,'Enquanto amaldiçoava, Simei dizia: \"Saia daqui, saia daqui! Assassino! Bandido!'),(163958,6,10,16,8,'O Senhor retribuiu a você todo o sangue derramado na família de Saul, em cujo lugar você reinou. O Senhor entregou o reino nas mãos de seu filho Absalão. Você está arruinado porque é um assassino! \"'),(163959,6,10,16,9,'Então Abisai, filho de Zeruia, disse ao rei: \"Por que esse cão morto amaldiçoa o rei meu senhor? Permite que eu lhe corte a cabeça\".'),(163960,6,10,16,10,'Mas o rei disse: \"Que é que vocês têm com isso, filhos de Zeruia? Ele me amaldiçoa porque o Senhor lhe disse que amaldiçoasse Davi. Portanto, quem poderá questioná-lo? \"'),(163961,6,10,16,11,'Disse então Davi a Abisai e a todos os seus conselheiros: \"Até meu filho, sangue do meu sangue, procura matar-me. Quanto mais este benjamita! Deixem-no em paz! Que amaldiçoe, pois foi o que o Senhor lhe mandou fazer.'),(163962,6,10,16,12,'Talvez o Senhor considere a minha aflição e me retribua com o bem a maldição que hoje recebo\".'),(163963,6,10,16,13,'Assim, Davi e os seus soldados prosseguiram pela estrada, enquanto Simei ia pela encosta do monte, no lado oposto, amaldiçoando, jogando pedras e terra.'),(163964,6,10,16,14,'O rei e todo o povo que estava com ele chegaram exaustos a seu destino. E lá descansaram.'),(163965,6,10,16,15,'Enquanto isso, Absalão e todos os homens de Israel entraram em Jerusalém, e Aitofel estava com eles.'),(163966,6,10,16,16,'Então Husai, o arquita, amigo de Davi, aproximou-se de Absalão e exclamou: \"Viva o rei! Viva o rei! \"'),(163967,6,10,16,17,'Mas Absalão disse a Husai: \"É essa a lealdade que você tem para com o seu amigo? Por que você não foi com ele? \"'),(163968,6,10,16,18,'Respondeu Husai: \"Não! Sou do escolhido do Senhor, deste povo e de todos os israelitas; e com ele permanecerei.'),(163969,6,10,16,19,'Além disso, a quem devo servir? Não deveria eu servir o filho? Assim como servi a teu pai, também te servirei\".'),(163970,6,10,16,20,'Então Absalão disse a Aitofel: \"Dê-nos o seu conselho. Que devemos fazer? \"'),(163971,6,10,16,21,'Aitofel respondeu: \"Tenha relações com as concubinas de teu pai, que ele deixou para tomar conta do palácio. Então todo o Israel ficará sabendo que te tornaste repugnante para teu pai, e todos os que estão contigo se encherão de coragem\".'),(163972,6,10,16,22,'E assim armaram uma tenda no terraço do palácio para Absalão, e ele teve relações com as concubinas de seu pai à vista de todo o Israel.'),(163973,6,10,16,23,'Naquela época, tanto Davi como Absalão consideravam os conselhos de Aitofel como se fossem a palavra do próprio Deus.'),(163974,6,10,17,1,'Aitofel disse a Absalão: \"Permite-me escolher doze mil homens, e partirei esta noite em perseguição a Davi.'),(163975,6,10,17,2,'Eu o atacarei enquanto ele está exausto e fraco; vou causar-lhe pânico, e seu exército fugirá. Depois matarei somente o rei,'),(163976,6,10,17,3,'e trarei todo o exército de volta a ti. É somente um homem que procuras matar. Assim, todo o exército ficará em paz\".'),(163977,6,10,17,4,'Esse plano pareceu bom a Absalão e a todas as autoridades de Israel.'),(163978,6,10,17,5,'Entretanto, Absalão disse: \"Chamem também Husai, o arquita, para que ouçamos a opinião dele\".'),(163979,6,10,17,6,'Quando Husai entrou, Absalão lhe disse: \"Aitofel deu-nos o conselho dele. Devemos fazer o que ele diz, ou você tem outra opinião? \"'),(163980,6,10,17,7,'Husai respondeu: \"O conselho que Aitofel deu desta vez não é bom.'),(163981,6,10,17,8,'Sabes que o teu pai e os homens que estão com ele são guerreiros, e estão furiosos como uma ursa selvagem da qual roubaram os filhotes. Além disso, teu pai é um soldado experiente e não passará a noite com o exército.'),(163982,6,10,17,9,'Ele, agora, já deve estar escondido numa caverna ou nalgum outro lugar. Se alguns dos teus soldados forem mortos no primeiro ataque, quem souber disso dirá: ´Houve matança no meio do exército de Absalão`.'),(163983,6,10,17,10,'Então, até o mais bravo soldado, corajoso como leão, ficará morrendo de medo, pois todo o Israel sabe que teu pai é um guerreiro valente e que seus soldados são corajosos.'),(163984,6,10,17,11,'\"Por isso, dou o seguinte conselho: Que se reúnam a ti todos os homens de Israel, desde Dã até Berseba, tantos como a areia da praia e que tu mesmo os conduzas na batalha.'),(163985,6,10,17,12,'Então o atacaremos onde quer que ele se encontre, e cairemos sobre ele como o orvalho cai sobre a terra. Nem ele nem nenhum dos seus homens escapará.'),(163986,6,10,17,13,'Se ele se refugiar em alguma cidade, todo o Israel levará cordas para lá, e arrastaremos aquela cidade para o vale, até que não reste ali sequer uma pequena pedra\".'),(163987,6,10,17,14,'Absalão e todos os homens de Israel consideraram o conselho de Husai, o arquita, melhor do que o de Aitofel; pois o Senhor tinha decidido frustrar o eficiente conselho de Aitofel a fim de trazer ruína sobre Absalão.'),(163988,6,10,17,15,'Husai contou aos sacerdotes Zadoque e Abiatar o conselho que Aitofel dera a Absalão e às autoridades de Israel, e o que ele mesmo lhes tinha aconselhado em seguida.'),(163989,6,10,17,16,'Então pediu que enviassem imediatamente esta mensagem a Davi: \"Não passe a noite nos pontos de travessia do Jordão, no deserto, mas atravesse logo o rio, senão o rei e todo o seu exército serão exterminados\".'),(163990,6,10,17,17,'Jônatas e Aimaás estavam em En-Rogel, e uma serva os informava regularmente, pois não podiam arriscar-se a serem vistos na cidade. Eles, por sua vez, iam relatar ao rei Davi o que tinham ouvido.'),(163991,6,10,17,18,'Mas um jovem os viu e avisou Absalão. Então eles partiram rapidamente e foram para a casa de um habitante de Baurim, que tinha um poço no quintal. Eles desceram ao poço,'),(163992,6,10,17,19,'e a dona da casa colocou a tampa no poço e, para disfarçar, espalhou grãos de cereal por cima.'),(163993,6,10,17,20,'Os soldados de Absalão chegaram à casa da mulher e lhe perguntaram: \"Onde estão Aimaás e Jônatas? \" A mulher respondeu: \"Eles atravessaram as águas\". Os homens os procuraram sem sucesso, e voltaram a Jerusalém.'),(163994,6,10,17,21,'Tendo eles ido embora, os dois saíram do poço e foram informar o rei Davi. Falaram-lhe do conselho que Aitofel dera contra ele, e lhe disseram que atravessasse imediatamente o Jordão.'),(163995,6,10,17,22,'Então Davi e todo o seu exército saíram e, quando o sol nasceu, todos tinham atravessado o Jordão.'),(163996,6,10,17,23,'Vendo Aitofel que o seu conselho não havia sido aceito, selou seu jumento e foi para casa, para a sua cidade natal; pôs seus negócios em ordem, e depois se enforcou. Ele foi sepultado no túmulo de seu pai.'),(163997,6,10,17,24,'Davi já tinha chegado a Maanaim, quando Absalão atravessou o Jordão com todos os homens de Israel.'),(163998,6,10,17,25,'Absalão havia nomeado Amasa para comandar o exército em lugar de Joabe. Amasa era filho de Jéter, um israelita que havia possuído Abigail, filha de Naás e irmã de Zeruia, mãe de Joabe.'),(163999,6,10,17,26,'Absalão e os israelitas acamparam em Gileade.'),(164000,6,10,17,27,'Quando Davi chegou a Maanaim, Sobi, filho de Naás, de Rabá dos amonitas, e Maquir, filho de Amiel, de Lo-Debar, e o gileadita Barzilai, de Rogelim,'),(164001,6,10,17,28,'trouxeram a Davi e ao seu exército camas, bacias e utensílios de cerâmica e também trigo, cevada, farinha, grãos torrados, feijão e lentilha,'),(164002,6,10,17,29,'mel e coalhada, ovelhas e queijo de leite de vaca; pois sabiam que o exército estava cansado, com fome e com sede no deserto.'),(164003,6,10,18,1,'Davi passou em revista o exército e nomeou comandantes de batalhões de mil e de cem.'),(164004,6,10,18,2,'Davi dividiu o exército em três companhias: uma sob o comando de Joabe, outra sob o comando de Abisai, irmão de Joabe, filho de Zeruia, e outra sob o comando de Itai, o giteu. Disse então o rei ao exército: \"Eu também marcharei com vocês\".'),(164005,6,10,18,3,'Mas os homens disseram: \"Não faças isso! Se tivermos que fugir, eles não se preocuparão conosco, e mesmo que metade de nós morra em batalha, eles não se importarão. Tu, porém, vales por dez mil de nós. Melhor será que fiques na cidade e dali nos dês apoio\".'),(164006,6,10,18,4,'O rei respondeu: \"Farei o que acharem melhor\". E o rei ficou junto à porta, enquanto os soldados marchavam, saindo em unidades de cem e de mil.'),(164007,6,10,18,5,'O rei ordenou a Joabe, a Abisai e a Itai: \"Por amor a mim, tratem bem o jovem Absalão! \" E todo o exército ouviu quando o rei deu essa ordem sobre Absalão a cada um dos comandantes.'),(164008,6,10,18,6,'O exército saiu a campo para enfrentar Israel, e a batalha aconteceu na floresta de Efraim,'),(164009,6,10,18,7,'onde o exército de Israel foi derrotado pelos soldados de Davi. Houve grande matança naquele dia, elevando-se o número de mortos a vinte mil.'),(164010,6,10,18,8,'A batalha espalhou-se por toda a região e, naquele dia, a floresta matou mais que a espada.'),(164011,6,10,18,9,'Durante a batalha, Absalão, montado em sua mula, encontrou-se com os soldados de Davi. Passando a mula debaixo dos galhos de uma grande árvore, e Absalão ficou preso pela cabeça nos galhos. Ele ficou pendurado entre o céu e a terra, e a mula prosseguiu.'),(164012,6,10,18,10,'Um homem o viu, e foi informar a Joabe: \"Acabei de ver Absalão pendurado numa grande árvore\".'),(164013,6,10,18,11,'\"Você o viu? \", perguntou Joabe ao homem. \"E por que não o matou ali mesmo? Eu teria dado a você dez peças de prata e um cinturão de guerreiro! \"'),(164014,6,10,18,12,'Mas o homem respondeu: \"Mesmo que fossem pesadas e colocadas em minhas mãos mil peças de prata, eu não levantaria a mão contra o filho do rei. Ouvimos o rei ordenar a ti, a Abisai e a Itai: ´Protejam, por amor a mim, o jovem Absalão`.'),(164015,6,10,18,13,'Por outro lado, se eu tivesse atentado traiçoeiramente contra a vida dele, o rei ficaria sabendo, pois não se pode esconder nada dele, e tu mesmo ficarias contra mim\".'),(164016,6,10,18,14,'E Joabe disse: \"Não vou perder mais tempo com você\". Então pegou três dardos e com eles traspassou o coração de Absalão, quando ele ainda estava vivo na árvore.'),(164017,6,10,18,15,'E dez dos escudeiros de Joabe cercaram Absalão e acabaram de matá-lo.'),(164018,6,10,18,16,'A seguir Joabe tocou a trombeta para que o exército parasse de perseguir Israel, e assim deteve o exército.'),(164019,6,10,18,17,'Retiraram o corpo de Absalão, jogaram-no num grande fosso na floresta e fizeram um grande monte de pedras sobre ele. Enquanto isso, todos os israelitas fugiam para casa.'),(164020,6,10,18,18,'Quando em vida, Absalão tinha levantado um monumento para si mesmo no vale do Rei, dizendo: \"Não tenho nenhum filho para preservar a minha memória\". Por isso deu à coluna o seu próprio nome. Chama-se ainda hoje Monumento de Absalão.'),(164021,6,10,18,19,'Então Aimaás, filho de Zadoque, disse: \"Deixa-me correr e levar ao rei a notícia de que o Senhor lhe fez justiça, livrando-o de seus inimigos\".'),(164022,6,10,18,20,'\"Não é você quem deve levar a notícia hoje\", disse-lhe Joabe. \"Deixe isso para outra ocasião. Hoje não, porque o filho do rei morreu\".'),(164023,6,10,18,21,'Então Joabe ordenou a um etíope: \"Vá dizer ao rei o que você viu\". O cuxita inclinou-se diante de Joabe e saiu correndo para levar as notícias.'),(164024,6,10,18,22,'Todavia Aimaás, filho de Zadoque, disse de novo a Joabe: \"Não importa o que aconteça, deixa-me ir com o cuxita\". Joabe, porém, respondeu: \"Por que quer tanto ir, meu filho? Você não receberá nenhuma recompensa pela notícia\".'),(164025,6,10,18,23,'Mas ele insistiu: \"Não importa o que aconteça, quero ir\". Disse então Joabe: \"Pois vá! \" E Aimaás correu pelo caminho da planície e passou à frente do cuxita.'),(164026,6,10,18,24,'Davi estava sentado entre a porta interna e a externa da cidade. E quando a sentinela subiu ao terraço sobre a porta, junto à muralha, viu um homem que vinha correndo sozinho.'),(164027,6,10,18,25,'A sentinela gritou, avisando o rei. O rei disse: \"Se ele está sozinho, deve trazer boa notícia\". E o homem foi se aproximando.'),(164028,6,10,18,26,'Então a sentinela viu outro homem que vinha correndo e gritou ao porteiro: \"Vem outro homem correndo sozinho! \" \"Esse também deve estar trazendo boa notícia! \", exclamou o rei.'),(164029,6,10,18,27,'A sentinela disse: \"Está me parecendo que, pelo jeito de correr, o da frente é Aimaás, filho de Zadoque\". \"É um bom homem\", disse o rei. \"Ele traz boas notícias\".'),(164030,6,10,18,28,'Então Aimaás aproximou-se do rei e o saudou. Prostrou-se, rosto em terra, diante do rei e disse: \"Bendito seja o Senhor teu Deus! Ele entregou os homens que se rebelaram contra o rei, meu senhor\".'),(164031,6,10,18,29,'O rei perguntou: \"O jovem Absalão está bem? \" Aimaás respondeu: \"Vi que houve grande confusão quando Joabe, o servo do rei, ia enviar teu servo, mas não sei o que aconteceu\".'),(164032,6,10,18,30,'O rei disse: \"Fique ali ao lado esperando\". E Aimaás ficou esperando.'),(164033,6,10,18,31,'Então o cuxita chegou e disse: \"Ó rei, meu senhor, ouve a boa notícia! Hoje o Senhor te livrou de todos os que se levantaram contra ti\".'),(164034,6,10,18,32,'O rei perguntou ao cuxita: \"O jovem Absalão está bem? \" O cuxita respondeu: \"Que os inimigos do rei meu senhor e todos que se levantam para lhe fazer mal acabem como aquele jovem! \"'),(164035,6,10,18,33,'Então o rei, abalado, subiu ao quarto que ficava por cima da porta e chorou. Foi subindo e clamando: \"Ah, meu filho Absalão! Meu filho, meu filho Absalão! Quem me dera ter morrido em seu lugar! Ah, Absalão, meu filho, meu filho! \"'),(164036,6,10,19,1,'Informaram a Joabe que o rei estava chorando e se lamentando por Absalão.'),(164037,6,10,19,2,'E para todo o exército a vitória daquele dia se transformou em luto, porque as tropas ouviram dizer: \"O rei está de luto por seu filho\".'),(164038,6,10,19,3,'Naquele dia, o exército ficou em silêncio na cidade, como fazem os que fogem humilhados da batalha.'),(164039,6,10,19,4,'O rei, com o rosto coberto, gritava: \"Ah, meu filho Absalão! Ah, Absalão, meu filho, meu filho! \"'),(164040,6,10,19,5,'Então Joabe entrou no palácio e foi falar com o rei: \"Hoje humilhaste todos os teus soldados, os quais salvaram a tua vida, bem como a de teus filhos e filhas, e de tuas mulheres e concubinas.'),(164041,6,10,19,6,'Amas os que te odeiam e odeias os que te amam. Hoje deixaste claro que os comandantes e os seus soldados nada significam para ti. Vejo que ficarias satisfeito se, hoje, Absalão estivesse vivo e todos nós, mortos.'),(164042,6,10,19,7,'Agora, vai e encoraja teus soldados! Juro pelo Senhor que, se não fores, nem um só deles permanecerá contigo esta noite, o que para ti seria pior do que todas as desgraças que já te aconteceram, desde a tua juventude\".'),(164043,6,10,19,8,'Então o rei levantou-se e sentou-se junto à porta da cidade. Quando o exército soube que o rei estava sentado junto à porta, todos os soldados foram até ele. Enquanto isso, os israelitas fugiam para casa.'),(164044,6,10,19,9,'Em todas as tribos de Israel o povo discutia, dizendo: \"Davi nos livrou das mãos de nossos inimigos; foi ele que nos libertou dos filisteus. Mas agora fugiu do país por causa de Absalão;'),(164045,6,10,19,10,'e Absalão, a quem tínhamos ungido rei, morreu em combate. E então, por que não falam em trazer o rei de volta? \"'),(164046,6,10,19,11,'Quando chegou aos ouvidos do rei o que todo o Israel estava comentando, Davi mandou a seguinte mensagem aos sacerdotes Zadoque e Abiatar: \"Perguntem às autoridades de Judá: Por que vocês seriam os últimos a conduzir o rei de volta ao seu palácio?'),(164047,6,10,19,12,'Vocês são meus irmãos, sangue do meu sangue! Por que, então, seriam os últimos a ajudar no meu retorno? \"'),(164048,6,10,19,13,'E digam a Amasa: \"Você é sangue do meu sangue! Que Deus me castigue com todo o rigor se, de agora em diante, você não for o comandante do meu exército em lugar de Joabe\".'),(164049,6,10,19,14,'As palavras de Davi conquistaram a lealdade unânime de todos os homens de Judá. E eles mandaram dizer ao rei que voltasse com todos os seus servos.'),(164050,6,10,19,15,'Então o rei voltou e chegou ao Jordão. E os homens de Judá foram a Gilgal, ao encontro do rei, para ajudá-lo a atravessar o Jordão.'),(164051,6,10,19,16,'Simei, filho de Gera, benjamita de Baurim, foi depressa com os homens de Judá para encontrar-se com o rei Davi.'),(164052,6,10,19,17,'Com ele estavam outros mil benjamitas e também Ziba, supervisor da casa de Saul, com seus quinze filhos e vinte servos. Eles entraram no Jordão antes do rei,'),(164053,6,10,19,18,'e atravessaram o rio a fim de ajudar a família real na travessia e fazer o que o rei desejasse. Simei, filho de Gera, atravessou o Jordão, prostrou-se perante o rei'),(164054,6,10,19,19,'e lhe disse: \"Que o meu senhor não leve em conta o meu crime. E que não te lembres do mal que o teu servo cometeu no dia em que o rei, meu senhor, saiu de Jerusalém. Que o rei não pense mais nisso!'),(164055,6,10,19,20,'Eu, teu servo, reconheço que pequei. Por isso, de toda a tribo de José, fui o primeiro a vir ao encontro do rei, meu senhor\".'),(164056,6,10,19,21,'Então Abisai, filho de Zeruia, disse: \"Simei amaldiçoou o ungido do Senhor, ele deve ser morto! \"'),(164057,6,10,19,22,'Davi respondeu: \"Que é que vocês têm com isso, filhos de Zeruia? Acaso se tornaram agora meus acusadores? Deve alguém ser morto hoje em Israel? Ou não tenho hoje a garantia de que voltei a reinar sobre Israel? \"'),(164058,6,10,19,23,'E o rei prometeu a Simei, sob juramento: \"Você não será morto\".'),(164059,6,10,19,24,'Mefibosete, neto de Saul, também foi ao encontro do rei. Ele não havia lavado os pés nem aparado a barba nem lavado as roupas, desde o dia em que o rei partira até o dia em que voltou em segurança.'),(164060,6,10,19,25,'Quando chegou de Jerusalém e encontrou-se com o rei, este lhe perguntou: \"Por que você não foi comigo, Mefibosete? \"'),(164061,6,10,19,26,'Ele respondeu: \"Ó rei, meu senhor! Eu, teu servo, sendo aleijado, mandei selar o meu jumento para montá-lo e acompanhar o rei. Mas o meu servo me enganou.'),(164062,6,10,19,27,'Ele falou mal de mim ao rei, meu senhor. Tu és como um anjo de Deus! Faze o que achares melhor.'),(164063,6,10,19,28,'Todos os descendentes do meu avô nada mereciam do meu senhor e rei, senão a morte. Entretanto, deste a teu servo um lugar entre os que comem à tua mesa. Que direito tenho eu, pois, de te pedir qualquer outro favor? \"'),(164064,6,10,19,29,'Disse-lhe então o rei: \"Você já disse o suficiente. Minha decisão é que você e Ziba dividam a propriedade\".'),(164065,6,10,19,30,'Mas Mefibosete disse ao rei: \"Deixa que ele fique com tudo, agora que o rei meu senhor chegou em segurança ao seu lar\".'),(164066,6,10,19,31,'Barzilai, de Gileade, também saiu de Rogelim, acompanhando o rei até o Jordão, para despedir-se dele.'),(164067,6,10,19,32,'Barzilai era bastante idoso; tinha oitenta anos. Foi ele que sustentou o rei durante sua permanência em Maanaim, pois era muito rico.'),(164068,6,10,19,33,'O rei disse a Barzilai: \"Venha comigo para Jerusalém, e eu cuidarei de você\".'),(164069,6,10,19,34,'Barzilai, porém, respondeu: \"Quantos anos de vida ainda me restam, para que eu vá com o rei e viva com ele em Jerusalém?'),(164070,6,10,19,35,'Já fiz oitenta anos. Como eu poderia distinguir entre o que é bom e o que é mau? Será que hoje o teu servo ainda pode sentir o gosto daquilo que come e bebe? Posso ainda apreciar a voz de homens e mulheres cantando? Eu seria mais um peso para o rei, meu senhor.'),(164071,6,10,19,36,'Teu servo acompanhará o rei um pouco mais, atravessando o Jordão, mas não há motivo para uma recompensa dessas.'),(164072,6,10,19,37,'Permite que o teu servo volte! E que eu possa morrer na minha própria cidade, perto do túmulo de meu pai e de minha mãe. Mas aqui está o meu servo Quimã. Que ele vá com o meu senhor e rei. Faze por ele o que achares melhor! \"'),(164073,6,10,19,38,'O rei disse: \"Quimã virá comigo! Farei por ele o que você achar melhor. E tudo o mais que desejar de mim, eu o farei por você\".'),(164074,6,10,19,39,'Então, todo o exército atravessou o Jordão, e também o rei o atravessou. O rei beijou Barzilai e o abençoou. E Barzilai voltou para casa.'),(164075,6,10,19,40,'O rei seguiu para Gilgal; e com ele foi Quimã. Todo o exército de Judá e a metade do exército de Israel acompanharam o rei.'),(164076,6,10,19,41,'Logo os homens de Israel chegaram ao rei para reclamar: \"Por que os nossos irmãos, os de Judá, seqüestraram o rei e o levaram para o outro lado do Jordão, como também a família dele e todos os seus homens? \"'),(164077,6,10,19,42,'Todos os homens de Judá responderam aos israelitas: \"Fizemos isso porque o rei é nosso parente mais chegado. Por que vocês estão irritados? Acaso comemos das provisões do rei ou tomamos dele alguma coisa? \"'),(164078,6,10,19,43,'Então os israelitas disseram aos homens de Judá: \"Somos dez com o rei; e muito maior é o nosso direito sobre Davi do que o de vocês. Por que nos desprezam? Nós fomos os primeiros a propor o retorno do nosso rei! \" Mas os homens de Judá falaram ainda mais asperamente do que os israelitas.'),(164079,6,10,20,1,'Também estava lá um desordeiro chamado Seba, filho de Bicri, de Benjamim. Ele tocou a trombeta e gritou: \"Não temos parte alguma com Davi, nenhuma herança com o filho de Jessé! Para casa todos, ó Israel! \"'),(164080,6,10,20,2,'Então todos os de Israel abandonaram Davi para seguir Seba, filho de Bicri. Mas os de Judá permaneceram com seu rei e o acompanharam desde o Jordão até Jerusalém.'),(164081,6,10,20,3,'Quando Davi voltou ao palácio, em Jerusalém, mandou confinar numa casa, sob guarda, as dez concubinas que tinha deixado tomando conta do palácio. Ele as sustentou, mas nunca mais as possuiu. Ficaram confinadas, vivendo como viúvas até à morte.'),(164082,6,10,20,4,'E o rei disse a Amasa: \"Convoque os homens de Judá, e dentro de três dias apresente-se aqui com eles\".'),(164083,6,10,20,5,'Mas Amasa levou mais tempo para convocar Judá do que o prazo estabelecido pelo rei.'),(164084,6,10,20,6,'Disse então Davi a Abisai: \"Agora Seba, filho de Bicri, será pior para nós do que Absalão. Chame os meus soldados e persiga-o, antes que ele encontre alguma cidade fortificada e, depois, nos arranque os olhos\".'),(164085,6,10,20,7,'Assim, os soldados de Joabe, os queretitas, os peletitas e todos os guerreiros saíram de Jerusalém para perseguir Seba, filho de Bicri.'),(164086,6,10,20,8,'Quando estavam junto à grande rocha de Gibeom, Amasa encontrou-se com eles. Joabe vestia seu traje militar e tinha um cinto com um punhal na bainha. Ao aproximar-se de Amasa, deixou cair a adaga.'),(164087,6,10,20,9,'\"Como vai, meu irmão? \", disse Joabe, pegando Amasa pela barba com a mão direita, para beijá-lo.'),(164088,6,10,20,10,'E Amasa, não percebendo o punhal na mão esquerda de Joabe, foi por ele golpeado no estômago. Suas entranhas se derramaram no chão, e ele morreu, sem necessidade de um segundo golpe. Então Joabe e, Abisai, seu irmão, perseguiram Seba, filho de Bicri.'),(164089,6,10,20,11,'Um dos soldados de Joabe ficou ao lado do corpo de Amasa e disse: \"Quem estiver do lado de Joabe e de Davi, que siga a Joabe! \"'),(164090,6,10,20,12,'Amasa jazia numa poça de sangue no meio da estrada. Quando o homem viu que todos os que se aproximavam do corpo de Amasa paravam, arrastou-o para fora da estrada e o cobriu com uma coberta.'),(164091,6,10,20,13,'Depois que o corpo de Amasa foi retirado da estrada, todos os homens seguiram com Joabe em perseguição a Seba, filho de Bicri.'),(164092,6,10,20,14,'Seba atravessou todas as tribos de Israel e chegou até Abel-Bete-Maaca, e todos os bicritas se reuniram para segui-lo.'),(164093,6,10,20,15,'O exército de Joabe veio e cercou Seba em Abel-Bete-Maaca. Eles construíram contra a cidade uma rampa que chegou até à muralha externa. Quando o exército de Joabe estava para derrubar a muralha,'),(164094,6,10,20,16,'uma mulher sábia gritou da cidade: \"Ouçam! Ouçam! Digam a Joabe que venha aqui para que eu fale com ele\".'),(164095,6,10,20,17,'Quando ele se aproximou a mulher perguntou: \"Tu és Joabe? \" Ele respondeu: \"Sim\". Ela disse: \"Ouve o que a tua serva tem para dizer-te\". \"Estou ouvindo\", disse ele.'),(164096,6,10,20,18,'E ela prosseguiu: \"Antigamente se dizia: ´Peça conselho na cidade de Abel`, e isso resolvia a questão.'),(164097,6,10,20,19,'Nós somos pacíficos e fiéis em Israel. Tu procuras destruir uma cidade que é mãe em Israel. Por que queres arruinar a herança do Senhor? \"'),(164098,6,10,20,20,'Respondeu Joabe: \"Longe de mim uma coisa dessas! Longe de mim arruinar e destruir esta cidade!'),(164099,6,10,20,21,'Não é esse o problema. Mas um homem chamado Seba, filho de Bicri, dos montes de Efraim, rebelou-se contra o rei Davi. Entreguem-me esse homem, e iremos embora\". A mulher disse a Joabe: \"A cabeça dele te será jogada do alto da muralha\".'),(164100,6,10,20,22,'Então a mulher foi falar com todo o povo, dando o seu sábio conselho, e eles cortaram a cabeça de Seba, filho de Bicri, e a jogaram para Joabe. Ele tocou a trombeta, e seus homens se dispersaram, abandonaram o cerco da cidade e cada um voltou para sua casa. E Joabe voltou ao rei, em Jerusalém.'),(164101,6,10,20,23,'Joabe comandava todo o exército de Israel; Benaia, filho de Joiada, comandava os queretitas e os peletitas;'),(164102,6,10,20,24,'Adonirão era responsável pelos trabalhos forçados; Josafá, filho de Ailude, era arquivista real;'),(164103,6,10,20,25,'Seva era secretário; Zadoque e Abiatar eram sacerdotes;'),(164104,6,10,20,26,'e Ira, de Jair, era sacerdote de Davi.'),(164105,6,10,21,1,'Durante o reinado de Davi, houve uma fome que durou três anos. Davi consultou o Senhor, que lhe disse: \"A fome veio por causa de Saul e de sua família sanguinária, por terem matado os gibeonitas\".'),(164106,6,10,21,2,'O rei então mandou chamar os gibeonitas e falou com eles. ( Os gibeonitas não eram de origem israelita, mas remanescentes dos amorreus. Os israelitas tinham feito com eles um acordo sob juramento; mas Saul, em seu zelo por Israel e Judá, havia tentado exterminá-los. )'),(164107,6,10,21,3,'Davi perguntou aos gibeonitas: \"Que posso fazer por vocês? Como posso reparar o que foi feito, para que abençoem a herança do Senhor? \"'),(164108,6,10,21,4,'Os gibeonitas responderam: \"Não exigimos de Saul ou de sua família prata ou ouro, nem queremos matar ninguém em Israel\". Davi perguntou: \"O que querem que eu faça por vocês? \",'),(164109,6,10,21,5,'e eles responderam: \"Quanto ao homem que quase nos exterminou e que pretendia destruir-nos, para que não tivéssemos lugar em Israel,'),(164110,6,10,21,6,'que sete descendentes dele sejam executados perante o Senhor, em Gibeá de Saul, no monte do Senhor\". \"Eu os entregarei a vocês\", disse o rei.'),(164111,6,10,21,7,'O rei poupou Mefibosete, filho de Jônatas e neto de Saul, por causa do juramento feito perante o Senhor entre Davi e Jônatas, filho de Saul.'),(164112,6,10,21,8,'Mas o rei mandou buscar Armoni e Mefibosete, dois filhos de Rispa, filha de Aiá, que ela teve com Saul, e os cinco filhos de Merabe, filha de Saul, que ela teve com Adriel, filho de Barzilai, de Meolá.'),(164113,6,10,21,9,'Ele os entregou aos gibeonitas, que os executaram no monte, perante o Senhor. Os sete foram mortos ao mesmo tempo, nos primeiros dias da colheita de cevada.'),(164114,6,10,21,10,'Então Rispa, filha de Aiá, pegou um pano de saco e o estendeu para si sobre uma rocha. Desde o início da colheita até cair chuva do céu sobre os corpos, ela não deixou que as aves de rapina os tocassem de dia, nem os animais selvagens à noite.'),(164115,6,10,21,11,'Quando Davi foi informado do que Rispa, filha de Aiá, concubina de Saul, havia feito,'),(164116,6,10,21,12,'ele mandou recolher os ossos de Saul e de Jônatas, tomando-os dos cidadãos de Jabes-Gileade. ( Eles haviam roubado os ossos da praça de Bete-Seã, onde os filisteus os tinham pendurado, no dia em que mataram Saul no monte Gilboa. )'),(164117,6,10,21,13,'Davi trouxe de lá os ossos de Saul e de seu filho Jônatas, que foram recolhidos dentre os ossos dos que haviam sido executados.'),(164118,6,10,21,14,'Enterraram os ossos de Saul e de Jônatas no túmulo de Quis, pai de Saul, em Zela, na terra de Benjamim, e fizeram tudo o que o rei ordenou. Depois disso, Deus respondeu as orações em favor da terra de Israel.'),(164119,6,10,21,15,'Houve, ainda, outra batalha entre os filisteus e Israel; Davi e seus soldados foram lutar contra os filisteus. Davi se cansou muito,'),(164120,6,10,21,16,'e Isbi-Benobe, descendente de Rafa, prometeu matar Davi. ( A ponta de bronze da lança de Isbi-Benobe pesava três quilos e seiscentos gramas, e ele ainda estava armado com uma espada nova. )'),(164121,6,10,21,17,'Mas Abisai, filho de Zeruia, foi em socorro de Davi e matou o filisteu. Então os soldados de Davi lhe juraram, dizendo: \"Nunca mais sairás conosco à guerra, para que não apagues a lâmpada de Israel\".'),(164122,6,10,21,18,'Houve depois outra batalha com os filisteus, em Gobe. Naquela ocasião Sibecai, de Husate, matou Safe, um dos descendentes de Rafa.'),(164123,6,10,21,19,'Noutra batalha contra os filisteus em Gobe, Elanã, filho de Jaaré-Oregim, de Belém, matou Golias, de Gate, que possuía uma lança cuja haste parecia uma lançadeira de tecelão.'),(164124,6,10,21,20,'Noutra batalha, em Gate, havia um homem de grande estatura e que tinha seis dedos em cada mão e seis dedos em cada pé, vinte e quatro dedos ao todo. Ele também era descendente de Rafa,'),(164125,6,10,21,21,'e desafiou Israel, mas Jônatas, filho de Siméia, irmão de Davi, o matou.'),(164126,6,10,21,22,'Esses quatro eram descendentes de Rafa, em Gate, e foram mortos por Davi e seus soldados.'),(164127,6,10,22,1,'Davi cantou ao Senhor este cântico, quando este o livrou das mãos de todos os seus inimigos e das mãos de Saul,'),(164128,6,10,22,2,'dizendo: \"O Senhor é a minha rocha, a minha fortaleza e o meu libertador;'),(164129,6,10,22,3,'o meu Deus é a minha rocha, em que me refugio; o meu escudo e o meu poderoso salvador. Ele é a minha torre alta, o meu abrigo seguro. És o meu salvador, que me salva dos violentos.'),(164130,6,10,22,4,'Clamo ao Senhor, que é digno de louvor, e sou salvo dos meus inimigos.'),(164131,6,10,22,5,'\"As ondas da morte me cercaram; as torrentes da destruição me aterrorizaram.'),(164132,6,10,22,6,'As cordas da sepultura me envolveram; as armadilhas da morte me confrontaram.'),(164133,6,10,22,7,'Na minha angústia, clamei ao Senhor; clamei ao meu Deus. Do seu templo ele ouviu a minha voz; o meu grito de socorro chegou aos seus ouvidos.'),(164134,6,10,22,8,'\"A terra abalou-se e tremeu, os alicerces dos céus estremeceram; tremeram porque ele estava irado.'),(164135,6,10,22,9,'Das suas narinas saiu fumaça; da sua boca saiu fogo consumidor; dele saíram brasas vivas e flamejantes.'),(164136,6,10,22,10,'Ele abriu os céus e desceu; nuvens escuras estavam debaixo dos seus pés.'),(164137,6,10,22,11,'Montou sobre um querubim e voou; elevou-se sobre as asas do vento.'),(164138,6,10,22,12,'Pôs as trevas ao seu redor; das densas nuvens de chuva fez o seu abrigo.'),(164139,6,10,22,13,'Do brilho da sua presença flamejavam carvões em brasa.'),(164140,6,10,22,14,'Dos céus o Senhor trovejou; ressoou a voz do Altíssimo.'),(164141,6,10,22,15,'Ele atirou flechas e dispersou os inimigos, arremessou raios e os fez bater em retirada.'),(164142,6,10,22,16,'Os vales apareceram, e os fundamentos da terra foram expostos, diante da repreensão do Senhor, com o forte sopro de suas narinas.'),(164143,6,10,22,17,'\"Das alturas estendeu a mão e me segurou; tirou-me de águas profundas.'),(164144,6,10,22,18,'Livrou-me do meu inimigo poderoso, dos meus adversários, que eram fortes demais para mim.'),(164145,6,10,22,19,'Eles me atacaram no dia da minha calamidade, mas o Senhor foi o meu amparo.'),(164146,6,10,22,20,'Deu-me ampla liberdade; livrou-me, pois me quer bem.'),(164147,6,10,22,21,'\"O Senhor me tratou segundo a minha retidão; segundo a pureza das minhas mãos me recompensou.'),(164148,6,10,22,22,'Pois guardei os caminhos do Senhor; não cometi a perversidade de afastar-me do meu Deus.'),(164149,6,10,22,23,'Todos os seus mandamentos estão diante de mim; não me afastei dos seus decretos.'),(164150,6,10,22,24,'Tenho sido irrepreensível para com ele e guardei-me de pecar.'),(164151,6,10,22,25,'O Senhor recompensou-me segundo a minha retidão, segundo a pureza das minhas mãos perante ele.'),(164152,6,10,22,26,'\"Ao fiel te revelas fiel, ao irrepreensível te revelas irrepreensível,'),(164153,6,10,22,27,'ao puro te revelas puro, mas ao perverso te revelas astuto.'),(164154,6,10,22,28,'Salvas os humildes, mas os teus olhos estão sobre os orgulhosos para os humilhar.'),(164155,6,10,22,29,'Tu és a minha lâmpada, ó Senhor! O Senhor ilumina-me as trevas.'),(164156,6,10,22,30,'Contigo posso avançar contra uma tropa; com o meu Deus posso transpor muralhas.'),(164157,6,10,22,31,'\"Este é o Deus cujo caminho é perfeito; a palavra do Senhor é comprovadamente genuína. Ele é escudo para todos os que nele se refugiam.'),(164158,6,10,22,32,'Pois quem é Deus além do Senhor? E quem é Rocha senão o nosso Deus?'),(164159,6,10,22,33,'É Deus quem me reveste de força e torna perfeito o meu caminho.'),(164160,6,10,22,34,'Ele me faz correr veloz como a gazela e me firma os passos nos lugares altos.'),(164161,6,10,22,35,'É ele que treina as minhas mãos para a batalha, e assim os meus braços vergam o arco de bronze.'),(164162,6,10,22,36,'Tu me dás o teu escudo de livramento; a tua ajuda me fez forte.'),(164163,6,10,22,37,'Alargas sob mim o meu caminho, para que os meus tornozelos não se torçam.'),(164164,6,10,22,38,'\"Persegui os meus inimigos e os derrotei; não voltei enquanto não foram destruídos.'),(164165,6,10,22,39,'Esmaguei-os completamente, e não puderam levantar-se; caíram debaixo dos meus pés.'),(164166,6,10,22,40,'Tu me revestiste de força para a batalha; fizeste cair aos meus pés os meus adversários.'),(164167,6,10,22,41,'Fizeste que os meus inimigos fugissem de mim; destruí os que me odiavam.'),(164168,6,10,22,42,'Gritaram por socorro, mas não havia quem os salvasse; gritaram ao Senhor, mas ele não respondeu.'),(164169,6,10,22,43,'Eu os reduzi a pó, como o pó da terra; esmaguei-os e os amassei como a lama das ruas.'),(164170,6,10,22,44,'\"Tu me livraste dos ataques do meu povo; preservaste-me como líder de nações. Um povo que eu não conhecia me é sujeito.'),(164171,6,10,22,45,'Estrangeiros me bajulam; assim que me ouvem, me obedecem.'),(164172,6,10,22,46,'Todos eles perdem a coragem; saem tremendo das suas fortalezas.'),(164173,6,10,22,47,'\"O Senhor vive! Bendita seja a minha Rocha! Exaltado seja Deus, a Rocha que me salva!'),(164174,6,10,22,48,'Este é o Deus que em meu favor executa vingança, que sujeita nações ao meu poder;'),(164175,6,10,22,49,'que me livrou dos meus inimigos. Tu me exaltaste acima dos meus agressores; de homens violentos me libertaste.'),(164176,6,10,22,50,'Por isso te louvarei entre as nações, ó Senhor; cantarei louvores ao teu nome.'),(164177,6,10,22,51,'Ele concede grandes vitórias ao seu rei; é bondoso com o seu ungido, Davi e seus descendentes para sempre\".'),(164178,6,10,23,1,'Estas são as últimas palavras de Davi: \"Palavras de Davi, filho de Jessé; palavras do homem que foi exaltado, do ungido pelo Deus de Jacó, do cantor dos cânticos de Israel:'),(164179,6,10,23,2,'\"O Espírito do Senhor falou por meu intermédio; sua palavra esteve em minha língua.'),(164180,6,10,23,3,'O Deus de Israel falou, a Rocha de Israel me disse: ´Quem governa o povo com justiça, quem o governa com o temor de Deus,'),(164181,6,10,23,4,'é como a luz da manhã ao nascer do sol, numa manhã sem nuvens. É como a claridade depois da chuva, que faz crescer as plantas da terra`.'),(164182,6,10,23,5,'\"A minha dinastia está de bem com Deus. Ele fez uma aliança eterna comigo, firmada e garantida em todos os aspectos. Certamente fará prosperar em tudo e concede-me tudo quanto desejo.'),(164183,6,10,23,6,'Mas os perversos serão lançados fora como espinhos, que não se ajuntam com as mãos;'),(164184,6,10,23,7,'quem quer tocá-los usa uma ferramenta ou o cabo de madeira da lança. Os espinhos serão totalmente queimados onde estiverem\".'),(164185,6,10,23,8,'Estes são os nomes dos principais guerreiros de Davi: Jabesão, um tacmonita, chefe dos três guerreiros principais; numa ocasião, com uma lança, enfrentou oitocentos homens numa mesma batalha e os matou.'),(164186,6,10,23,9,'Depois dele, Eleazar, filho do aoíta Dodô. Ele era um dos três principais guerreiros e esteve com Davi quando os filisteus se reuniram em Pas-Damim para a batalha. Os israelitas recuaram,'),(164187,6,10,23,10,'mas ele manteve a sua posição e feriu os filisteus até a sua mão ficar dormente e grudar na espada. E o Senhor concedeu uma grande vitória naquele dia, e o exército voltou para onde Eleazar estava, mas somente para saquear os mortos.'),(164188,6,10,23,11,'Depois dele, Samá, filho de Agé, de Harar. Os filisteus reuniram-se em Leí, onde havia uma plantação de lentilha. O exército de Israel fugiu dos filisteus,'),(164189,6,10,23,12,'mas Samá tomou posição no meio da plantação, defendeu-a e derrotou os filisteus. E o Senhor concedeu-lhe uma grande vitória.'),(164190,6,10,23,13,'Durante a colheita, três chefes do batalhão dos trinta foram encontrar Davi na caverna de Adulão, enquanto um grupo de filisteus acampava no vale de Refaim.'),(164191,6,10,23,14,'Estando Davi nessa fortaleza, e o destacamento filisteu em Belém,'),(164192,6,10,23,15,'Davi expressou este forte desejo: \"Quem me dera me trouxessem água da cisterna da porta de Belém! \"'),(164193,6,10,23,16,'Então aqueles três atravessaram o acampamento filisteu, tiraram água da cisterna e a trouxeram a Davi. Mas ele se recusou a beber; em vez disso, derramou-a como uma oferta ao Senhor e disse:'),(164194,6,10,23,17,'\"O Senhor me livre de beber desta água! Seria como beber o sangue dos que arriscaram a vida para trazê-la! \" E Davi não bebeu daquela água. Foram esses os feitos dos três principais guerreiros.'),(164195,6,10,23,18,'Abisai, irmão de Joabe e filho de Zeruia, era o chefe do batalhão dos trinta. Certa ocasião, com sua lança matou trezentos homens, tornando-se tão famoso quanto os três.'),(164196,6,10,23,19,'Foi mais honrado que o batalhão dos trinta e tornou-se o chefe deles. Mas nunca igualou-se aos três principais guerreiros.'),(164197,6,10,23,20,'Benaia, filho de Joiada, era um corajoso soldado de Cabzeel, que realizou grandes feitos. Matou dois dos melhores guerreiros de Moabe e, num dia de neve, desceu num buraco e matou um leão.'),(164198,6,10,23,21,'Também matou um egípcio de grande estatura. O egípcio tinha na mão uma lança, e Benaia o enfrentou com um cajado. Arrancou a lança da mão do egípcio e com ela o matou.'),(164199,6,10,23,22,'Esses foram os grandes feitos de Benaia, filho de Joiada, que também foi tão famoso quanto os três principais guerreiros de Davi.'),(164200,6,10,23,23,'Foi mais honrado do que qualquer dos trinta, mas nunca igualou-se aos três. E Davi lhe deu o comando da sua guarda pessoal.'),(164201,6,10,23,24,'Entre os trinta estavam: Asael, irmão de Joabe; Elanã, filho de Dodô, de Belém;'),(164202,6,10,23,25,'Samá e Elica, de Harode;'),(164203,6,10,23,26,'Heles, de Pelete; Ira, filho de Iques, de Tecoa;'),(164204,6,10,23,27,'Abiezer, de Anatote; Mebunai, de Husate;'),(164205,6,10,23,28,'Zalmom, de Aoí; Maarai, de Netofate;'),(164206,6,10,23,29,'Helede, filho de Baaná, de Netofate; Itai, filho de Ribai, de Gibeá de Benjamim;'),(164207,6,10,23,30,'Benaia, de Piratom; Hidai, dos riachos de Gaás;'),(164208,6,10,23,31,'Abi-Albom, de Arbate; Azmavete, de Baurim;'),(164209,6,10,23,32,'Eliaba, de Saalbom; os filhos de Jasém; Jônatas,'),(164210,6,10,23,33,'filho de Samá, de Harar; Aião, filho de Sarar, de Harar;'),(164211,6,10,23,34,'Elifelete, filho de Aasbai, de Maaca; Eliã, filho de Aitofel, de Gilo;'),(164212,6,10,23,35,'Hezrai, de Carmelo; Paarai, de Arabe;'),(164213,6,10,23,36,'Igal, filho de Natã, de Zobá; o filho de Hagri;'),(164214,6,10,23,37,'Zeleque, de Amom; Naarai, de Beerote, escudeiro de Joabe, filho de Zeruia;'),(164215,6,10,23,38,'Ira e Garebe, de Jatir,'),(164216,6,10,23,39,'e o hitita Urias. Foram ao todo trinta e sete.'),(164217,6,10,24,1,'Mais uma vez, irou-se o Senhor contra Israel. E incitou Davi contra o povo, levando-o a fazer um censo de Israel e de Judá.'),(164218,6,10,24,2,'Então o rei disse a Joabe e aos outros comandantes do exército: \"Vão por todas as tribos de Israel, de Dã a Berseba, e contem o povo, para que eu saiba quantos são\".'),(164219,6,10,24,3,'Joabe, porém, respondeu ao rei: \"Que o Senhor teu Deus multiplique o povo por cem, e que os olhos do rei, meu senhor, o vejam! Mas, por que o rei, meu senhor, deseja fazer isso? \"'),(164220,6,10,24,4,'Mas a palavra do rei prevaleceu sobre a de Joabe e dos comandantes do exército; então eles saíram da presença do rei para contar o povo de Israel.'),(164221,6,10,24,5,'E atravessando o Jordão, começaram em Aroer, ao sul da cidade, no vale; depois foram para Gade e de lá para Jazar,'),(164222,6,10,24,6,'Gileade e Cades dos hititas, chegaram a Dã-Jaã e às proximidades de Sidom.'),(164223,6,10,24,7,'Dali seguiram na direção da fortaleza de Tiro e de todas as cidades dos heveus e dos cananeus. Por último foram até Berseba, no Neguebe de Judá.'),(164224,6,10,24,8,'Percorreram todo o país, e voltaram a Jerusalém ao fim de nove meses e vinte dias.'),(164225,6,10,24,9,'Então Joabe apresentou ao rei o relatório do recenseamento do povo; havia em Israel oitocentos mil homens habilitados para o serviço militar, e em Judá, quinhentos mil.'),(164226,6,10,24,10,'Depois de contar o povo, Davi sentiu remorso e disse ao Senhor: \"Pequei gravemente com o que fiz! Agora, Senhor, eu imploro que perdoes o pecado do teu servo, porque cometi uma grande loucura! \"'),(164227,6,10,24,11,'Levantando-se Davi pela manhã, o Senhor já tinha falado a Gade, o vidente dele:'),(164228,6,10,24,12,'\"Vá dizer a Davi: ´Assim diz o Senhor: Estou lhe dando três opções de punição; escolha uma delas, e eu a executarei contra você` \".'),(164229,6,10,24,13,'Então Gade foi a Davi e lhe perguntou: \"O que você prefere: três anos de fome em sua terra; três meses fugindo de seus adversários, que o perseguirão; ou três dias de praga em sua terra? Pense bem e diga-me o que deverei responder àquele que me enviou\".'),(164230,6,10,24,14,'Davi respondeu: \"É grande a minha angústia! Prefiro cair nas mãos do Senhor, pois grande é a sua misericórdia, e não nas mãos dos homens\".'),(164231,6,10,24,15,'Então o Senhor enviou uma praga sobre Israel, desde aquela manhã até a hora que tinha determinado. E morreram setenta mil homens do povo, de Dã a Berseba.'),(164232,6,10,24,16,'Quando o anjo estendeu a mão para destruir Jerusalém, o Senhor arrependeu-se de trazer essa catástrofe, e ele disse ao anjo destruidor: \"Pare! Já basta! \" Naquele momento o anjo do Senhor estava perto da eira de Araúna, o jebuseu.'),(164233,6,10,24,17,'Ao ver o anjo que estava matando o povo, disse Davi ao Senhor: \"Fui eu que pequei e cometi iniqüidade. Estes não passam de ovelhas. O que eles fizeram? Que o teu castigo caia sobre mim e sobre a minha família! \"'),(164234,6,10,24,18,'Naquele mesmo dia Gade foi dizer a Davi: \"Vá e edifique um altar na eira de Araúna, o jebuseu\".'),(164235,6,10,24,19,'Davi foi para lá, em obediência à ordem que Gade tinha dado em nome do Senhor.'),(164236,6,10,24,20,'Quando Araúna viu o rei e seus soldados vindo ao encontro dele, saiu e prostrou-se perante o rei, rosto em terra,'),(164237,6,10,24,21,'e disse: \"Por que o meu senhor e rei veio ao seu servo? \" Respondeu Davi: \"Para comprar sua eira, e edificar nela um altar ao Senhor, para que cesse a praga no meio do povo\".'),(164238,6,10,24,22,'Araúna disse a Davi: \"O meu senhor e rei pode ficar com o que quiser e ofereça-o em sacrifício. Aqui estão os bois para o holocausto, e o debulhador e o jugo dos bois para a lenha.'),(164239,6,10,24,23,'Ó rei, eu dou tudo isso a ti\". E acrescentou: \"Que o Senhor teu Deus aceite a tua oferta\".'),(164240,6,10,24,24,'Mas o rei respondeu a Araúna: \"Não! Faço questão de pagar o preço justo. Não oferecerei ao Senhor meu Deus holocaustos que não me custem nada\". Davi comprou, pois, a eira e os bois por cinqüenta peças de prata.'),(164241,6,10,24,25,'E Davi edificou ali um altar ao Senhor e ofereceu holocaustos e sacrifícios de comunhão. Então o Senhor aceitou as súplicas em favor da terra, e a praga parou de destruir Israel.'),(164242,6,11,1,1,'Quando o rei Davi envelheceu, já de idade bem avançada, cobriam-no de cobertores, mas ele não se aquecia.'),(164243,6,11,1,2,'Por isso os seus servos lhe propuseram: \"Nós vamos procurar uma jovem virgem para servir e cuidar do rei. Ela se deitará ao seu lado, afim de aquecer o rei\".'),(164244,6,11,1,3,'Então procuraram em todo o território de Israel uma jovem que fosse bonita e encontraram Abisague, uma sunamita, e a levaram ao rei.'),(164245,6,11,1,4,'A jovem, muito bonita, cuidava do rei e o servia, mas o rei não teve relações com ela.'),(164246,6,11,1,5,'Ora, Adonias, cuja mãe se chamava Hagite, tomou a dianteira e disse: \"Eu serei o rei\". Providenciou uma carruagem e cavalos, além de cinqüenta homens para correrem à sua frente.'),(164247,6,11,1,6,'Seu pai nunca o havia contrariado; nunca lhe perguntava: \"Por que você age assim? \" Adonias também tinha boa aparência e havia nascido depois de Absalão.'),(164248,6,11,1,7,'Adonias fez acordo com Joabe, filho de Zeruia, e com o sacerdote Abiatar, e eles, o seguiram e o apoiaram.'),(164249,6,11,1,8,'Mas o sacerdote Zadoque, Benaia, filho de Joiada, o profeta Natã, Simei, Reí e a guarda especial de Davi não deram apoio a Adonias.'),(164250,6,11,1,9,'Então Adonias sacrificou ovelhas, bois e novilhos gordos junto à pedra de Zoelete, próximo a En-Rogel. Convidou todos os seus irmãos, filhos do rei, e todos os homens de Judá que eram conselheiros do rei,'),(164251,6,11,1,10,'mas não convidou o profeta Natã nem Benaia nem a guarda especial nem o seu irmão Salomão.'),(164252,6,11,1,11,'Natã perguntou então a Bate-Seba, mãe de Salomão: \"Você ainda não sabe que Adonias, o filho de Hagite, tornou-se rei, sem que o nosso senhor Davi ficasse sabendo?'),(164253,6,11,1,12,'Agora, vou dar-lhe um conselho para salvar a sua vida e também a vida do seu filho Salomão.'),(164254,6,11,1,13,'Vá perguntar ao rei Davi: Ó rei, meu senhor, não juraste a esta tua serva, prometendo: ´Tenha certeza que o seu filho Salomão me sucederá como rei, e se assentará no meu trono? ` Por que foi então, que Adonias se tornou rei?'),(164255,6,11,1,14,'Enquanto você ainda estiver conversando com o rei, eu entrarei e confirmarei as suas palavras\".'),(164256,6,11,1,15,'Então Bate-Seba foi até o quarto do rei, já idoso, onde a sunamita Abisague cuidava dele.'),(164257,6,11,1,16,'Bate-Seba ajoelhou-se e prostrou-se diante do rei. \"O que você quer? \", o rei perguntou.'),(164258,6,11,1,17,'Ela respondeu: \"Meu senhor, tu mesmo juraste a esta tua serva, pelo Senhor o teu Deus: ´Seu filho Salomão o sucederá como rei e se assentará no meu trono`.'),(164259,6,11,1,18,'Mas agora Adonias se tornou rei, sem que o rei meu senhor o soubesse.'),(164260,6,11,1,19,'Ele sacrificou muitos bois, novilhos gordos e ovelhas, e convidou todos os filhos do rei, o sacerdote Abiatar, e Joabe, o comandante do exército, mas não convidou o teu servo Salomão.'),(164261,6,11,1,20,'Agora, ó rei, meu senhor, os olhos de todo o Israel estão sobre ti para saber de tua parte, quem sucederá ao rei, meu senhor, no trono.'),(164262,6,11,1,21,'De outro modo, tão logo o rei, meu senhor descanse com os seus antepassados, eu e o meu filho Salomão seremos tratados como traidores\".'),(164263,6,11,1,22,'Ela ainda conversava com o rei, quando o profeta Natã chegou.'),(164264,6,11,1,23,'Assim que informaram o rei que o profeta Natã havia chegado, ele entrou e prostrou-se, rosto em terra, diante do rei.'),(164265,6,11,1,24,'E Natã lhe perguntou: \"Ó rei, meu senhor, por acaso declaraste que Adonias te sucederia como rei e que ele se assentaria no teu trono?'),(164266,6,11,1,25,'Hoje ele foi matar muitos bois, novilhos gordos e ovelhas. Convidou todos os filhos do rei, os comandantes do exército e o sacerdote Abiatar. Agora eles estão comendo e bebendo com ele e comemorando: ´Viva o rei Adonias! `'),(164267,6,11,1,26,'Mas ele não convidou a mim, que sou teu servo, nem ao sacerdote Zadoque nem a Benaia, filho de Joiada, nem a teu servo Salomão.'),(164268,6,11,1,27,'Seria isto algo que o rei, meu senhor, fez sem deixar que os seus conselheiros soubessem quem sucederia ao rei, meu senhor, no trono? \"'),(164269,6,11,1,28,'Então o rei Davi ordenou: \"Chamem Bate-Seba\". Ela entrou e ficou de pé diante dele.'),(164270,6,11,1,29,'O rei fez então um juramento: \"Juro pelo nome do Senhor, o qual me livrou de todas as adversidades,'),(164271,6,11,1,30,'que sem dúvida hoje mesmo vou executar o que jurei pelo Senhor, o Deus de Israel. O seu filho Salomão me sucederá como rei e se assentará no meu trono em meu lugar\".'),(164272,6,11,1,31,'Então Bate-Seba prostrou-se, rosto em terra, e, ajoelhando-se diante do rei, disse: \"Que o rei Davi, meu senhor, viva para sempre! \"'),(164273,6,11,1,32,'O rei Davi ordenou: \"Chamem o sacerdote Zadoque, o profeta Natã e Benaia, filho de Joiada\". Quando chegaram à presença do rei,'),(164274,6,11,1,33,'ele os instruiu: \"Levem os conselheiros do seu senhor com vocês e ponham o meu filho Salomão sobre a minha mula e levem-no a Giom.'),(164275,6,11,1,34,'Ali o sacerdote Zadoque e o profeta Natã o ungirão rei sobre Israel. Então toquem a trombeta e gritem: Viva o rei Salomão!'),(164276,6,11,1,35,'Depois acompanhem-no, e ele virá assentar-se no meu trono e reinará em meu lugar. Eu o designei para governar Israel e Judá\".'),(164277,6,11,1,36,'Benaia, filho de Joiada, respondeu ao rei: \"Assim se fará! Que o Senhor, o Deus do rei, meu senhor, o confirme.'),(164278,6,11,1,37,'Assim como o Senhor esteve com o rei, meu senhor, também esteja ele com Salomão para que ele tenha um reinado ainda mais glorioso do que o meu senhor, o rei Davi! \"'),(164279,6,11,1,38,'Então o sacerdote Zadoque, o profeta Natã, Benaia, filho de Joiada, os queretitas e os peletitas fizeram Salomão montar a mula do rei Davi e o escoltaram até Giom.'),(164280,6,11,1,39,'O sacerdote Zadoque pegou na Tenda o chifre com óleo e ungiu Salomão. Então tocaram a trombeta e todo o povo gritou: \"Viva o rei Salomão! \"'),(164281,6,11,1,40,'E todo o povo o acompanhou, tocando flautas e comemorando, de tal forma que o chão tremia com o barulho.'),(164282,6,11,1,41,'Adonias e todos os seus convidados souberam disso quando estavam terminando o banquete. Ao ouvir o toque da trombeta, Joabe perguntou: \"O que significa esta gritaria, esse alvoroço na cidade? \"'),(164283,6,11,1,42,'Falava ele ainda, quando chegou Jônatas, filho do sacerdote Abiatar. E Adonias lhe disse: \"Entre, pois um homem digno como você deve estar trazendo boas notícias! \"'),(164284,6,11,1,43,'\"De modo algum\", respondeu Jônatas a Adonias. \"Davi, o nosso rei e senhor, constituiu rei a Salomão.'),(164285,6,11,1,44,'O rei enviou com ele o sacerdote Zadoque, o profeta Natã, Benaia, filho de Joiada, os queretitas e os peletitas, e eles o fizeram montar a mula do rei.'),(164286,6,11,1,45,'Depois o sacerdote Zadoque e o profeta Natã o ungiram rei em Giom. De lá eles saíram comemorando, e a cidade está alvoroçada. É esse o barulho que vocês ouvem.'),(164287,6,11,1,46,'Além disso, Salomão já se assentou no trono real.'),(164288,6,11,1,47,'Até mesmo os oficiais do rei foram cumprimentar Davi, o nosso rei e senhor, dizendo: ´Que o teu Deus torne o nome de Salomão mais famoso que o teu, e o seu reinado mais glorioso do que o teu! ` E o rei curvou-se reverentemente em sua cama,'),(164289,6,11,1,48,'e disse: ´Bendito seja o Senhor, o Deus de Israel, que permitiu que os meus olhos vissem hoje um sucessor em meu trono` \".'),(164290,6,11,1,49,'Diante disso, todos os convidados de Adonias entraram em pânico e se dispersaram.'),(164291,6,11,1,50,'Mas Adonias, com medo de Salomão, foi agarrar-se às pontas do altar.'),(164292,6,11,1,51,'Então informaram a Salomão: \"Adonias está com medo do rei Salomão e está agarrado às pontas do altar. Ele diz: ´Que o rei Salomão me jure que não matará o seu servo pela espada` \".'),(164293,6,11,1,52,'Salomão respondeu: \"Se ele se mostrar confiável, não cairá nem um só fio de cabelo da sua cabeça; mas se nele se descobrir alguma maldade, ele morrerá\".'),(164294,6,11,1,53,'Então o rei enviou alguns soldados, e eles o fizeram descer do altar. E Adonias veio e se curvou solenemente perante o rei Salomão, que lhe disse: \"Vá para casa\".'),(164295,6,11,2,1,'Quando se aproximava o dia de sua morte, Davi deu instruções ao seu filho Salomão:'),(164296,6,11,2,2,'\"Estou para seguir o caminho de toda a terra. Por isso, seja forte e seja homem.'),(164297,6,11,2,3,'Obedeça ao que o Senhor, o seu Deus, exige: Ande nos seus caminhos e obedeça aos seus decretos, aos seus mandamentos, às suas ordenanças e aos seus testemunhos, conforme se acham escritos na Lei de Moisés; assim você prosperará em tudo o que fizer e por onde quer que for,'),(164298,6,11,2,4,'e o Senhor manterá a promessa que me fez: ´Se os seus descendentes cuidarem de sua conduta, e se me seguirem fielmente de todo o coração e de toda a alma, você jamais ficará sem descendente no trono de Israel`.'),(164299,6,11,2,5,'\"Você sabe muito bem o que Joabe, filho de Zeruia, me fez; o que fez com os dois comandantes dos exércitos de Israel, Abner, filho de Ner, e Amasa, filho de Jéter. Ele os matou, derramando sangue em tempos de paz; agiu como se estivesse em guerra, e com aquele sangue manchou o seu cinto e as suas sandálias.'),(164300,6,11,2,6,'Proceda com a sabedoria que você tem, e não o deixe envelhecer e descer em paz à sepultura.'),(164301,6,11,2,7,'\"Mas seja bondoso com os filhos de Barzilai, de Gileade, admita-os entre os que comem à mesa com você, pois eles me apoiaram quando fugi do seu irmão Absalão.'),(164302,6,11,2,8,'\"Saiba que também está com você Simei, filho de Gera, o benjamita de Baurim. Ele lançou terríveis maldições contra mim no dia em que fui a Maanaim. Mas depois desceu ao meu encontro no Jordão e lhe prometi jurando pelo Senhor que não o mataria à espada.'),(164303,6,11,2,9,'Mas, agora, não o considere inocente. Você é um homem sábio e saberá o que fazer com ele; apesar de ele já ser idoso, faça-o descer ensangüentado à sepultura\".'),(164304,6,11,2,10,'Então Davi descansou com os seus antepassados e foi sepultado na cidade de Davi.'),(164305,6,11,2,11,'Ele reinou quarenta anos em Israel: sete anos em Hebrom e trinta e três em Jerusalém.'),(164306,6,11,2,12,'Salomão assentou-se no trono de Davi, seu pai, e o seu reinado foi firmemente estabelecido.'),(164307,6,11,2,13,'Adonias, o filho de Hagite, foi até Bate-Seba, mãe de Salomão. E esta lhe perguntou: \"Você vem em paz? \" Ele respondeu: \"Sim\".'),(164308,6,11,2,14,'E acrescentou: \"Tenho algo para lhe dizer\". Ela disse: Fale!'),(164309,6,11,2,15,'\"Você sabe\", disse ele, \"que o reino era meu. Todo o Israel me via como o seu rei. Mas as circunstâncias mudaram, e o reino foi para o meu irmão; pois o Senhor o concedeu a ele.'),(164310,6,11,2,16,'Agora, quero fazer-lhe um pedido e espero que não me seja negado. \" Ela disse: \"Fale! \"'),(164311,6,11,2,17,'Então ele prosseguiu: \"Peça, por favor, ao rei Salomão que me dê a sunamita Abisague por mulher, pois ele não deixará de atender você\".'),(164312,6,11,2,18,'\"Está bem\", respondeu Bate-Seba, \"falarei com o rei em seu favor. \"'),(164313,6,11,2,19,'Quando Bate-Seba foi falar ao rei em favor de Adonias, Salomão levantou-se para recebê-la e inclinou-se diante dela. Depois assentou-se no seu trono, mandou que trouxessem um trono para a sua mãe, e ela se assentou à sua direita.'),(164314,6,11,2,20,'\"Tenho um pequeno pedido para lhe fazer\", disse ela. \"Não deixe de me atender. \" O rei respondeu: \"Faça o pedido, minha mãe; não deixarei de atendê-lo\".'),(164315,6,11,2,21,'Então ela disse: \"Dê a sunamita Abisague por mulher a seu irmão Adonias\".'),(164316,6,11,2,22,'O rei Salomão perguntou à sua mãe: \"Por que você pede somente a sunamita Abisague para Adonias? Peça logo o reino para ele, para o sacerdote Abiatar e para Joabe, filho de Zeruia; afinal ele é o meu irmão mais velho! \"'),(164317,6,11,2,23,'Então o rei Salomão jurou pelo Senhor: \"Que Deus me castigue com todo o rigor, se isso que Adonias falou não lhe custar a sua própria vida!'),(164318,6,11,2,24,'E agora eu juro pelo nome do Senhor, que me estabeleceu no trono de meu pai Davi, e, conforme prometeu, fundou uma dinastia para mim, que hoje mesmo Adonias será morto! \"'),(164319,6,11,2,25,'E o rei Salomão deu ordem a Benaia, filho de Joiada, e este feriu e matou Adonias.'),(164320,6,11,2,26,'Ao sacerdote Abiatar o rei ordenou: \"Vá para Anatote, para as suas terras! Você merece morrer, mas hoje eu não o matarei, pois você carregou a arca do Soberano Senhor diante de Davi, meu pai, e partilhou de todas as aflições dele\".'),(164321,6,11,2,27,'Então Salomão expulsou Abiatar do sacerdócio do Senhor, cumprindo a palavra que o Senhor tinha dito em Siló a respeito da família de Eli.'),(164322,6,11,2,28,'Quando a notícia chegou a Joabe, que havia conspirado com Adonias, ainda que não com Absalão, ele fugiu para a Tenda do Senhor e agarrou-se às pontas do altar.'),(164323,6,11,2,29,'Foi dito ao rei Salomão que Joabe havia se refugiado na Tenda do Senhor e estava ao lado do altar. Então Salomão ordenou a Benaia, filho de Joiada: \"Vá matá-lo! \"'),(164324,6,11,2,30,'Então Benaia entrou na Tenda do Senhor e disse a Joabe: \"O rei lhe ordena que saia\". \"Não\", respondeu ele, \"Vou morrer aqui\". Benaia relatou ao rei a resposta de Joabe.'),(164325,6,11,2,31,'Então o rei ordenou a Benaia: \"Faça o que ele diz. Mate-o e sepulte-o, e assim você retirará de mim e da minha família a culpa do sangue inocente que Joabe derramou.'),(164326,6,11,2,32,'O Senhor fará recair sobre a cabeça dele o sangue que derramou: ele atacou dois homens mais justos e melhores do que ele, sem o conhecimento de meu pai Davi, e os matou à espada. Os dois homens eram Abner, filho de Ner, comandante do exército de Israel, e Amasa, filho de Jéter, comandante do exército de Judá.'),(164327,6,11,2,33,'Que o sangue deles recaia sobre a cabeça de Joabe e sobre a dos seus descendentes para sempre. Mas que a paz do Senhor esteja para sempre sobre Davi, sobre os seus descendentes, sobre a sua dinastia e sobre o seu trono\".'),(164328,6,11,2,34,'Então Benaia, filho de Joiada, foi e atacou Joabe e o matou, e ele foi sepultado em sua casa no campo.'),(164329,6,11,2,35,'No lugar dele o rei nomeou Benaia, filho de Joiada, no comando do exército, e o sacerdote Zadoque no lugar de Abiatar.'),(164330,6,11,2,36,'Depois o rei mandou chamar Simei e lhe ordenou: \"Construa para você uma casa em Jerusalém. Você morará nela e não poderá ir para nenhum outro lugar.'),(164331,6,11,2,37,'Esteja certo de que no dia em que sair e atravessar o vale de Cedrom, você será morto; e você será responsável por sua própria morte\".'),(164332,6,11,2,38,'Simei respondeu ao rei: \"A ordem do rei é boa! O teu servo lhe obedecerá\". E Simei permaneceu em Jerusalém por muito tempo.'),(164333,6,11,2,39,'Mas três anos depois, dois escravos de Simei fugiram para a casa de Aquis, filho de Maaca, rei de Gate. Alguém contou a Simei: \"Seus escravos estão em Gate\".'),(164334,6,11,2,40,'Então Simei selou um jumento e foi até Aquis, em Gate, procurar os seus escravos. E de lá Simei trouxe os escravos de volta.'),(164335,6,11,2,41,'Quando Salomão soube que Simei tinha ido a Gate e voltado a Jerusalém,'),(164336,6,11,2,42,'mandou chamá-lo e lhe perguntou: \"Eu não fiz você jurar pelo Senhor e não o adverti: No dia em que você for para qualquer outro lugar, esteja certo que você morrerá? E você me respondeu: ´Esta ordem é boa! Obedecerei`.'),(164337,6,11,2,43,'Por que não manteve o juramento ao Senhor e não obedeceu à ordem que lhe dei? \"'),(164338,6,11,2,44,'E acrescentou: \"No seu coração você sabe como você prejudicou o meu pai Davi. Agora o Senhor faz recair sua maldade sobre a sua cabeça.'),(164339,6,11,2,45,'Mas o rei Salomão será abençoado, e o trono de Davi será estabelecido perante o Senhor para sempre\".'),(164340,6,11,2,46,'Então o rei deu ordem a Benaia, filho de Joiada, e este atacou Simei e o matou. Assim o reino ficou bem estabelecido nas mãos de Salomão.'),(164341,6,11,3,1,'Salomão aliou-se ao faraó, rei do Egito, casando-se com a filha dele. Ele a trouxe à cidade de Davi até terminar a construção do seu palácio e do templo do Senhor, e do muro em torno de Jerusalém.'),(164342,6,11,3,2,'O povo, porém, sacrificava nos lugares sagrados, pois ainda não tinha sido construído um templo em honra do nome do Senhor.'),(164343,6,11,3,3,'Salomão amava o Senhor, pois andava de acordo com os decretos do seu pai Davi; todavia oferecia sacrifícios e queimava incenso nos lugares sagrados.'),(164344,6,11,3,4,'O rei Salomão foi a Gibeom para oferecer sacrifícios, pois ali ficava o principal lugar sagrado, e ofereceu naquele altar mil holocaustos.'),(164345,6,11,3,5,'Em Gibeom o Senhor apareceu a Salomão num sonho, à noite, e lhe disse: \"Peça-me o que quiser, e eu lhe darei\".'),(164346,6,11,3,6,'Salomão respondeu: \"Tu foste muito bondoso para com o teu servo, o meu pai Davi, pois ele foi fiel a ti, e foi justo e reto de coração. Tu sustentaste grande bondade para com ele e lhe deste um filho que hoje se assenta no seu trono.'),(164347,6,11,3,7,'\"Agora, Senhor meu Deus, fizeste o teu servo reinar em lugar de meu pai Davi. Mas eu não passo de um jovem e não sei o que fazer.'),(164348,6,11,3,8,'Teu servo está aqui entre o povo que escolheste, um povo tão grande que nem se pode contar.'),(164349,6,11,3,9,'Dá, pois, ao teu servo um coração cheio de discernimento para governar o teu povo e capaz de distinguir entre o bem e o mal. Pois, quem pode governar este teu grande povo? \"'),(164350,6,11,3,10,'O pedido que Salomão fez agradou ao Senhor.'),(164351,6,11,3,11,'Por isso Deus lhe disse: \"Já que você pediu isto e não uma vida longa nem riqueza, nem pediu a morte dos seus inimigos, mas discernimento para ministrar a justiça,'),(164352,6,11,3,12,'farei o que você pediu. Eu lhe darei um coração sábio e capaz de discernir, de modo que nunca houve nem haverá ninguém como você.'),(164353,6,11,3,13,'Também lhe darei o que você não pediu: riquezas e fama; de forma que não haverá rei igual a você durante toda a sua vida.'),(164354,6,11,3,14,'E, se você andar nos meus caminhos e obedecer aos meus decretos e aos meus mandamentos, como o seu pai Davi, eu prolongarei a sua vida\".'),(164355,6,11,3,15,'Então Salomão acordou e percebeu que tinha sido um sonho. Depois voltou a Jerusalém, pôs-se perante a arca da aliança do Senhor, sacrificou holocaustos e apresentou ofertas de comunhão. Então deu um banquete para toda a sua corte.'),(164356,6,11,3,16,'Certo dia duas prostitutas compareceram diante do rei.'),(164357,6,11,3,17,'Uma delas disse: \"Ah meu senhor! Esta mulher mora comigo na mesma casa. Eu dei à luz um filho e ela estava comigo na casa.'),(164358,6,11,3,18,'Três dias depois de nascer o meu filho, esta mulher também deu à luz um filho. Estávamos sozinhas, e não havia mais ninguém na casa.'),(164359,6,11,3,19,'\"Certa noite esta mulher se deitou sobre o seu filho, e ele morreu.'),(164360,6,11,3,20,'Então ela se levantou no meio da noite e pegou o meu filho enquanto eu, tua serva, dormia, e o pôs ao seu lado. E pôs o filho dela, morto, ao meu lado.'),(164361,6,11,3,21,'Ao levantar-me de madrugada para amamentar o meu filho, ele estava morto. Mas quando olhei bem para ele de manhã, vi que não era o filho que eu dera à luz\".'),(164362,6,11,3,22,'A outra mulher disse: \"Não! O que está vivo é meu filho; o morto é seu\". Mas a primeira insistia: \"Não! O morto é seu; o vivo é meu\". Assim elas discutiram diante do rei.'),(164363,6,11,3,23,'O rei disse: \"Esta afirma: ´Meu filho está vivo, e o seu filho está morto`, enquanto aquela diz: ´Não! Seu filho está morto, e o meu está vivo` \".'),(164364,6,11,3,24,'Então o rei ordenou: \"Tragam-me uma espada\". Trouxeram-lhe.'),(164365,6,11,3,25,'Ele então ordenou: \"Cortem a criança viva ao meio e dêem metade a uma e metade à outra\".'),(164366,6,11,3,26,'A mãe do filho que estava vivo, movida pela compaixão materna, clamou: \"Por favor, meu senhor, dê a criança viva a ela! Não a mate! \" A outra, porém, disse: \"Não será nem minha nem sua. Cortem-na ao meio! \"'),(164367,6,11,3,27,'Então o rei deu o seu veredicto: \"Não matem a criança! Dêem-na à primeira mulher. Ela é a mãe\".'),(164368,6,11,3,28,'Quando todo o Israel ouviu o veredicto do rei, passou a respeitá-lo profundamente, pois viu que a sabedoria de Deus estava nele para fazer justiça.'),(164369,6,11,4,1,'E assim o rei Salomão tornou-se rei sobre todo o Israel.'),(164370,6,11,4,2,'E estes foram os seus principais assessores: Azarias, filho de Zadoque: o sacerdote;'),(164371,6,11,4,3,'Eliorefe e Aías, filhos de Sisa: secretários; Josafá, filho de Ailude: arquivista real;'),(164372,6,11,4,4,'Benaia, filho de Joiada: comandante do exército; Zadoque e Abiatar: sacerdotes;'),(164373,6,11,4,5,'Azarias, filho de Natã: responsável pelos governadores distritais; Zabude, filho de Natã: sacerdote e conselheiro pessoal do rei;'),(164374,6,11,4,6,'Aisar: responsável pelo palácio; Adonirão, filho de Abda: chefe de trabalhos forçados.'),(164375,6,11,4,7,'Salomão tinha também, doze governadores distritais em todo o Israel, que forneciam provisões para o rei e para o palácio real. Cada um deles tinha que fornecer suprimentos durante um mês do ano.'),(164376,6,11,4,8,'Estes são os seus nomes: Ben-Hur, nos montes de Efraim;'),(164377,6,11,4,9,'Ben-Dequer, em Macaz, Saalbim, Bete-Semes e Elom-Bete-Hanã;'),(164378,6,11,4,10,'Ben-Hesede, em Arubote, Socó e toda a terra de Héfer;'),(164379,6,11,4,11,'Ben-Abinadabe, em Nafote-Dor. Tafate, filha de Salomão, era sua mulher;'),(164380,6,11,4,12,'Baaná, filho de Ailude, em Taanaque e Megido e toda Bete-Seã, próxima de Zaretã, abaixo de Jezreel, desde Bete-Seã até Abel-Meolá, indo além dos limites de Jocmeão;'),(164381,6,11,4,13,'Ben-Geder, em Ramote-Gileade e nos povoados de Jair, filho de Manassés, em Gileade, bem como o distrito de Argobe, em Basã, e as suas sessenta grandes cidades muradas com trancas de bronze nos portões;'),(164382,6,11,4,14,'Ainadabe, filho de Ido, em Maanaim;'),(164383,6,11,4,15,'Aimaás, em Naftali. Ele se casou com Basemate, filha de Salomão;'),(164384,6,11,4,16,'Baaná, filho de Husai, em Aser e em Bealote;'),(164385,6,11,4,17,'Josafá, filho de Parua, em Issacar;'),(164386,6,11,4,18,'Simei, filho de Elá, em Benjamim;'),(164387,6,11,4,19,'Geber, filho de Uri, em Gileade, a terra de Seom, rei dos amorreus, e de Ogue, rei de Basã. Ele era o único governador desse distrito.'),(164388,6,11,4,20,'Judá e Israel eram tão numerosos como a areia da praia; eles comiam, bebiam e eram felizes.'),(164389,6,11,4,21,'E Salomão governava todos os reinos, desde o Rio até a terra dos filisteus, chegando até a fronteira do Egito. Esses reinos traziam tributos e foram submissos a Salomão durante toda a sua vida.'),(164390,6,11,4,22,'As provisões diárias de Salomão eram trinta tonéis da melhor farinha e sessenta tonéis de farinha comum,'),(164391,6,11,4,23,'dez cabeças de gado engordado em cocheiras, vinte de gado engordado no pasto e cem ovelhas e bodes, bem como cervos, gazelas, corças e aves escolhidas.'),(164392,6,11,4,24,'Ele governava todos os reinos a oeste do Rio, desde Tifsa até Gaza, e tinha paz em todas as fronteiras.'),(164393,6,11,4,25,'Durante a vida de Salomão, Judá e Israel viveram em segurança, cada homem debaixo da sua videira e da sua figueira, desde Dã até Berseba.'),(164394,6,11,4,26,'Salomão possuía quatro mil cocheiras para cavalos de carros de guerra, e doze mil cavalos.'),(164395,6,11,4,27,'Todo mês um dos governadores distritais fornecia provisões ao rei Salomão e a todos os que vinham participar de sua mesa. Cuidavam para que não faltasse nada.'),(164396,6,11,4,28,'Também traziam ao devido lugar suas quotas de cevada e de palha para os cavalos de carros de guerra e para os outros cavalos.'),(164397,6,11,4,29,'Deus deu a Salomão sabedoria, discernimento extraordinário e uma abrangência de conhecimento tão imensurável quanto a areia do mar.'),(164398,6,11,4,30,'A sabedoria de Salomão era maior do que a de todos os homens do oriente, bem como de toda a sabedoria do Egito.'),(164399,6,11,4,31,'Ele era mais sábio do que qualquer outro homem, mais do que o ezraíta Etã; mais sábio do que Hemã, Calcol e Darda, filhos de Maol. E a sua fama espalhou-se por todas as nações em redor.'),(164400,6,11,4,32,'Ele compôs três mil provérbios, e os seus cânticos chegaram a mil e cinco.'),(164401,6,11,4,33,'Descreveu as plantas, desde o cedro do Líbano até o hissopo que brota nos muros. Também discorreu sobre os quadrúpedes, as aves, os animais que se movem rente ao chão e os peixes.'),(164402,6,11,4,34,'Homens de todas as nações vinham ouvir a sabedoria de Salomão. Eram enviados por todos os reis que tinham ouvido falar de sua sabedoria.'),(164403,6,11,5,1,'Quando Hirão, rei de Tiro, soube que Salomão tinha sido ungido rei, mandou seus conselheiros a Salomão, pois sempre tinha sido amigo leal de Davi.'),(164404,6,11,5,2,'Salomão enviou esta mensagem a Hirão:'),(164405,6,11,5,3,'\"Tu bem sabes que foi por causa das guerras travadas de todos os lados contra meu pai Davi que ele não pôde construir um templo em honra do nome do Senhor, o seu Deus, até que o Senhor pusesse os seus inimigos debaixo dos seus pés.'),(164406,6,11,5,4,'Mas agora o Senhor, o meu Deus, concedeu-me paz em todas as fronteiras, e não tenho que enfrentar nem inimigos nem calamidades.'),(164407,6,11,5,5,'Pretendo, por isso, construir um templo em honra do nome do Senhor, do meu Deus, conforme o Senhor disse a meu pai Davi: ´O seu filho, a quem colocarei no trono em seu lugar, construirá o templo em honra do meu nome`.'),(164408,6,11,5,6,'\"Agora te peço que ordenes que cortem para mim cedros do Líbano. Os meus servos trabalharão com os teus, e eu pagarei a teus servos o salário que determinares. Sabes que não há entre nós ninguém tão hábil em cortar árvores quanto os sidônios\".'),(164409,6,11,5,7,'Hirão ficou muito alegre quando ouviu a mensagem de Salomão, e exclamou: \"Bendito seja o Senhor, pois deu a Davi um filho sábio para governar essa grande nação\".'),(164410,6,11,5,8,'E Hirão respondeu a Salomão: \"Recebi a mensagem que me enviaste e atenderei ao teu pedido, enviando-lhe madeira de cedro e de pinho.'),(164411,6,11,5,9,'Meus servos levarão a madeira do Líbano até o mar, e eu a farei flutuar em jangadas no mar até o lugar que me indicares. Ali eu a deixarei e tu poderás levá-la. E em troca, fornecerás alimento para a minha corte\".'),(164412,6,11,5,10,'Assim Hirão se tornou fornecedor de toda a madeira de cedro e de pinho que Salomão desejava,'),(164413,6,11,5,11,'e Salomão deu a Hirão vinte mil tonéis de trigo para suprir de mantimento a sua corte, além de vinte mil tonéis de azeite de oliva puro. Era o que Salomão dava anualmente a Hirão.'),(164414,6,11,5,12,'O Senhor deu sabedoria a Salomão, como lhe havia prometido. Houve paz entre Hirão e Salomão, e os dois fizeram um tratado.'),(164415,6,11,5,13,'O rei Salomão arregimentou trinta mil trabalhadores de todo o Israel.'),(164416,6,11,5,14,'Ele os mandou para o Líbano em grupos de dez mil por mês, e eles se revezavam: passavam um mês no Líbano e dois em casa. Adonirão chefiava o trabalho.'),(164417,6,11,5,15,'Salomão tinha setenta mil carregadores e oitenta mil cortadores de pedra nas colinas,'),(164418,6,11,5,16,'bem como três mil e trezentos capatazes que supervisionavam o trabalho e comandavam os operários.'),(164419,6,11,5,17,'Por ordem do rei retiravam da pedreira grandes blocos de pedra de ótima qualidade para servirem de alicerce de pedras lavradas para o templo.'),(164420,6,11,5,18,'Os construtores de Salomão e de Hirão e os homens de Gebal cortavam e preparavam a madeira e as pedras para a construção do templo.'),(164421,6,11,6,1,'Quatrocentos e oitenta anos depois que os israelitas saíram do Egito, no quarto ano do reinado de Salomão em Israel, no mês de zive, o segundo mês, ele começou a construir o templo do Senhor.'),(164422,6,11,6,2,'O templo que o rei Salomão construiu para o Senhor media vinte e sete metros de comprimento, nove metros de largura e treze metros e meio de altura.'),(164423,6,11,6,3,'O pórtico da entrada do santuário tinha a largura do templo, que era de nove metros, e avançava quatro metros e meio à frente do templo.'),(164424,6,11,6,4,'Ele fez para o templo, janelas com grades estreitas.'),(164425,6,11,6,5,'Junto às paredes do átrio principal e do santuário interior, construiu uma estrutura em torno do edifício, na qual havia salas laterais.'),(164426,6,11,6,6,'O andar inferior tinha dois metros e vinte e cinco centímetros de largura, o andar intermediário tinha dois metros e setenta centímetros e o terceiro andar tinha três metros e quinze centímetros. Ele fez saliências de apoio nas paredes externas do templo, de modo que não houve necessidade de perfurar as paredes.'),(164427,6,11,6,7,'Na construção do templo só foram usados blocos lavrados nas pedreiras, e não se ouviu no templo nenhum barulho de martelo, nem de talhadeira, nem de qualquer outra ferramenta de ferro durante a sua construção.'),(164428,6,11,6,8,'A entrada para o andar inferior ficava no lado sul do templo; uma escada conduzia até o andar intermediário e dali ao terceiro.'),(164429,6,11,6,9,'Assim ele construiu o templo e o terminou, fazendo-lhe um forro com vigas e tábuas de cedro.'),(164430,6,11,6,10,'E fez as salas laterais ao longo de todo o templo. Cada uma tinha dois metros e vinte e cinco centímetros de altura, e elas estavam ligadas ao templo por vigas de cedro.'),(164431,6,11,6,11,'E a palavra do Senhor veio a Salomão dizendo:'),(164432,6,11,6,12,'\"Quanto a este templo que você está construindo, se você seguir os meus decretos, executar os meus juízos e obedecer a todos os meus mandamentos, cumprirei por meio de você a promessa que fiz ao seu pai Davi,'),(164433,6,11,6,13,'viverei no meio dos israelitas e não abandonarei Israel, o meu povo\".'),(164434,6,11,6,14,'E assim Salomão concluiu a construção do templo.'),(164435,6,11,6,15,'Forrou as paredes do templo por dentro com tábuas de cedro, cobrindo-as desde o chão até o teto, e fez o soalho do templo com tábuas de pinho.'),(164436,6,11,6,16,'Separou nove metros na parte de trás do templo, fazendo uma divisão com tábuas de cedro, do chão ao teto, para formar dentro do templo o santuário interno, o Lugar Santíssimo.'),(164437,6,11,6,17,'O átrio principal em frente dessa sala media dezoito metros de comprimento.'),(164438,6,11,6,18,'O interior do templo era de cedro, com figuras entalhadas de frutos e flores abertas. Tudo era de cedro; não se via pedra alguma.'),(164439,6,11,6,19,'Preparou também o santuário interno no templo para ali colocar a arca da aliança do Senhor.'),(164440,6,11,6,20,'O santuário interno tinha nove metros de comprimento, nove de largura e nove de altura. Ele revestiu o interior de ouro puro, e também revestiu de ouro o altar de cedro.'),(164441,6,11,6,21,'Salomão cobriu o interior do templo de ouro puro, e estendeu correntes de ouro em frente do santuário interno, que também foi revestido de ouro.'),(164442,6,11,6,22,'Assim, revestiu de ouro todo o interior do templo e também o altar que pertencia ao santuário interno.'),(164443,6,11,6,23,'No santuário interno ele esculpiu dois querubins de madeira de oliveira, cada um com quatro metros e meio de altura.'),(164444,6,11,6,24,'As asas abertas dos querubins mediam dois metros e vinte e cinco centímetros: quatro metros e meio da ponta de uma asa à ponta da outra.'),(164445,6,11,6,25,'Os dois querubins tinham a mesma medida e a mesma forma.'),(164446,6,11,6,26,'A altura de cada querubim era de quatro metros e meio.'),(164447,6,11,6,27,'Ele colocou os querubins, com as asas abertas, no santuário interno do templo. A asa de um querubim encostava numa parede, e a do outro encostava na outra. As suas outras asas encostavam uma na outra no meio do santuário.'),(164448,6,11,6,28,'Ele revestiu os querubins de ouro.'),(164449,6,11,6,29,'Nas paredes ao redor do templo, tanto na parte interna como na externa, ele esculpiu querubins, tamareiras e flores abertas.'),(164450,6,11,6,30,'Também revestiu de ouro os pisos, tanto na parte interna como na externa do templo.'),(164451,6,11,6,31,'Para a entrada do santuário interno fez portas de oliveira com batentes de cinco lados.'),(164452,6,11,6,32,'E nas duas portas de madeira de oliveira esculpiu querubins, tamareiras e flores abertas, e revestiu os querubins e as tamareiras de ouro batido.'),(164453,6,11,6,33,'Também fez pilares de quatro lados, de madeira de oliveira para a entrada do templo.'),(164454,6,11,6,34,'Fez também duas portas de pinho, cada uma com duas folhas que se articulavam por meio de dobradiças.'),(164455,6,11,6,35,'Entalhou figuras de querubins, de tamareiras e de flores abertas nas portas e as revestiu todas igualmente de ouro batido.'),(164456,6,11,6,36,'E construiu o pátio interno com três camadas de pedra lavrada e uma de vigas de cedro.'),(164457,6,11,6,37,'O alicerce do templo do Senhor foi lançado no mês de zive do quarto ano.'),(164458,6,11,6,38,'No mês de bul, o oitavo mês, do décimo primeiro ano, o templo foi terminado em todos os seus detalhes, de acordo com as suas especificações. Ele levou sete anos para construí-lo.'),(164459,6,11,7,1,'Salomão levou treze anos para terminar a construção do seu palácio.'),(164460,6,11,7,2,'Ele construiu o Palácio da Floresta do Líbano com quarenta e cinco metros de comprimento, vinte e dois metros e meio de largura e treze metros e meio de altura, sustentado por quatro fileiras de colunas de cedro sobre as quais apoiavam-se vigas de cedro aparelhadas.'),(164461,6,11,7,3,'O forro que ficava sobre as vigas que se apoiavam nas colunas era de cedro, eram quarenta e cinco vigas, quinze por fileira.'),(164462,6,11,7,4,'Havia janelas dispostas de três em três, uma em frente da outra.'),(164463,6,11,7,5,'Todas as portas tinham estrutura retangular; ficavam na parte da frente, dispostas de três em três, uma em frente da outra.'),(164464,6,11,7,6,'Fez um pórtico de colunas de vinte e dois metros e meio de comprimento e treze metros e meio de largura. Em frente havia outro pórtico com colunas e uma cobertura que se estendia além das colunas.'),(164465,6,11,7,7,'Construiu a Sala do Trono, isto é, a Sala da Justiça, onde iria julgar, e revestiu-a de cedro desde o teto até o chão.'),(164466,6,11,7,8,'E o palácio para sua moradia, no outro pátio, tinha um formato semelhante. Salomão fez também um palácio como esse para a filha do faraó, com quem tinha se casado.'),(164467,6,11,7,9,'Todas essas construções, desde o lado externo até o grande pátio e do alicerce até o beiral, foram feitas de pedra de qualidade superior, cortadas sob medida e desbastadas com uma serra nos lados interno e externo.'),(164468,6,11,7,10,'Os alicerces foram lançados com pedras grandes de qualidade superior, algumas medindo quatro metros e meio e outras três metros e sessenta centímetros.'),(164469,6,11,7,11,'Na parte de cima havia pedras de qualidade superior, cortadas sob medida, e vigas de cedro.'),(164470,6,11,7,12,'O grande pátio era cercado por um muro de três camadas de pedras lavradas e uma camada de vigas de cedro aparelhadas, da mesma maneira que o pátio interior do templo do Senhor, com o seu pórtico.'),(164471,6,11,7,13,'O rei Salomão enviara mensageiros a Tiro e trouxera Hurão,'),(164472,6,11,7,14,'filho de uma viúva da tribo de Naftali e de um cidadão de Tiro, um artífice em bronze. Hurão era extremamente hábil, experiente e sabia fazer todo tipo de trabalho em bronze. Apresentou-se ao rei Salomão e fez depois todo o trabalho que lhe foi designado.'),(164473,6,11,7,15,'Ele fundiu duas colunas de bronze, cada uma com oito metros e dez centímetros de altura e cinco metros e quarenta centímetros de circunferência, medidas pelo fio apropriado.'),(164474,6,11,7,16,'Também fez dois capitéis de bronze fundido para colocar no alto das colunas; cada capitel tinha dois metros e vinte e cinco centímetros de altura.'),(164475,6,11,7,17,'Conjuntos de correntes entrelaçadas ornamentavam os capitéis no alto das colunas, sete em cada capitel.'),(164476,6,11,7,18,'Fez também romãs em duas fileiras que circundavam cada conjunto de correntes para cobrir os capitéis no alto das colunas. Fez o mesmo com cada capitel.'),(164477,6,11,7,19,'Os capitéis no alto das colunas do pórtico tinham o formato de lírios, com um metro e oitenta centímetros de altura.'),(164478,6,11,7,20,'Nos capitéis das duas colunas, acima da parte que tinha formato de taça, perto do conjunto de correntes, havia duzentas romãs enfileiradas ao redor.'),(164479,6,11,7,21,'Ele levantou as colunas na frente do pórtico do templo. Deu o nome de Jaquim à coluna ao sul e de Boaz à coluna ao norte.'),(164480,6,11,7,22,'Os capitéis no alto tinham a forma de lírios. E assim completou-se o trabalho das colunas.'),(164481,6,11,7,23,'Fez o tanque de metal fundido, redondo, medindo quatro metros e meio de diâmetro e dois metros e vinte e cinco centímetros de altura. Era preciso um fio de treze metros e meio para medir a sua circunferência.'),(164482,6,11,7,24,'Abaixo da borda e ao seu redor havia duas fileiras de frutos, de cinco em cinco centímetros, fundidas numa só peça com o tanque.'),(164483,6,11,7,25,'O tanque ficava sobre doze touros, três voltados para o norte, três para o oeste, três para o sul e três para o leste. Ficava em cima deles, e as pernas traseiras dos touros eram voltadas para o centro.'),(164484,6,11,7,26,'A espessura do tanque era de quatro dedos, e sua borda era como a borda de um cálice, como uma flor de lírio. Tinha capacidade de quarenta mil litros.'),(164485,6,11,7,27,'Também fez dez carrinhos de bronze; cada um tinha um metro e oitenta centímetros de comprimento e de largura, e um metro e trinta e cinco centímetros de altura.'),(164486,6,11,7,28,'Os carrinhos eram feitos assim: Tinham placas laterais presas a armações.'),(164487,6,11,7,29,'Nas placas, entre as armações, havia figuras de leões, bois e querubins: Sobre as armações, acima e abaixo dos leões e bois, havia grinaldas de metal batido.'),(164488,6,11,7,30,'Em cada carrinho havia quatro rodas de bronze com eixos de bronze, cada um com uma bacia apoiada em quatro pés e fundida ao lado de cada grinalda.'),(164489,6,11,7,31,'Do lado de dentro do carrinho havia uma abertura circular com quarenta e cinco centímetros de profundidade. Essa abertura era redonda, e com sua base media setenta centímetros. Havia esculturas em torno da abertura. As placas dos carrinhos eram quadradas, e não redondas.'),(164490,6,11,7,32,'As quatro rodas ficavam sob as placas, e os eixos das rodas ficavam presos ao estrado. O diâmetro de cada roda era de setenta centímetros.'),(164491,6,11,7,33,'As rodas eram feitas como rodas de carros; os eixos, os aros, os raios e os cubos eram todos de metal fundido.'),(164492,6,11,7,34,'Havia quatro cabos que se projetavam do carrinho, um em cada canto.'),(164493,6,11,7,35,'No alto do carrinho havia uma lâmina circular de vinte e dois centímetros de comprimento. Os apoios e as placas estavam fixados no alto do carrinho.'),(164494,6,11,7,36,'Ele esculpiu figuras de querubins, leões e tamareiras na superfície dos apoios e nas placas, em cada espaço disponível, com grinaldas ao redor.'),(164495,6,11,7,37,'Foi assim que fez os dez carrinhos. Foram todos fundidos nos mesmos moldes e eram idênticos no tamanho e na forma.'),(164496,6,11,7,38,'Depois ele fez dez pias de bronze, cada uma com capacidade de oitocentos litros, medindo um metro e oitenta centímetros de diâmetro; uma pia para cada um dos dez carrinhos.'),(164497,6,11,7,39,'Ele pôs cinco carrinhos no lado sul do templo e cinco no lado norte. Pôs o tanque no lado sul, no canto sudeste do templo.'),(164498,6,11,7,40,'Também fez os jarros, as pás e as bacias para aspersão. Assim, Hurão completou todo o trabalho de que fora encarregado pelo rei Salomão, no templo do Senhor:'),(164499,6,11,7,41,'as duas colunas; os dois capitéis em forma de taça no alto das colunas; os dois conjuntos de correntes que decoravam os dois capitéis;'),(164500,6,11,7,42,'as quatrocentas romãs para os dois conjuntos de correntes, sendo duas fileiras de romãs para cada conjunto;'),(164501,6,11,7,43,'os dez carrinhos com as suas dez pias;'),(164502,6,11,7,44,'o tanque e os doze touros debaixo dele;'),(164503,6,11,7,45,'e os jarros, as pás e as bacias de aspersão. Todos esses utensílios que Hurão fez a pedido do rei Salomão para o templo do Senhor, eram de bronze polido.'),(164504,6,11,7,46,'Foi na planície do Jordão, entre Sucote e Zaretã, que o rei os mandou fundir, em moldes de barro.'),(164505,6,11,7,47,'Salomão não mandou pesar esses utensílios, tão grande era o seu número que o peso do bronze não foi determinado.'),(164506,6,11,7,48,'Além desses, Salomão mandou fazer também todos estes outros utensílios para o templo do Senhor: o altar de ouro; a mesa de ouro sobre a qual ficavam os pães da Presença;'),(164507,6,11,7,49,'os candelabros de ouro puro, cinco à direita e cinco à esquerda, em frente do santuário interno; as flores, as lâmpadas e as tenazes de ouro;'),(164508,6,11,7,50,'as bacias, os cortadores de pavio, as bacias para aspersão, as tigelas e os incensários; e as dobradiças de ouro para as portas da sala interna, o Lugar Santíssimo, e também para as portas do átrio principal.'),(164509,6,11,7,51,'Terminada toda a obra que Salomão realizou para o templo do Senhor, ele trouxe tudo que seu pai havia consagrado e colocou junto com os tesouros do templo do Senhor: a prata, o ouro e os utensílios.'),(164510,6,11,8,1,'Então o rei Salomão reuniu em Jerusalém as autoridades de Israel, todos os líderes das tribos e os chefes das famílias israelitas, para levarem de Sião, a cidade de Davi, a arca da aliança do Senhor.'),(164511,6,11,8,2,'E todos os homens de Israel uniram-se ao rei Salomão por ocasião da festa, no mês de etanim, que é o sétimo mês.'),(164512,6,11,8,3,'Quando todas as autoridades de Israel chegaram, os sacerdotes pegaram'),(164513,6,11,8,4,'a arca do Senhor e a levaram, com a Tenda do Encontro e com todos os seus utensílios sagrados. Foram os sacerdotes e os levitas que levaram tudo.'),(164514,6,11,8,5,'O rei Salomão e toda a comunidade de Israel que se havia reunido a ele diante da arca, sacrificaram tantas ovelhas e bois que nem era possível contar.'),(164515,6,11,8,6,'Os sacerdotes levaram a arca da aliança do Senhor para o seu lugar no santuário interno do templo, no Lugar Santíssimo, e a colocaram debaixo das asas dos querubins.'),(164516,6,11,8,7,'Os querubins tinham suas asas estendidas sobre o lugar da arca e cobriam a arca e as varas utilizadas para o transporte.'),(164517,6,11,8,8,'Essas varas eram tão compridas que as suas pontas, que se estendiam para fora da arca, podiam ser vistas da frente do santuário interno, mas não de fora dele; e elas estão lá até hoje.'),(164518,6,11,8,9,'Na arca havia só as duas tábuas de pedra que Moisés tinha colocado quando estava em Horebe, onde o Senhor fez uma aliança com os israelitas depois que saíram do Egito.'),(164519,6,11,8,10,'Quando os sacerdotes se retiraram do Lugar Santo, uma nuvem encheu o templo do Senhor,'),(164520,6,11,8,11,'de forma que os sacerdotes não podiam desempenhar o seu serviço, pois a glória do Senhor encheu o seu templo.'),(164521,6,11,8,12,'E Salomão exclamou: \"O Senhor disse que habitaria numa nuvem escura!'),(164522,6,11,8,13,'Na realidade construí para ti um templo magnífico, um lugar para nele habitares para sempre! \"'),(164523,6,11,8,14,'Depois o rei virou-se e abençoou toda a assembléia de Israel, que estava ali de pé.'),(164524,6,11,8,15,'E disse: \"Bendito seja o Senhor, o Deus de Israel, que com a sua mão cumpriu o que prometeu com sua própria boca a meu pai Davi, quando lhe disse:'),(164525,6,11,8,16,'´Desde o dia em que tirei o meu povo Israel do Egito, não escolhi nenhuma cidade das tribos de Israel para nela construir um templo em honra do meu nome. Mas escolhi Davi para governar Israel, o meu povo`.'),(164526,6,11,8,17,'\"Meu pai Davi tinha no coração o propósito de construir um templo em honra do nome do Senhor, o Deus de Israel.'),(164527,6,11,8,18,'Mas o Senhor lhe disse: ´Você fez bem em ter no coração o plano de construir um templo em honra do meu nome;'),(164528,6,11,8,19,'no entanto, não será você que o construirá, mas o seu filho, que procederá de você; ele construirá o templo em honra do meu nome`.'),(164529,6,11,8,20,'\"E o Senhor cumpriu a sua promessa: Sou o sucessor de meu pai Davi, e agora ocupo o trono de Israel, como o Senhor tinha prometido, e construí o templo em honra do nome do Senhor, o Deus de Israel.'),(164530,6,11,8,21,'Providenciei nele um lugar para a arca, na qual estão as tábuas da aliança do Senhor, aliança que fez com os nossos antepassados quando os tirou do Egito\".'),(164531,6,11,8,22,'Depois Salomão colocou-se diante do altar do Senhor, diante de toda a assembléia de Israel, levantou as mãos para o céu'),(164532,6,11,8,23,'e orou: \"Senhor, Deus de Israel, não há Deus como tu em cima nos céus nem embaixo na terra! Tu que guardas a tua aliança de amor com os teus servos que, de todo o coração, andam segundo a tua vontade.'),(164533,6,11,8,24,'Cumpriste a tua promessa a teu servo Davi, meu pai; com tua boca prometeste e com tua mão a cumpriste, conforme hoje se vê.'),(164534,6,11,8,25,'\"Agora, Senhor, Deus de Israel, cumpre a outra promessa que fizeste a teu servo Davi, meu pai, quando disseste: ´Você nunca deixará de ter, diante de mim, um descendente que se assente no trono de Israel, se tão-somente os seus descendentes tiverem o cuidado de, em tudo, andarem segundo a minha vontade, como você tem feito`.'),(164535,6,11,8,26,'Agora, ó Deus de Israel, que se confirme a palavra que falaste a teu servo Davi, meu pai.'),(164536,6,11,8,27,'\"Mas será possível que Deus habite na terra? Os céus, mesmo os mais altos céus, não podem conter-te. Muito menos este templo que construí!'),(164537,6,11,8,28,'Ainda assim, atende à oração do teu servo e ao seu pedido de misericórdia, ó Senhor, meu Deus. Ouve o clamor e a oração que o teu servo faz hoje na tua presença.'),(164538,6,11,8,29,'Estejam os teus olhos voltados dia e noite para este templo, lugar do qual disseste que nele porias o teu nome, para que ouças a oração que o teu servo fizer voltado para este lugar.'),(164539,6,11,8,30,'Ouve as súplicas do teu servo e de Israel, teu povo, quando orarem voltados para este lugar. Ouve desde os céus, lugar da tua habitação, e quando ouvires, dá-lhes o teu perdão.'),(164540,6,11,8,31,'\"Quando um homem pecar contra seu próximo e tiver que fazer um juramento, e vier jurar diante do teu altar neste templo,'),(164541,6,11,8,32,'ouve dos céus e age. Julga os teus servos; condena o culpado, fazendo recair sobre a sua própria cabeça o resultado da sua conduta, e declara sem culpa o inocente, dando-lhe o que a sua inocência merece.'),(164542,6,11,8,33,'\"Quando Israel, o teu povo, for derrotado por um inimigo por ter pecado contra ti, e voltar-se para ti e invocar o teu nome, orando e suplicando a ti neste templo,'),(164543,6,11,8,34,'ouve dos céus e perdoa o pecado de Israel, teu povo, e traze-o de volta à terra que deste aos seus antepassados.'),(164544,6,11,8,35,'\"Quando fechar-se o céu, e não houver chuva por haver o teu povo pecado contra ti, e, se o teu povo, voltado para este lugar, invocar o teu nome e afastar-se do seu pecado por o haveres castigado,'),(164545,6,11,8,36,'ouve dos céus e perdoa o pecado dos teus servos, do teu povo Israel. Ensina-lhes o caminho certo e envia chuva sobre a tua terra, que deste por herança ao teu povo.'),(164546,6,11,8,37,'\"Quando houver fome ou praga no país, ferrugem e mofo, gafanhotos peregrinos e gafanhotos devastadores, ou quando inimigos sitiarem suas cidades, quando, em meio a qualquer praga ou epidemia,'),(164547,6,11,8,38,'uma oração ou súplica por misericórdia for feita por um israelita ou por todo o teu povo Israel, cada um sentindo as suas próprias aflições e dores, estendendo as mãos na direção deste templo,'),(164548,6,11,8,39,'ouve dos céus, o lugar da tua habitação. Perdoa e age; trata cada um de acordo com o que merece, visto que conheces o seu coração. Sim, só tu conheces o coração do homem.'),(164549,6,11,8,40,'Assim eles te temerão durante todo o tempo em que viverem na terra que deste aos nossos antepassados.'),(164550,6,11,8,41,'\"Quanto ao estrangeiro, que não pertence ao teu povo Israel, e que veio de uma terra distante por causa do teu nome  - '),(164551,6,11,8,42,'pois ouvirão acerca do teu grande nome, da tua mão poderosa e do teu braço forte  -  quando ele vier e orar voltado para este templo,'),(164552,6,11,8,43,'ouve dos céus, lugar da tua habitação, e atende o pedido do estrangeiro, a fim de que todos os povos da terra conheçam o teu nome e te temam, como faz Israel, teu povo, e saibam que este templo que construí traz o teu nome.'),(164553,6,11,8,44,'\"Quando o teu povo for à guerra contra os seus inimigos, por onde quer que tu o enviares, e orar ao Senhor voltado para a cidade que escolheste e para o templo que construí em honra do teu nome,'),(164554,6,11,8,45,'então ouve dos céus a sua oração e a sua súplica, e defende a sua causa.'),(164555,6,11,8,46,'\"Quando pecarem contra ti, pois não há ninguém que não peque, e ficares irado com eles e os entregares ao inimigo, que os leve prisioneiros para a sua terra, distante ou próxima;'),(164556,6,11,8,47,'se eles caírem em si, na terra para a qual foram deportados, e se arrependerem e lá orarem: ´Pecamos, praticamos o mal e fomos rebeldes`;'),(164557,6,11,8,48,'e se lá eles se voltarem para ti de todo o coração e de toda a sua alma, na terra dos inimigos que os levaram como prisioneiros, e orarem voltados para a terra que deste aos seus antepassados, para a cidade que escolheste e para o templo que construí em honra do teu nome,'),(164558,6,11,8,49,'então, desde os céus, o lugar da tua habitação, ouve a sua oração e a sua súplica, e defende a sua causa.'),(164559,6,11,8,50,'Perdoa o teu povo, que pecou contra ti; perdoa todas as transgressões que cometeram contra ti, e faze com que os seus conquistadores tenham misericórdia deles;'),(164560,6,11,8,51,'pois são o teu povo e a tua herança, que tiraste do Egito, da fornalha de fundição.'),(164561,6,11,8,52,'\"Que os teus olhos estejam abertos para a súplica do teu servo e para a súplica do teu povo Israel, e que os ouças sempre que clamarem a ti.'),(164562,6,11,8,53,'Pois tu os escolheste dentre todos os povos da terra para serem a tua herança, assim como declaraste por meio do teu servo Moisés, quando tu, ó Soberano Senhor, tiraste os nossos antepassados do Egito\".'),(164563,6,11,8,54,'Quando Salomão terminou a oração e a súplica ao Senhor, levantou-se diante do altar do Senhor, onde tinha se ajoelhado e estendido as mãos para o céu.'),(164564,6,11,8,55,'Pôs-se de pé e abençoou em voz alta toda a assembléia de Israel, dizendo:'),(164565,6,11,8,56,'\"Bendito seja o Senhor, que deu descanso a Israel, seu povo, como havia prometido. Não ficou sem cumprimento nem uma de todas as boas promessas que ele fez por meio do seu servo Moisés.'),(164566,6,11,8,57,'Que o Senhor, o nosso Deus, esteja conosco, assim como esteve com os nossos antepassados. Que ele jamais nos deixe nem nos abandone!'),(164567,6,11,8,58,'E faça com que de coração nos voltemos para ele, a fim de andarmos em todos os seus caminhos e obedecermos aos seus mandamentos, decretos e ordenanças, que deu aos nossos antepassados.'),(164568,6,11,8,59,'E que as palavras da minha súplica ao Senhor tenham acesso ao Senhor, ao nosso Deus, dia e noite, para que ele defenda a causa do seu servo e a causa de Israel, seu povo, de acordo com o que precisarem.'),(164569,6,11,8,60,'Assim, todos os povos da terra saberão que o Senhor é Deus e que não há nenhum outro.'),(164570,6,11,8,61,'Mas vocês, tenham coração íntegro para com o Senhor, o nosso Deus, para viverem por seus decretos e obedecerem aos seus mandamentos, como acontece hoje\".'),(164571,6,11,8,62,'Então o rei Salomão e todo o Israel ofereceram sacrifícios ao Senhor;'),(164572,6,11,8,63,'ele ofereceu em sacrifício de comunhão ao Senhor vinte e dois mil bois e cento e vinte mil ovelhas. Assim o rei e todos os israelitas fizeram a dedicação do templo do Senhor.'),(164573,6,11,8,64,'Naquele mesmo dia o rei consagrou a parte central do pátio, que ficava na frente do templo do Senhor, e ali ofereceu holocaustos, ofertas de cereal e a gordura das ofertas de comunhão, pois o altar de bronze diante do Senhor era pequeno demais para comportar os holocaustos, as ofertas de cereal e a gordura das ofertas de comunhão.'),(164574,6,11,8,65,'E foi assim que Salomão, junto com todo o Israel, celebrou a festa naquela data; era uma grande multidão, gente vinda desde Lebo-Hamate até o ribeiro do Egito. Comemoraram diante do Senhor, o nosso Deus, durante sete dias.'),(164575,6,11,8,66,'No oitavo dia Salomão mandou o povo para casa. Eles abençoaram o rei e foram embora, jubilosos e de coração alegre por todas as coisas boas que o Senhor havia feito por seu servo Davi e por seu povo Israel.'),(164576,6,11,9,1,'Quando Salomão acabou de construir o templo do Senhor, o palácio real e tudo mais que desejara construir,'),(164577,6,11,9,2,'o Senhor lhe apareceu pela segunda vez, como lhe havia aparecido em Gibeom.'),(164578,6,11,9,3,'O Senhor lhe disse: \"Ouvi a oração e a súplica que você fez diante de mim; consagrei este templo que você construiu, para que nele habite o meu nome para sempre. Os meus olhos e o meu coração nele sempre estarão.'),(164579,6,11,9,4,'\"E se você andar segundo a minha vontade, com integridade de coração e com retidão, como fez o seu pai Davi, se fizer tudo o que eu lhe ordeno, obedecendo aos meus decretos e às minhas ordenanças,'),(164580,6,11,9,5,'firmarei para sempre sobre Israel o seu trono, conforme prometi a Davi, seu pai, quando lhe disse: Você nunca deixará de ter um descendente para governar Israel.'),(164581,6,11,9,6,'\"Mas, se vocês ou seus filhos se afastarem de mim e não obedecerem aos mandamentos e aos decretos que lhes dei, e prestarem culto a outros deuses e adorá-los,'),(164582,6,11,9,7,'desarraigarei Israel da terra que lhes dei, e lançarei para longe da minha presença este templo que consagrei ao meu nome. Israel se tornará então motivo de zombaria entre todos os povos.'),(164583,6,11,9,8,'E, embora agora este templo seja imponente, todos os que passarem por ele ficarão espantados e perguntarão: ´Por que o Senhor fez uma coisa dessas a esta terra e a este templo? `'),(164584,6,11,9,9,'E a resposta será: ´Porque abandonaram o Senhor, o seu Deus, que tirou os seus antepassados do Egito, e se apegaram a outros deuses, adorando-os e prestando-lhes culto; por isso o Senhor trouxe sobre eles toda esta desgraça` \".'),(164585,6,11,9,10,'Depois de vinte anos, durante os quais construiu estes dois edifícios, o templo do Senhor e o palácio real,'),(164586,6,11,9,11,'o rei Salomão deu vinte cidades da Galiléia a Hirão, rei de Tiro, pois Hirão lhe havia fornecido toda a madeira de cedro e de pinho e o ouro que ele precisou.'),(164587,6,11,9,12,'Mas, quando este veio de Tiro para ver as cidades que Salomão lhe dera, não gostou.'),(164588,6,11,9,13,'\"Que cidades são essas que você me deu, meu irmão? \", ele perguntou. E as chamou terra de Cabul, nome que elas têm até hoje.'),(164589,6,11,9,14,'Hirão tinha enviado ao rei quatro mil e duzentos quilos de ouro!'),(164590,6,11,9,15,'O rei Salomão impôs trabalhos forçados para que se construísse o templo do Senhor, seu próprio palácio, o Milo, o muro de Jerusalém, como também Hazor, Megido e Gezer.'),(164591,6,11,9,16,'O faraó, rei do Egito, havia atacado e conquistado Gezer. Incendiou a cidade e matou os seus habitantes, que eram cananeus, e a deu como presente de casamento à sua filha, mulher de Salomão.'),(164592,6,11,9,17,'E Salomão reconstruiu Gezer. Ele construiu Bete-Horom Baixa,'),(164593,6,11,9,18,'Baalate, e Tadmor, no deserto dessa região,'),(164594,6,11,9,19,'bem como todas as cidades-armazéns e as cidades onde ficavam os seus carros de guerra e os seus cavalos. Construiu tudo o que desejou em Jerusalém, no Líbano e em todo o território que governou.'),(164595,6,11,9,20,'Todos os não israelitas, descendentes dos amorreus, dos hititas, dos ferezeus, dos heveus e dos jebuseus,'),(164596,6,11,9,21,'que não tinham sido mortos pelos israelitas, Salomão recrutou para o trabalho forçado, como continuam até hoje.'),(164597,6,11,9,22,'Mas Salomão não obrigou nenhum israelita a trabalhos forçados; eles eram seus homens de guerra, os seus capitães, e os comandantes dos seus carros de guerra e os condutores de carros.'),(164598,6,11,9,23,'Também eram israelitas os principais funcionários encarregados das construções de Salomão: quinhentos e cinqüenta funcionários que supervisionavam os trabalhadores.'),(164599,6,11,9,24,'Somente depois que a filha do faraó mudou-se da cidade de Davi para o palácio que Salomão havia construído para ela, foi que ele construiu o Milo.'),(164600,6,11,9,25,'Três vezes por ano Salomão oferecia holocaustos e sacrifícios de comunhão no altar que havia construído para o Senhor, e ao mesmo tempo queimava incenso diante do Senhor. Assim, ele concluiu o templo.'),(164601,6,11,9,26,'O rei Salomão também construiu navios em Eziom-Geber, que fica perto de Elate, na terra de Edom, às margens do mar Vermelho.'),(164602,6,11,9,27,'E Hirão enviou em navios os seus marinheiros, homens experimentados que conheciam o mar, para trabalharem com os marinheiros de Salomão.'),(164603,6,11,9,28,'Navegaram até Ofir, e de lá trouxeram catorze toneladas e setecentos quilos de ouro para o rei Salomão.'),(164604,6,11,10,1,'A rainha de Sabá soube da fama que Salomão tinha alcançado, graças ao nome do Senhor, e foi a Jerusalém para pô-lo à prova com perguntas difíceis.'),(164605,6,11,10,2,'Quando chegou, acompanhada de uma enorme caravana, com camelos carregados de especiarias, grande quantidade de ouro e pedras preciosas, foi até Salomão e lhe fez todas as perguntas que tinha em mente.'),(164606,6,11,10,3,'Salomão respondeu a todas; nenhuma lhe foi tão difícil que não pudesse responder.'),(164607,6,11,10,4,'Vendo toda a sabedoria de Salomão, bem como o palácio que ele havia construído,'),(164608,6,11,10,5,'o que era servido em sua mesa, o lugar de seus oficiais, os criados e copeiros, todos uniformizados, e os holocaustos que ele fazia no templo do Senhor, ela ficou impressionada.'),(164609,6,11,10,6,'Disse ela então ao rei: \"Tudo o que ouvi em meu país acerca de tuas realizações e de tua sabedoria era verdade.'),(164610,6,11,10,7,'Mas eu não acreditava no que diziam, até ver com os meus próprios olhos. Na realidade, não me contaram nem a metade; tu ultrapassas em muito o que ouvi, tanto em sabedoria como em riqueza.'),(164611,6,11,10,8,'Como devem ser felizes os homens da tua corte, que continuamente estão diante de ti e ouvem a tua sabedoria!'),(164612,6,11,10,9,'Bendito seja o Senhor, o teu Deus, que se agradou de ti e te colocou no trono de Israel. Por causa do amor eterno do Senhor para com Israel, ele te fez rei, para manter a justiça e a retidão\".'),(164613,6,11,10,10,'E ela deu ao rei quatro toneladas e duzentos quilos de ouro e grande quantidade de especiarias e pedras preciosas. E nunca mais foram trazidas tantas especiarias quanto as que a rainha de Sabá deu ao rei Salomão.'),(164614,6,11,10,11,'( Os navios de Hirão, que carregavam ouro de Ofir, também trouxeram de lá grande quantidade de madeira de junípero e pedras preciosas.'),(164615,6,11,10,12,'O rei utilizou a madeira para fazer a escadaria do templo do Senhor e a do palácio real, além de harpas e liras para os músicos. Nunca mais foi importada nem se viu tanta madeira de junípero. )'),(164616,6,11,10,13,'O rei Salomão deu à rainha de Sabá tudo o que ela desejou e pediu, além do que já lhe tinha dado por sua generosidade real. Então ela e os seus servos voltaram para o seu país.'),(164617,6,11,10,14,'O peso do ouro que Salomão recebia anualmente era de vinte e três toneladas e trezentos quilos,'),(164618,6,11,10,15,'fora os impostos pagos por mercadores e comerciantes e por todos os reis da Arábia e pelos governadores do país.'),(164619,6,11,10,16,'O rei Salomão fez duzentos escudos grandes de ouro batido, utilizando três quilos e seiscentos gramas de ouro em cada um.'),(164620,6,11,10,17,'Também fez trezentos escudos pequenos de ouro batido, com um quilo e oitocentos gramas de ouro em cada um. O rei os colocou no Palácio da Floresta do Líbano.'),(164621,6,11,10,18,'O rei mandou fazer ainda um grande trono de marfim revestido de ouro puro.'),(164622,6,11,10,19,'O trono tinha seis degraus, e o seu encosto tinha a parte alta arredondada. Nos dois lados do assento havia braços, com um leão junto a cada braço.'),(164623,6,11,10,20,'Doze leões ficavam nos seis degraus, um de cada lado. Nada igual havia sido feito em nenhum outro reino.'),(164624,6,11,10,21,'Todas as taças do rei Salomão eram de ouro, bem como todos os utensílios do Palácio da Floresta do Líbano. Não havia nada de prata, pois a prata quase não tinha valor nos dias de Salomão.'),(164625,6,11,10,22,'O rei tinha no mar uma frota de navios mercantes junto com os navios de Hirão. Cada três anos a frota voltava, trazendo ouro, prata, marfim, macacos e pavões.'),(164626,6,11,10,23,'O rei Salomão era o mais rico e o mais sábio de todos os reis da terra.'),(164627,6,11,10,24,'Gente de todo o mundo pedia audiência a Salomão para ouvir a sabedoria que Deus lhe tinha dado.'),(164628,6,11,10,25,'Ano após ano, todos os que vinham traziam algum presente: utensílios de prata e de ouro, mantos, armas e especiarias, cavalos e mulas.'),(164629,6,11,10,26,'Salomão juntou carros e cavalos; possuía mil e quatrocentos carros e doze mil cavalos, dos quais mantinha uma parte nas guarnições de algumas cidades e a outra perto dele, em Jerusalém.'),(164630,6,11,10,27,'O rei tornou a prata tão comum em Jerusalém quanto as pedras, e o cedro tão numeroso quanto as figueiras bravas da Sefelá.'),(164631,6,11,10,28,'Os cavalos de Salomão eram importados do Egito e da Cilícia, onde os fornecedores do rei os compravam.'),(164632,6,11,10,29,'Importavam do Egito um carro por sete quilos e duzentos gramas de prata, e um cavalo por um quilo e oitocentos gramas, e os exportavam para todos os reis dos hititas e dos arameus.'),(164633,6,11,11,1,'O rei Salomão amou muitas mulheres estrangeiras, além da filha do faraó. Eram mulheres moabitas, amonitas, edomitas, sidônias e hititas.'),(164634,6,11,11,2,'Elas eram das nações sobre as quais o Senhor tinha dito aos israelitas: \"Vocês não poderão tomar mulheres dentre essas nações, porque elas os farão desviar-se para seguir os seus deuses\". No entanto, Salomão apegou-se amorosamente a elas.'),(164635,6,11,11,3,'Casou com setecentas princesas e trezentas concubinas, e as suas mulheres o levaram a desviar-se.'),(164636,6,11,11,4,'À medida que Salomão foi envelhecendo, suas mulheres o induziram a voltar-se para outros deuses, e o seu coração já não era totalmente dedicado ao Senhor, o seu Deus, como fora o coração do seu pai Davi.'),(164637,6,11,11,5,'Ele seguiu os postes sagrados, a deusa dos sidônios, e Moloque, o repugnante deus dos amonitas.'),(164638,6,11,11,6,'Dessa forma Salomão fez o que o Senhor reprova; não seguiu completamente o Senhor, como o seu pai Davi.'),(164639,6,11,11,7,'No monte que fica a leste de Jerusalém, Salomão construiu um altar para Camos, o repugnante deus de Moabe, e para Moloque, o repugnante deus dos amonitas.'),(164640,6,11,11,8,'Também fez altares para os deuses de todas as suas outras mulheres estrangeiras, que queimavam incenso e ofereciam sacrifícios a eles.'),(164641,6,11,11,9,'O Senhor irou-se contra Salomão por ter-se desviado do Senhor, o Deus de Israel, que lhe havia aparecido duas vezes.'),(164642,6,11,11,10,'Embora ele tivesse proibido Salomão de seguir outros deuses, Salomão não obedeceu à ordem do Senhor.'),(164643,6,11,11,11,'Então o Senhor disse a Salomão: \"Já que essa é a sua atitude e você não obedeceu à minha aliança e aos meus decretos, os quais lhe ordenei, certamente lhe tirarei o reino e o darei a um dos seus servos.'),(164644,6,11,11,12,'No entanto, por amor a Davi, seu pai, não farei isso enquanto você viver. Eu o tirarei da mão do seu filho.'),(164645,6,11,11,13,'Mas, não tirarei dele o reino inteiro, eu lhe darei uma tribo por amor de Davi, meu servo, e por amor de Jerusalém, a cidade que escolhi\".'),(164646,6,11,11,14,'Então o Senhor levantou contra Salomão um adversário, o edomita Hadade, da linhagem real de Edom.'),(164647,6,11,11,15,'Anteriormente, quando Davi estava lutando contra Edom, Joabe, o comandante do exército, que tinha ido para lá enterrar os mortos, exterminara todos os homens de Edom.'),(164648,6,11,11,16,'Joabe e todo o exército israelita permaneceram lá seis meses, até matarem todos os edomitas.'),(164649,6,11,11,17,'Mas Hadade, sendo ainda um menino, fugiu para o Egito com alguns dos oficiais edomitas que tinham servido a seu pai.'),(164650,6,11,11,18,'Partiram de Midiã e foram a Parã. Lá reuniram alguns homens e foram ao Egito, até o faraó, rei do Egito, que deu uma casa e terras a Hadade e lhe forneceu alimento.'),(164651,6,11,11,19,'O faraó acolheu bem a Hadade, a ponto de dar-lhe em casamento uma irmã de sua própria mulher, a rainha Tafnes.'),(164652,6,11,11,20,'A irmã de Tafnes deu-lhe um filho, chamado Genubate, que fora criado por Tafnes no palácio real. Ali Genubate viveu com os próprios filhos do faraó.'),(164653,6,11,11,21,'Enquanto estava no Egito, Hadade soube que Davi tinha descansado com seus antepassados e que Joabe, o comandante do exército, também estava morto. Então Hadade disse ao faraó: \"Deixa-me voltar para a minha terra\".'),(164654,6,11,11,22,'\"O que lhe falta aqui para que você queira voltar para a sua terra? \", perguntou o faraó. \"Nada me falta\", respondeu Hadade, \"mas deixa-me ir! \"'),(164655,6,11,11,23,'E Deus fez um outro adversário levantar-se contra Salomão: Rezom, filho de Eliada, que tinha fugido do seu senhor, Hadadezer, rei de Zobá.'),(164656,6,11,11,24,'Quando Davi destruiu o exército de Zobá, Rezom reuniu alguns homens e tornou-se líder de um bando de rebeldes. Eles foram para Damasco, onde se instalaram e assumiram o controle.'),(164657,6,11,11,25,'Rezom foi adversário de Israel enquanto Salomão viveu, e trouxe-lhe muitos problemas, além dos causados por Hadade. Assim Rezom governou a Síria e foi hostil para com Israel.'),(164658,6,11,11,26,'Também Jeroboão, filho de Nebate, rebelou-se contra o rei. Ele era um dos oficiais de Salomão, um efraimita de Zeredá, e a sua mãe era uma viúva chamada Zerua.'),(164659,6,11,11,27,'E foi assim que ele se revoltou contra o rei: Salomão tinha construído o Milo e havia tapado a abertura no muro da cidade de Davi, seu pai.'),(164660,6,11,11,28,'Ora, Jeroboão era homem capaz, e, quando Salomão viu como ele fazia bem o seu trabalho, encarregou-o de todos os que faziam trabalho forçado, pertencentes às tribos de José.'),(164661,6,11,11,29,'Naquela ocasião, Jeroboão saiu de Jerusalém, e Aías, o profeta de Siló, que estava usando uma capa nova, encontrou-se com ele no caminho. Os dois estavam sozinhos no campo,'),(164662,6,11,11,30,'e Aías segurou firmemente a capa que estava usando e a rasgou em doze pedaços.'),(164663,6,11,11,31,'Então disse a Jeroboão: \"Apanhe dez pedaços para você, pois assim diz o Senhor, o Deus de Israel: ´Saiba que vou tirar o reino das mãos de Salomão e dar a você dez tribos.'),(164664,6,11,11,32,'Mas, por amor ao meu servo Davi e à cidade de Jerusalém, a qual escolhi dentre todas as tribos de Israel, ele terá uma tribo.'),(164665,6,11,11,33,'Farei isso porque eles me abandonaram e adoraram os postes sagrados, deusa dos sidônios, Camos, deus dos moabitas, e Moloque, deus dos amonitas, e não andaram nos meus caminhos, nem fizeram o que eu aprovo, nem obedeceram aos meus decretos e as minhas ordenanças, como fez Davi, pai de Salomão.'),(164666,6,11,11,34,'\" ´Mas não tirarei o reino todo das mãos de Salomão; eu o fiz governante todos os dias de sua vida por amor ao meu servo Davi, a quem escolhi e que obedeceu aos meus mandamentos e aos meus decretos.'),(164667,6,11,11,35,'Tirarei o reino das mãos do seu filho e darei dez tribos a você.'),(164668,6,11,11,36,'Darei uma tribo ao seu filho a fim de que o meu servo Davi sempre tenha diante de mim um descendente no trono em Jerusalém, a cidade onde eu quis pôr o meu nome.'),(164669,6,11,11,37,'Quanto a você, eu o farei governar tudo o que o seu coração desejar; você será rei de Israel.'),(164670,6,11,11,38,'Se você fizer tudo o que eu lhe ordenar e andar nos meus caminhos e fizer o que eu aprovo, obedecendo aos meus decretos e aos meus mandamentos, como fez o meu servo Davi, estarei com você. Edificarei para você uma dinastia tão permanente quanto a que edifiquei para Davi, e darei Israel a você.'),(164671,6,11,11,39,'Humilharei os descendentes de Davi por causa disso, mas não para sempre` \".'),(164672,6,11,11,40,'Salomão tentou matar Jeroboão, mas ele fugiu para o Egito, para o rei Sisaque, e lá permaneceu até a morte de Salomão.'),(164673,6,11,11,41,'Os demais acontecimentos do reinado de Salomão, tudo o que fez e a sabedoria que teve, estão todos escritos nos registros históricos de Salomão.'),(164674,6,11,11,42,'Salomão reinou quarenta anos em Jerusalém sobre todo o Israel.'),(164675,6,11,11,43,'Então descansou com os seus antepassados e foi sepultado na cidade de Davi, seu pai. E o seu filho Roboão foi o seu sucessor.'),(164676,6,11,12,1,'Roboão foi a Siquém, onde todos os israelitas tinham se reunido para proclamá-lo rei.'),(164677,6,11,12,2,'Assim que Jeroboão, filho de Nebate, que estava no Egito fugindo do rei Salomão, soube disso, voltou de lá.'),(164678,6,11,12,3,'E mandaram chamá-lo. Então ele e toda a assembléia de Israel foram ao encontro de Roboão e disseram:'),(164679,6,11,12,4,'\"Teu pai colocou sobre nós um jugo pesado, mas agora diminui o trabalho árduo e este jugo pesado, e nós te serviremos\".'),(164680,6,11,12,5,'Roboão respondeu: \"Voltem a mim daqui a três dias\". Então o povo foi embora.'),(164681,6,11,12,6,'O rei Roboão perguntou às autoridades que haviam servido ao seu pai Salomão durante a vida dele: \"Como vocês me aconselham a responder a este povo? \"'),(164682,6,11,12,7,'Eles responderam: \"Se hoje fores um servo desse povo e servi-lo, dando-lhe uma resposta favorável, eles sempre serão teus servos\".'),(164683,6,11,12,8,'Roboão, contudo, rejeitou o conselho que as autoridades de Israel lhe tinham dito e consultou os jovens que haviam crescido com ele e o estavam servindo.'),(164684,6,11,12,9,'Perguntou-lhes: \"Qual é o conselho de vocês? Como devemos responder a este povo que me diz: ´Diminui o jugo que teu pai colocou sobre nós`? \"'),(164685,6,11,12,10,'Os jovens que haviam crescido com ele responderam: \"A este povo que te disse: ´Teu pai colocou sobre nós um jugo pesado; torna-o mais leve`  -  dize: ´Meu dedo mínimo é mais grosso do que a cintura do meu pai.'),(164686,6,11,12,11,'Pois bem, meu pai lhes impôs um jugo pesado; eu o tornarei ainda mais pesado. Meu pai os castigou com simples chicotes; eu os castigarei com chicotes pontiagudos` \".'),(164687,6,11,12,12,'Três dias depois, Jeroboão e todo o povo voltaram a Roboão, segundo a orientação dada pelo rei: \"Voltem a mim daqui a três dias\".'),(164688,6,11,12,13,'Mas o rei lhes respondeu asperamente. Rejeitando o conselho das autoridades de Israel,'),(164689,6,11,12,14,'seguiu o conselho dos jovens e disse: \"Meu pai lhes tornou pesado o jugo; eu o tornarei ainda mais pesado. Meu pai os castigou com simples chicotes; eu os castigarei com chicotes pontiagudos\".'),(164690,6,11,12,15,'E o rei não ouviu o povo, pois esta mudança nos acontecimentos vinha da parte do Senhor, para que se cumprisse a palavra que o Senhor havia falado a Jeroboão, filho de Nebate, por meio do silonita Aías.'),(164691,6,11,12,16,'Quando todo o Israel viu que o rei se recusava a ouvi-los, responderam ao rei: \"Que temos em comum com Davi? Que temos em comum com o filho de Jessé? Para as suas tendas, ó Israel! Cuide da sua própria casa, ó Davi! \" E assim os israelitas foram para as suas casas.'),(164692,6,11,12,17,'Quanto, porém, aos israelitas que moravam nas cidades de Judá, Roboão continuou como rei deles.'),(164693,6,11,12,18,'O rei Roboão enviou Adonirão, chefe de trabalhos forçados, mas todo o Israel o apedrejou até à morte. O rei, contudo, conseguiu subir em sua carruagem e fugir para Jerusalém.'),(164694,6,11,12,19,'Desta forma Israel se rebelou contra a dinastia de Davi, e assim permanece até hoje.'),(164695,6,11,12,20,'Quando todos os israelitas souberam que Jeroboão tinha voltado, mandaram chamá-lo para a reunião da comunidade e o fizeram rei sobre todo o Israel. Somente a tribo de Judá permaneceu leal à dinastia de Davi.'),(164696,6,11,12,21,'Quando Roboão chegou em Jerusalém, convocou cento e oitenta mil homens de combate, das tribos de Judá e de Benjamim, para guerrearem contra Israel e recuperarem o reino para Roboão, filho de Salomão.'),(164697,6,11,12,22,'Entretanto, veio esta palavra de Deus a Semaías, homem de Deus:'),(164698,6,11,12,23,'\"Diga a Roboão, filho de Salomão, rei de Judá, às tribos de Judá e Benjamim, e ao restante do povo:'),(164699,6,11,12,24,'´Assim diz o Senhor: Não saiam à guerra contra os seus irmãos israelitas. Voltem para casa, todos vocês, pois fui eu que fiz isso` \". E eles obedeceram à palavra do Senhor e voltaram para as suas casas, conforme o Senhor tinha ordenado.'),(164700,6,11,12,25,'Jeroboão fortificou Siquém, nos montes de Efraim, onde passou a morar. Depois ele saiu e fortificou Peniel.'),(164701,6,11,12,26,'Jeroboão pensou: \"O reino agora provavelmente voltará para a dinastia de Davi.'),(164702,6,11,12,27,'Se esse povo subir a Jerusalém para oferecer sacrifícios no templo do Senhor, novamente dedicarão sua lealdade ao senhor deles, Roboão, rei de Judá. Eles vão me matar e voltar para o rei Roboão\".'),(164703,6,11,12,28,'Depois de aconselhar-se, o rei fez dois bezerros de ouro e disse ao povo: \"Vocês já subiram muito a Jerusalém. Aqui estão os seus deuses, ó Israel, que tiraram vocês do Egito\".'),(164704,6,11,12,29,'Mandou por um bezerro em Betel, e o outro em Dã.'),(164705,6,11,12,30,'E isso veio a ser um pecado, pois o povo ia até Dã para adorar aquele bezerro.'),(164706,6,11,12,31,'Jeroboão construiu altares idólatras e designou sacerdotes dentre o povo, apesar de não serem levitas.'),(164707,6,11,12,32,'Instituiu uma festa no dia quinze do oitavo mês, semelhante à festa realizada em Judá, e ofereceu sacrifícios no altar. Ele fez isso em Betel, onde também sacrificou aos bezerros que havia feito. Também estabeleceu lá sacerdotes nos seus altares idólatras.'),(164708,6,11,12,33,'No dia quinze do oitavo mês, data que ele mesmo escolheu, ofereceu sacrifícios no altar que havia construído em Betel. Assim ele instituiu a festa para os israelitas e foi ao altar para queimar incenso.'),(164709,6,11,13,1,'Por ordem do Senhor um homem de Deus foi de Judá a Betel, quando Jeroboão estava de pé junto ao altar para queimar incenso.'),(164710,6,11,13,2,'Ele clamou contra o altar, segundo a ordem do Senhor: \"Ó altar, ó altar! Assim diz o Senhor: ´Um filho nascerá na família de Davi e se chamará Josias. Sobre você ele sacrificará os sacerdotes dos altares idólatras que agora queimam incenso aqui, e ossos humanos serão queimados sobre você` \".'),(164711,6,11,13,3,'Naquele mesmo dia o homem de Deus deu um sinal: \"Este é o sinal que o Senhor declarou: O altar se fenderá, e as cinzas que estão sobre ele se derramarão\".'),(164712,6,11,13,4,'Quando o rei Jeroboão ouviu o que o homem de Deus proclamava contra o altar de Betel, apontou para ele e ordenou: \"Prendam-no! \" Mas o braço que ele tinha estendido ficou paralisado, e não voltava ao normal.'),(164713,6,11,13,5,'Além disso, o altar se fendeu, e as suas cinzas se derramaram, conforme o sinal dado pelo homem de Deus por ordem do Senhor.'),(164714,6,11,13,6,'Então o rei disse ao homem de Deus: \"Interceda junto ao Senhor, o seu Deus, e ore por mim para que meu braço se recupere\". O homem de Deus intercedeu junto ao Senhor, e o braço do rei recuperou-se e voltou ao normal.'),(164715,6,11,13,7,'O rei disse ao homem de Deus: \"Venha à minha casa e coma algo, e eu o recompensarei\".'),(164716,6,11,13,8,'Mas o homem de Deus respondeu ao rei: \"Mesmo que me desse a metade dos seus bens, eu não iria com você, nem comeria nem beberia nada neste lugar.'),(164717,6,11,13,9,'Pois recebi estas ordens pela palavra do Senhor: ´Não coma pão nem beba água nem volte pelo mesmo caminho por onde veio` \".'),(164718,6,11,13,10,'Por isso, quando ele voltou, não foi pelo caminho pelo qual tinha vindo a Betel.'),(164719,6,11,13,11,'Ora, havia um certo profeta, já idoso, morando em Betel. Seus filhos lhe contaram tudo o que o homem de Deus havia feito naquele dia e também o que ele dissera ao rei.'),(164720,6,11,13,12,'O pai lhes perguntou: \"Por qual caminho ele foi? \" E os seus filhos lhe mostraram por onde tinha ido o homem de Deus que viera de Judá.'),(164721,6,11,13,13,'Então disse aos filhos: \"Selem o jumento para mim\". E, depois de selarem o jumento, ele montou'),(164722,6,11,13,14,'e cavalgou à procura do homem de Deus, até que o encontrou sentado embaixo da Grande Árvore. E lhe perguntou: \"Você é o homem de Deus que veio de Judá? \" \"Sou\", respondeu.'),(164723,6,11,13,15,'Então o profeta lhe disse: \"Venha à minha casa, comer alguma coisa\".'),(164724,6,11,13,16,'O homem de Deus disse: \"Não posso ir com você, nem posso comer pão ou beber água neste lugar.'),(164725,6,11,13,17,'A palavra do Senhor deu-me esta ordem: ´Não coma pão nem beba água lá, nem volte pelo mesmo caminho por onde você foi` \".'),(164726,6,11,13,18,'O profeta idoso respondeu: \"Eu também sou profeta como você. E um anjo me disse por ordem do Senhor: ´Faça-o voltar com você para a sua casa para que coma pão e beba água` \". Mas ele estava mentindo.'),(164727,6,11,13,19,'E o homem de Deus voltou com ele e foi comer e beber em sua casa.'),(164728,6,11,13,20,'Enquanto ainda estavam sentados à mesa, a palavra do Senhor veio ao profeta idoso que o havia feito voltar.'),(164729,6,11,13,21,'Ele bradou ao homem de Deus que tinha vindo de Judá: \"Assim diz o Senhor: ´Você desafiou a palavra do Senhor e não obedeceu à ordem que o Senhor, o seu Deus, lhe deu.'),(164730,6,11,13,22,'Você voltou e comeu pão e bebeu água no lugar onde ele lhe falou que não comesse nem bebesse. Por isso o seu corpo não será sepultado no túmulo dos seus antepassados` \".'),(164731,6,11,13,23,'Quando o homem de Deus acabou de comer e beber, o outro profeta selou seu jumento para ele.'),(164732,6,11,13,24,'No caminho, um leão o atacou e o matou, e o seu corpo ficou estendido no chão, ao lado do leão e do jumento.'),(164733,6,11,13,25,'Algumas pessoas que passaram viram o cadáver estendido ali, com o leão ao lado, e foram dar a notícia na cidade onde o profeta idoso vivia.'),(164734,6,11,13,26,'Quando o outro profeta soube disso, exclamou: \"É o homem de Deus que desafiou a palavra do Senhor! O Senhor o entregou ao leão, que o feriu e o matou, conforme a palavra do Senhor o tinha advertido\".'),(164735,6,11,13,27,'O profeta disse aos seus filhos: \"Selem o jumento para mim\", e eles o fizeram.'),(164736,6,11,13,28,'Ele foi e encontrou o cadáver caído no caminho, com o jumento e o leão ao seu lado. O leão não tinha comido o corpo nem ferido o jumento.'),(164737,6,11,13,29,'O profeta apanhou o corpo do homem de Deus, colocou-o sobre o jumento, e o levou de volta para Betel, a fim de chorar por ele e sepultá-lo.'),(164738,6,11,13,30,'Ele o pôs no seu próprio túmulo, e lamentaram por ele, exclamando: \"Ah, meu irmão! \"'),(164739,6,11,13,31,'Depois de sepultá-lo, disse aos seus filhos: \"Quando eu morrer, enterrem-me no túmulo onde está sepultado o homem de Deus; ponham os meus ossos ao lado dos ossos dele.'),(164740,6,11,13,32,'Pois a mensagem que declarou por ordem do Senhor contra o altar de Betel e contra todos os altares idólatras das cidades de Samaria certamente se cumprirá\".'),(164741,6,11,13,33,'Mesmo depois disso Jeroboão não mudou o seu mau procedimento, mas continuou a nomear dentre o povo sacerdotes para os altares idólatras. Ele consagrava para esses altares todo aquele que quisesse tornar-se sacerdote.'),(164742,6,11,13,34,'Esse foi o pecado da família de Jeroboão, que levou à sua queda e à sua eliminação da face da terra.'),(164743,6,11,14,1,'Naquela época, Abias, filho de Jeroboão, ficou doente,'),(164744,6,11,14,2,'e este disse à sua mulher: \"Use um disfarce para não ser reconhecida como a mulher de Jeroboão, e vá a Siló, onde vive o profeta Aías, aquele que me disse que eu seria rei sobre este povo.'),(164745,6,11,14,3,'Leve para ele dez pães, alguns bolos e uma garrafa de mel. Ele lhe dirá o que vai acontecer com o menino\".'),(164746,6,11,14,4,'A mulher de Jeroboão atendeu o seu pedido e foi à casa de Aías, em Siló. Ora, Aías já não conseguia enxergar; tinha ficado cego por causa da idade.'),(164747,6,11,14,5,'Mas o Senhor lhe tinha dito: \"A mulher de Jeroboão está vindo para lhe perguntar acerca do filho dela, pois ele está doente, e você deve responder-lhe assim e assim. Quando ela chegar, vai fingir que é outra pessoa\".'),(164748,6,11,14,6,'Quando Aías ouviu o som dos passos junto da porta, disse: \"Entre, mulher de Jeroboão. Por que esse fingimento? Fui encarregado de lhe dar más notícias.'),(164749,6,11,14,7,'Vá dizer a Jeroboão que é isto o que o Senhor, o Deus de Israel, diz: ´Tirei-o dentre o povo e o tornei líder sobre o meu povo Israel.'),(164750,6,11,14,8,'Tirei o reino da família de Davi e o dei a você, mas você não tem sido como o meu servo Davi, que obedecia aos meus mandamentos e me seguia de todo o coração, fazendo apenas o que eu aprovo.'),(164751,6,11,14,9,'Você tem feito mais mal do que todos os que viveram antes de você, pois fez para si outros deuses, ídolos de metal; você provocou a minha ira e voltou as costas para mim.'),(164752,6,11,14,10,'\" ´Por isso, trarei desgraça à família de Jeroboão. Matarei de Jeroboão até o último indivíduo do sexo masculino em Israel, seja escravo ou livre. Queimarei a família de Jeroboão até o fim como quem queima esterco.'),(164753,6,11,14,11,'Dos que pertencem a Jeroboão, os cães comerão os que morrerem na cidade, e as aves do céu se alimentarão dos que morrerem no campo. O Senhor falou! `'),(164754,6,11,14,12,'\"Quanto a você, volte para casa. Quando você puser os pés na cidade, o menino morrerá.'),(164755,6,11,14,13,'Todo o Israel chorará por ele e o sepultará. Ele é o único da família de Jeroboão que será sepultado, pois é o único da família de Jeroboão em quem o Senhor, o Deus de Israel, encontrou alguma coisa boa.'),(164756,6,11,14,14,'\"O Senhor levantará para si um rei sobre Israel que eliminará a família de Jeroboão. Este é o dia! Como? Sim, agora mesmo.'),(164757,6,11,14,15,'E o Senhor ferirá Israel, de maneira que ficará como um junco balançando na água. Ele desarraigará Israel desta boa terra que deu aos seus antepassados e os espalhará para além do Rio, pois provocaram a ira do Senhor com os postes sagrados que fizeram.'),(164758,6,11,14,16,'E ele abandonará Israel por causa dos pecados que Jeroboão cometeu e tem feito Israel cometer\".'),(164759,6,11,14,17,'Então a mulher de Jeroboão levantou-se e voltou para Tirza. Assim que entrou em casa, o menino morreu.'),(164760,6,11,14,18,'Eles o sepultaram, e todo o Israel chorou por ele, conforme o Senhor predissera por meio do seu servo, o profeta Aías.'),(164761,6,11,14,19,'Os demais acontecimentos do reinado de Jeroboão, suas guerras e como governou, estão escritos nos registros históricos dos reis de Israel.'),(164762,6,11,14,20,'Ele reinou durante vinte e dois anos, e então descansou com os seus antepassados. E o seu filho Nadabe foi o seu sucessor.'),(164763,6,11,14,21,'Roboão, filho de Salomão, foi rei de Judá. Tinha quarenta e um anos de idade quando começou a reinar, e reinou dezessete anos em Jerusalém, cidade que o Senhor havia escolhido dentre todas as tribos de Israel para nela pôr o seu nome. Sua mãe, uma amonita, chamava-se Naamá.'),(164764,6,11,14,22,'Judá fez o que o Senhor reprova. Pelos pecados que cometeram, eles despertaram a sua ira zelosa mais do que os seus antepassados o tinham feito.'),(164765,6,11,14,23,'Também construíram para si altares idólatras, colunas sagradas e postes sagrados sobre todos os montes e debaixo de todas as árvores frondosas.'),(164766,6,11,14,24,'Havia no país até prostitutos cultuais; o povo se envolvia em todas as práticas detestáveis das nações que o Senhor havia expulsado de diante dos israelitas.'),(164767,6,11,14,25,'No quinto ano do reinado de Roboão, Sisaque, rei do Egito, atacou Jerusalém.'),(164768,6,11,14,26,'Levou embora todos os tesouros do templo do Senhor e do palácio real, inclusive os escudos de ouro que Salomão havia feito.'),(164769,6,11,14,27,'Por isso o rei Roboão mandou fazer escudos de bronze para substituí-los, e os entregou aos chefes da guarda da entrada do palácio real.'),(164770,6,11,14,28,'Sempre que o rei ia ao templo do Senhor, os guardas empunhavam os escudos, e, em seguida, os devolviam à sala da guarda.'),(164771,6,11,14,29,'Os demais acontecimentos do reinado de Roboão, e tudo o que fez, estão escritos nos registros históricos dos reis de Judá.'),(164772,6,11,14,30,'Houve guerra constante entre Roboão e Jeroboão.'),(164773,6,11,14,31,'Roboão descansou com os seus antepassados e foi sepultado com eles na cidade de Davi. Sua mãe, uma amonita, chamava-se Naamá. E o seu filho Abias foi o seu sucessor.'),(164774,6,11,15,1,'No décimo oitavo ano do reinado de Jeroboão, filho de Nebate, Abias tornou-se rei de Judá,'),(164775,6,11,15,2,'e reinou três anos em Jerusalém. O nome de sua mãe era Maaca, filha de Absalão.'),(164776,6,11,15,3,'Ele cometeu todos os pecados que o seu pai tinha cometido; seu coração não era inteiramente consagrado ao Senhor, ao seu Deus, quanto fora o coração de Davi, seu antepassado.'),(164777,6,11,15,4,'No entanto, por amor de Davi, o Senhor, o seu Deus, concedeu-lhe uma lâmpada em Jerusalém dando-lhe um filho como sucessor e fortalecendo Jerusalém.'),(164778,6,11,15,5,'Pois Davi fizera o que o Senhor aprova e não deixara de obedecer a nenhum dos mandamentos do Senhor durante todos os dias da sua vida, exceto no caso de Urias, o hitita.'),(164779,6,11,15,6,'E houve guerra entre Roboão e Jeroboão durante toda a vida de Abias.'),(164780,6,11,15,7,'Os demais acontecimentos do reinado de Abias e todas as suas realizações estão escritos nos registros históricos dos reis de Judá. Também houve guerra entre Abias e Jeroboão.'),(164781,6,11,15,8,'E Abias descansou com os seus antepassados e foi sepultado na cidade de Davi. E o seu filho Asa foi o seu sucessor.'),(164782,6,11,15,9,'No vigésimo ano do reinado de Jeroboão, rei de Israel, Asa tornou-se rei de Judá,'),(164783,6,11,15,10,'e reinou quarenta e um anos em Jerusalém. O nome da sua avó era Maaca, filha de Absalão.'),(164784,6,11,15,11,'Asa fez o que o Senhor aprova, tal como Davi, seu predecessor.'),(164785,6,11,15,12,'Expulsou do país os prostitutos cultuais e se desfez de todos os ídolos que seu pai havia feito.'),(164786,6,11,15,13,'Chegou até a depor sua avó Maaca da posição de rainha-mãe, pois ela havia feito um poste sagrado repugnante. Asa derrubou o poste e o queimou no vale do Cedrom.'),(164787,6,11,15,14,'Embora os altares idólatras não tenham sido eliminados, o coração de Asa foi totalmente dedicado ao Senhor durante toda a sua vida.'),(164788,6,11,15,15,'Ele trouxe para o templo do Senhor a prata, o ouro e os utensílios que ele e seu pai haviam consagrado.'),(164789,6,11,15,16,'Houve guerra entre Asa e Baasa, rei de Israel, durante todo o reinado deles.'),(164790,6,11,15,17,'Baasa, rei de Israel, invadiu Judá e fortificou Ramá, para que ninguém pudesse entrar nem sair do território de Asa, rei de Judá.'),(164791,6,11,15,18,'Então Asa ajuntou a prata e o ouro que haviam sobrado no tesouro do templo do Senhor e do seu próprio palácio. Confiou tudo isso a alguns dos seus oficiais e os enviou a Ben-Hadade, filho de Tabriom e neto de Heziom, rei da Síria, que governava em Damasco,'),(164792,6,11,15,19,'com uma mensagem que dizia: \"Façamos um tratado, como fizeram meu pai e o teu. Estou te enviando como presente prata e ouro. Agora, rompe o tratado que tens com Baasa, rei de Israel, para que ele saia do meu país\".'),(164793,6,11,15,20,'Ben-Hadade aceitou a proposta do rei Asa e ordenou aos comandantes das suas forças que atacassem as cidades de Israel. Ele conquistou Ijom, Dã, Abel-Bete-Maaca e todo o Quinerete, além de Naftali.'),(164794,6,11,15,21,'Quando Baasa soube disso, abandonou a construção dos muros de Ramá e foi para Tirza.'),(164795,6,11,15,22,'Então o rei Asa reuniu todos homens de Judá  -  ninguém foi isentado  -  e eles retiraram de Ramá as pedras e a madeira que Baasa estivera usando. Com esse material Asa fortificou Geba, em Benjamim, e também Mispá.'),(164796,6,11,15,23,'Os demais acontecimentos do reinado de Asa, todas as suas realizações, tudo o que fez e todas as cidades que construiu, tudo isso está escrito nos registros históricos dos reis de Judá. Na velhice Asa sofreu uma doença nos pés,'),(164797,6,11,15,24,'e quando descansou com os seus antepassados, foi sepultado com eles na cidade de Davi, seu pai. E seu filho Josafá foi o seu sucessor.'),(164798,6,11,15,25,'Nadabe, filho de Jeroboão, tornou-se rei de Israel no segundo ano do reinado de Asa, rei de Judá, e reinou dois anos sobre Israel.'),(164799,6,11,15,26,'Fez o que o Senhor reprova, andando nos caminhos do seu pai e no pecado que ele tinha levado Israel a cometer.'),(164800,6,11,15,27,'Baasa, filho de Aías, da tribo de Issacar, conspirou contra ele, e o matou na cidade filistéia de Gibetom, enquanto Nadabe e todo o exército de Israel a sitiavam.'),(164801,6,11,15,28,'Baasa matou Nadabe no terceiro ano do reinado de Asa, rei de Judá, e foi o seu sucessor.'),(164802,6,11,15,29,'Assim que começou a reinar, matou toda a família de Jeroboão. Dos pertencentes a Jeroboão não deixou ninguém vivo, mas destruiu a todos, de acordo com a palavra do Senhor anunciada por seu servo, o silonita Aías.'),(164803,6,11,15,30,'Isso aconteceu por causa dos pecados que Jeroboão havia cometido e havia feito Israel cometer, e porque ele tinha provocado a ira do Senhor, o Deus de Israel.'),(164804,6,11,15,31,'Os demais acontecimentos do reinado de Nadabe e tudo o que fez, estão escritos nos registros históricos dos reis de Israel.'),(164805,6,11,15,32,'Houve guerra entre Asa e Baasa, rei de Israel, durante todo o reinado deles.'),(164806,6,11,15,33,'No terceiro ano do reinado de Asa, rei de Judá, Baasa, filho de Aías, tornou-se rei de todo o Israel, em Tirza, e reinou vinte e quatro anos.'),(164807,6,11,15,34,'Fez o que o Senhor reprova, andando nos caminhos de Jeroboão e nos pecados que ele tinha levado Israel a cometer.'),(164808,6,11,16,1,'Então a palavra do Senhor contra Baasa veio a Jeú, filho de Hanani:'),(164809,6,11,16,2,'\"Eu o levantei do pó e o tornei líder de Israel, meu povo, mas você andou nos caminhos de Jeroboão e fez o meu povo pecar e provocar a minha ira por causa dos pecados deles.'),(164810,6,11,16,3,'Por isso estou na iminência de destruir Baasa e a sua família, fazendo a ela o que fiz à de Jeroboão, filho de Nebate.'),(164811,6,11,16,4,'Cães comerão os da família de Baasa que morrerem na cidade, e as aves do céu se alimentarão dos que morrerem no campo\".'),(164812,6,11,16,5,'Os demais acontecimentos do reinado de Baasa, o que fez e as suas realizações, estão escritos nos registros históricos dos reis de Israel.'),(164813,6,11,16,6,'Baasa descansou com os seus antepassados e foi sepultado em Tirza. E seu filho Elá foi o seu sucessor.'),(164814,6,11,16,7,'A palavra do Senhor veio por meio do profeta Jeú, filho de Hanani, a Baasa e sua família, por terem feito o que o Senhor reprova, provocando a sua ira, tornando-se como a família de Jeroboão  -  e também porque Baasa destruiu a família de Jeroboão.'),(164815,6,11,16,8,'No vigésimo sexto ano do reinado de Asa, rei de Judá, Elá, filho de Baasa, tornou-se rei de Israel, e reinou dois anos em Tirza.'),(164816,6,11,16,9,'Zinri, um dos seus oficiais, que comandava metade dos seus carros de guerra, conspirou contra ele. Elá estava em Tirza naquela ocasião, embriagando-se na casa de Arsa, o encarregado do palácio de Tirza.'),(164817,6,11,16,10,'Zinri entrou e o feriu e o matou, no vigésimo sétimo ano do reinado de Asa, rei de Judá. E foi o seu sucessor.'),(164818,6,11,16,11,'Assim que começou a reinar, logo que se assentou no trono, eliminou toda a família de Baasa. Não poupou uma só pessoa do sexo masculino, fosse parente ou amigo.'),(164819,6,11,16,12,'Assim Zinri destruiu toda a família de Baasa, de acordo com a palavra do Senhor falada contra Baasa pelo profeta Jeú,'),(164820,6,11,16,13,'por causa de todos os pecados que Baasa e seu filho Elá haviam cometido e levado Israel a cometer, pois, com os seus ídolos inúteis, provocaram a ira do Senhor, o Deus de Israel.'),(164821,6,11,16,14,'Os demais acontecimentos do reinado de Elá e tudo o que fez estão escritos nos registros históricos dos reis de Israel.'),(164822,6,11,16,15,'No vigésimo sétimo ano do reinado de Asa, rei de Judá, Zinri reinou sete dias em Tirza. O exército estava acampado perto da cidade filistéia de Gibetom.'),(164823,6,11,16,16,'Quando os acampados souberam que Zinri havia conspirado contra o rei e o tinha assassinado, proclamaram ali no acampamento, naquele mesmo dia, Onri, o comandante do exército, rei sobre Israel.'),(164824,6,11,16,17,'Então Onri e todo o seu exército saíram de Gibetom e sitiaram Tirza.'),(164825,6,11,16,18,'Quando Zinri viu que a cidade tinha sido tomada, entrou na cidadela do palácio real e incendiou o palácio em torno de si, e morreu.'),(164826,6,11,16,19,'Tudo por causa dos pecados que ele havia cometido, fazendo o que o Senhor reprova e andando nos caminhos de Jeroboão e no pecado que ele tinha cometido e levado Israel a cometer.'),(164827,6,11,16,20,'Os demais acontecimentos do reinado de Zinri e a rebelião que liderou estão escritos nos registros históricos dos reis de Israel.'),(164828,6,11,16,21,'Então o povo de Israel dividiu-se em duas facções; metade apoiava Tibni, filho de Ginate, para fazê-lo rei, e a outra metade apoiava Onri.'),(164829,6,11,16,22,'Mas os seguidores de Onri revelaram-se mais fortes do que os de Tibni, filho de Ginate. E aconteceu que Tibni morreu e Onri tornou-se rei.'),(164830,6,11,16,23,'No trigésimo primeiro ano do reinado de Asa, rei de Judá, Onri tornou-se rei de Israel e reinou doze anos, seis deles em Tirza.'),(164831,6,11,16,24,'Por setenta quilos de prata ele comprou de Sêmer a colina de Samaria, onde construiu uma cidade, a qual chamou Samaria, por causa de Sêmer, o nome do antigo proprietário da colina.'),(164832,6,11,16,25,'Onri, porém, fez o que o Senhor reprova e pecou mais do que todos que reinaram antes dele.'),(164833,6,11,16,26,'Andou nos caminhos de Jeroboão, filho de Nebate, e no pecado que ele tinha levado Israel a cometer, e assim, com os seus ídolos inúteis, provocou a ira do Senhor, o Deus de Israel.'),(164834,6,11,16,27,'Os demais acontecimentos do reinado de Onri, o que fez e as suas realizações, tudo está escrito nos registros históricos dos reis de Israel.'),(164835,6,11,16,28,'Onri descansou com os seus antepassados e foi sepultado em Samaria. E seu filho Acabe foi o seu sucessor.'),(164836,6,11,16,29,'No trigésimo oitavo ano do reinado de Asa, rei de Judá, Acabe, filho de Onri, tornou-se rei de Israel, e reinou vinte e dois anos sobre Israel, em Samaria.'),(164837,6,11,16,30,'Acabe, filho de Onri, fez o que o Senhor reprova, mais do que qualquer outro antes dele.'),(164838,6,11,16,31,'Ele não apenas achou que não tinha importância cometer os pecados de Jeroboão, filho de Nebate, mas também se casou com Jezabel, filha de Etbaal, rei dos sidônios, e passou a prestar culto a Baal e adorá-lo.'),(164839,6,11,16,32,'No templo de Baal, que ele mesmo tinha construído em Samaria, Acabe ergueu um altar para Baal.'),(164840,6,11,16,33,'Fez também um poste sagrado. Ele provocou a ira do Senhor, o Deus de Israel, mais do que todos os reis de Israel antes dele.'),(164841,6,11,16,34,'Durante o seu reinado, Hiel, de Betel, reconstruiu Jericó. Lançou os alicerces à custa do seu filho mais velho, Abirão, e instalou as suas portas à custa do seu filho mais novo, Segube, de acordo com a palavra que o Senhor tinha falado por meio de Josué, filho de Num.'),(164842,6,11,17,1,'Ora, Elias, o tesbita da Tisbe de Gileade, disse a Acabe: \"Juro pelo nome do Senhor, o Deus de Israel, a quem sirvo, que não cairá orvalho nem chuva nos anos seguintes, exceto mediante a minha palavra\".'),(164843,6,11,17,2,'Depois disso a palavra do Senhor veio a Elias:'),(164844,6,11,17,3,'\"Saia daqui, vá para o leste e esconda-se perto do riacho de Querite, a leste do Jordão.'),(164845,6,11,17,4,'Você beberá do riacho, e dei ordens aos corvos para o alimentarem lá\".'),(164846,6,11,17,5,'E ele fez o que o Senhor lhe tinha dito. Foi para o riacho de Querite, a leste do Jordão, e ficou por lá.'),(164847,6,11,17,6,'Os corvos lhe traziam pão e carne de manhã e de tarde, e ele bebia água do riacho.'),(164848,6,11,17,7,'Algum tempo depois, o riacho secou-se por falta de chuva.'),(164849,6,11,17,8,'Então a palavra do Senhor veio a Elias:'),(164850,6,11,17,9,'\"Vá imediatamente para a cidade de Sarepta de Sidom e fique por lá. Ordenei a uma viúva daquele lugar que lhe forneça comida\".'),(164851,6,11,17,10,'E ele foi. Quando chegou à porta da cidade, encontrou uma viúva que estava colhendo gravetos. Ele a chamou e perguntou: \"Pode me trazer um pouco d`água numa jarra para eu beber? \"'),(164852,6,11,17,11,'Enquanto ela ia indo buscar água, ele gritou: \"Por favor, traga também um pedaço de pão\".'),(164853,6,11,17,12,'\"Juro pelo nome do Senhor, o teu Deus\", ela respondeu, \"não tenho nenhum pedaço de pão; só um punhado de farinha num jarro e um pouco de azeite numa botija. Estou colhendo uns dois gravetos para levar para casa e preparar uma refeição para mim e para o meu filho, para que a comamos e depois morramos. \"'),(164854,6,11,17,13,'Elias, porém, lhe disse: \"Não tenha medo. Vá para casa e faça o que disse. Mas primeiro faça um pequeno bolo com o que você tem e traga para mim, e depois faça algo para você e para o seu filho.'),(164855,6,11,17,14,'Pois assim diz o Senhor, o Deus de Israel: ´A farinha na vasilha não se acabará e o azeite na botija não se secará até o dia em que o Senhor fizer chover sobre a terra` \".'),(164856,6,11,17,15,'Ela foi e fez conforme Elias lhe dissera. E aconteceu que a comida durou todos os dias para Elias e para a mulher e sua família.'),(164857,6,11,17,16,'Pois a farinha na vasilha não se acabou e o azeite na botija não se secou, conforme a palavra do Senhor proferida por Elias.'),(164858,6,11,17,17,'Algum tempo depois o filho da mulher, dona da casa, ficou doente, foi piorando e finalmente parou de respirar.'),(164859,6,11,17,18,'E a mulher reclamou a Elias: \"Que foi que eu te fiz, ó homem de Deus? Vieste para lembrar-me do meu pecado e matar o meu filho? \"'),(164860,6,11,17,19,'\"Dê-me o seu filho\", respondeu Elias. Ele o apanhou dos braços dela, levou-o para o quarto de cima onde estava hospedado, e o pôs em cima da cama.'),(164861,6,11,17,20,'Então clamou ao Senhor: \"Ó Senhor, meu Deus, trouxeste também desgraça sobre esta viúva, com quem estou hospedado, fazendo morrer o seu filho? \"'),(164862,6,11,17,21,'Então ele se deitou sobre o menino três vezes e clamou ao Senhor: \"Ó Senhor, meu Deus, faze voltar a vida a este menino! \"'),(164863,6,11,17,22,'O Senhor ouviu o clamor de Elias, e a vida voltou ao menino, e ele viveu.'),(164864,6,11,17,23,'Então Elias levou o menino para baixo, entregou-o à mãe e disse: \"Veja, seu filho está vivo! \"'),(164865,6,11,17,24,'Então a mulher disse a Elias: \"Agora sei que tu és um homem de Deus e que a palavra do Senhor, vinda da tua boca, é a verdade\".'),(164866,6,11,18,1,'Depois de um longo tempo, no terceiro ano da seca, a palavra do Senhor veio a Elias: \"Vá apresentar-se a Acabe, pois enviarei chuva sobre a terra\".'),(164867,6,11,18,2,'E Elias foi. Como a fome era grande em Samaria,'),(164868,6,11,18,3,'Acabe convocou Obadias, o responsável por seu palácio, homem que temia muito ao Senhor.'),(164869,6,11,18,4,'Enquanto Jezabel estava eliminando os profetas do Senhor, Obadias reuniu cem profetas e os escondeu em duas cavernas, cinqüenta em cada uma, e lhes forneceu comida e água.'),(164870,6,11,18,5,'Certa vez Acabe disse a Obadias: \"Vamos a todas as fontes e vales do país. Talvez consigamos achar um pouco de capim para manter vivos os cavalos e as mulas e assim não será preciso matar nenhum animal\".'),(164871,6,11,18,6,'De modo que dividiram o território que iam percorrer; Acabe foi numa direção e Obadias noutra.'),(164872,6,11,18,7,'Quando Obadias estava a caminho, Elias o encontrou. Obadias o reconheceu, inclinou-se até o chão e perguntou: \"És tu mesmo, meu senhor Elias? \"'),(164873,6,11,18,8,'\"Sou\", respondeu Elias. \"Vá dizer ao seu senhor: Elias está aqui. \"'),(164874,6,11,18,9,'\"O que eu fiz de errado\", perguntou Obadias, \"para que entregues o teu servo a Acabe para ser morto?'),(164875,6,11,18,10,'Juro pelo nome do Senhor, o teu Deus, que não há uma só nação ou reino aonde o rei, meu senhor, não enviou alguém para procurar por ti. E, sempre que uma nação ou reino afirmava que tu não estavas lá, ele os fazia jurar que não conseguiram encontrar-te.'),(164876,6,11,18,11,'Mas agora me dizes para ir até o meu senhor e dizer-lhe: ´Elias está aqui`.'),(164877,6,11,18,12,'Não sei para onde o Espírito do Senhor poderá levar-te quando eu te deixar. Se eu for dizer a Acabe e ele não te encontrar, ele me matará. E eu, que sou teu servo, tenho adorado o Senhor desde a minha juventude.'),(164878,6,11,18,13,'Por acaso não ouviste, meu senhor, o que eu fiz enquanto Jezabel estava matando os profetas do Senhor? Escondi cem dos profetas do Senhor em duas cavernas, cinqüenta em cada uma, e os abasteci de comida e água.'),(164879,6,11,18,14,'E agora me dizes para ir ao meu senhor e dizer-lhe: ´Elias está aqui`. Ele vai me matar! \"'),(164880,6,11,18,15,'E disse Elias: \"Juro pelo nome do Senhor dos Exércitos, a quem eu sirvo, que hoje eu me apresentarei a Acabe\".'),(164881,6,11,18,16,'Então Obadias dirigiu-se a Acabe e passou-lhe a informação, e Acabe foi ao encontro de Elias.'),(164882,6,11,18,17,'Quando viu Elias, disse-lhe: \"É você mesmo, perturbador de Israel? \"'),(164883,6,11,18,18,'\"Não tenho perturbado Israel\", Elias respondeu. \"Mas você e a família do seu pai têm. Vocês abandonaram os mandamentos do Senhor e seguiram os baalins.'),(164884,6,11,18,19,'Agora convoque todo o povo de Israel para encontrar-se comigo no monte Carmelo. E traga os quatrocentos e cinqüenta profetas de Baal e os quatrocentos profetas de Aserá, que comem à mesa de Jezabel. \"'),(164885,6,11,18,20,'Acabe convocou então todo o Israel e reuniu os profetas no monte Carmelo.'),(164886,6,11,18,21,'Elias dirigiu-se ao povo e disse: \"Até quando vocês vão oscilar entre duas opiniões? Se o Senhor é Deus, sigam-no; mas, se Baal é Deus, sigam-no\". O povo, porém, nada respondeu.'),(164887,6,11,18,22,'Disse então Elias: \"Eu sou o único que restou dos profetas do Senhor, mas Baal tem quatrocentos e cinqüenta profetas.'),(164888,6,11,18,23,'Tragam dois novilhos. Escolham eles um, e cortem-no em pedaços e o ponham sobre a lenha, mas não acendam fogo. Eu prepararei o outro novilho e o colocarei sobre a lenha, e também não acenderei fogo nela.'),(164889,6,11,18,24,'Então vocês invocarão o nome do seu deus, e eu invocarei o nome do Senhor. O deus que responder por meio do fogo, esse é Deus\". Então todo o povo disse: \"O que você disse é bom\".'),(164890,6,11,18,25,'Elias disse aos profetas de Baal: \"Escolham um dos novilhos e preparem-no primeiro, visto que vocês são tantos. Clamem pelo nome do seu deus, mas não acendam o fogo\".'),(164891,6,11,18,26,'Então pegaram o novilho que lhes foi dado e o prepararam. E clamaram pelo nome de Baal desde a manhã até o meio-dia. \"Ó Baal, responde-nos! \", gritavam. E dançavam em volta do altar que haviam feito. Mas não houve nenhuma resposta; ninguém respondeu.'),(164892,6,11,18,27,'Ao meio-dia Elias começou a zombar deles. \"Gritem mais alto! \", dizia, \"já que ele é um deus. Quem sabe está meditando, ou ocupado, ou viajando. Talvez esteja dormindo e precise ser despertado. \"'),(164893,6,11,18,28,'Então passaram a gritar ainda mais alto e a ferir-se com espadas e lanças, de acordo com o costume deles, até sangrarem.'),(164894,6,11,18,29,'Passou o meio-dia, e eles continuaram profetizando em transe até a hora do sacrifício da tarde. Mas não houve resposta alguma; ninguém respondeu, ninguém deu atenção.'),(164895,6,11,18,30,'Então Elias disse a todo o povo: \"Aproximem-se de mim\". O povo aproximou-se, e Elias reparou o altar do Senhor, que estava em ruínas.'),(164896,6,11,18,31,'Depois apanhou doze pedras, uma para cada tribo dos descendentes de Jacó, a quem a palavra do Senhor tinha sido dirigida, e disse: \"Seu nome será Israel\".'),(164897,6,11,18,32,'Com as pedras construiu um altar em honra do nome do Senhor, e cavou ao redor do altar uma valeta com capacidade de duas medidas de semente.'),(164898,6,11,18,33,'Depois arrumou a lenha, cortou o novilho em pedaços e o pôs sobre a lenha. Então lhes disse: \"Encham de água quatro jarras grandes e derramem-na sobre o holocausto e sobre a lenha\".'),(164899,6,11,18,34,'\"Façam-no novamente\", disse, e eles o fizeram de novo. \"Façam-no pela terceira vez\", ordenou, e eles o fizeram pela terceira vez.'),(164900,6,11,18,35,'A água escorria do altar, chegando a encher a valeta.'),(164901,6,11,18,36,'À hora do sacrifício, o profeta Elias colocou-se à frente e orou: \"Ó Senhor, Deus de Abraão, de Isaque e de Israel, que hoje fique conhecido que tu és Deus em Israel e que sou o teu servo e que fiz todas estas coisas por ordem tua.'),(164902,6,11,18,37,'Responde-me, ó Senhor, responde-me, para que este povo saiba que tu, ó Senhor, és Deus, e que fazes o coração deles voltar para ti\".'),(164903,6,11,18,38,'Então o fogo do Senhor caiu e queimou completamente o holocausto, a lenha, as pedras e o chão, e também secou totalmente a água na valeta.'),(164904,6,11,18,39,'Quando o povo viu isso, todos caíram prostrados e gritaram: \"O Senhor é Deus! O Senhor é Deus! \"'),(164905,6,11,18,40,'Então Elias ordenou-lhes: \"Prendam os profetas de Baal. Não deixem nenhum escapar! \" Eles os prenderam, e Elias os fez descer ao riacho de Quisom e lá os matou.'),(164906,6,11,18,41,'E Elias disse a Acabe: \"Vá comer e beber, pois já ouço o barulho de chuva pesada\".'),(164907,6,11,18,42,'Então Acabe foi comer e beber, mas Elias subiu até o alto do Carmelo, dobrou-se até o chão e pôs o rosto entre os joelhos.'),(164908,6,11,18,43,'\"Vá e olhe na direção do mar\", disse ao seu servo. E ele foi e olhou. \"Não há nada lá\", disse ele. Sete vezes Elias mandou: \"Volte para ver\".'),(164909,6,11,18,44,'Na sétima vez o servo disse: \"Uma nuvem tão pequena quanto a mão de um homem está se levantando do mar\". Então Elias disse: \"Vá dizer a Acabe: Prepare o seu carro e desça, antes que a chuva o impeça\".'),(164910,6,11,18,45,'Enquanto isso, nuvens escuras apareceram no céu, começou a ventar e começou a chover forte, e Acabe partiu de carro para Jezreel.'),(164911,6,11,18,46,'O poder do Senhor veio sobre Elias, e este, prendendo a capa com o cinto, correu à frente de Acabe por todo o caminho até Jezreel.'),(164912,6,11,19,1,'Ora, Acabe contou a Jezabel tudo o que Elias tinha feito e como havia matado todos aqueles profetas à espada.'),(164913,6,11,19,2,'Por isso Jezabel mandou um mensageiro a Elias para dizer-lhe: \"Que os deuses me castiguem com todo o rigor, caso amanhã nesta hora eu não faça com a sua vida o que você fez com a deles\".'),(164914,6,11,19,3,'Elias teve medo e fugiu para salvar a vida. Em Berseba de Judá ele deixou o seu servo'),(164915,6,11,19,4,'e entrou no deserto, caminhando um dia. Chegou a um pé de giesta, sentou-se debaixo dele e orou, pedindo a morte. \"Já tive o bastante, Senhor. Tira a minha vida; não sou melhor do que os meus antepassados. \"'),(164916,6,11,19,5,'Depois se deitou debaixo da árvore e dormiu. De repente um anjo tocou nele e disse: \"Levante-se e coma\".'),(164917,6,11,19,6,'Elias olhou ao redor e ali, junto à sua cabeça, havia um pão assado sobre brasas quentes e um jarro de água. Ele comeu, bebeu e deitou-se de novo.'),(164918,6,11,19,7,'O anjo do Senhor voltou, tocou nele e disse: \"Levante-se e coma, pois a sua viagem será muito longa\".'),(164919,6,11,19,8,'Então ele se levantou, comeu e bebeu. Fortalecido com aquela comida, viajou quarenta dias e quarenta noites, até que chegou a Horebe, o monte de Deus.'),(164920,6,11,19,9,'Ali entrou numa caverna e passou a noite. E a palavra do Senhor veio a ele: \"O que você está fazendo aqui, Elias? \"'),(164921,6,11,19,10,'Ele respondeu: \"Tenho sido muito zeloso pelo Senhor, Deus dos Exércitos. Os israelitas rejeitaram a tua aliança, quebraram os teus altares, e mataram os teus profetas à espada. Sou o único que sobrou, e agora também estão procurando matar-me\".'),(164922,6,11,19,11,'O Senhor lhe disse: \"Saia e fique no monte, na presença do Senhor, pois o Senhor vai passar\". Então veio um vento fortíssimo que separou os montes e esmigalhou as rochas diante do Senhor, mas o Senhor não estava no vento. Depois do vento houve um terremoto, mas o Senhor não estava no terremoto.'),(164923,6,11,19,12,'Depois do terremoto houve um fogo, mas o Senhor não estava nele. E depois do fogo houve o murmúrio de uma brisa suave.'),(164924,6,11,19,13,'Quando Elias ouviu, puxou a capa para cobrir o rosto, saiu e ficou à entrada da caverna. E uma voz lhe perguntou: \"O que você está fazendo aqui, Elias? \"'),(164925,6,11,19,14,'Ele respondeu: \"Tenho sido muito zeloso pelo Senhor, Deus dos Exércitos. Os israelitas rejeitaram a tua aliança, quebraram os teus altares, e mataram os teus profetas à espada. Sou o único que sobrou, e agora também estão procurando matar-me\".'),(164926,6,11,19,15,'O Senhor lhe disse: \"Volte pelo caminho por onde veio, e vá para o deserto de Damasco. Chegando lá, unja Hazael como rei da Síria.'),(164927,6,11,19,16,'Unja também Jeú, filho de Ninsi, como rei de Israel, e unja Eliseu, filho de Safate, de Abel-Meolá, para suceder a você como profeta.'),(164928,6,11,19,17,'Jeú matará todo aquele que escapar da espada de Hazael, e Eliseu matará todo aquele que escapar da espada de Jeú.'),(164929,6,11,19,18,'No entanto, fiz sobrar sete mil em Israel, todos aqueles cujos joelhos não se inclinaram diante de Baal e todos aqueles cujas bocas não o beijaram\".'),(164930,6,11,19,19,'Então Elias saiu de lá e encontrou Eliseu, filho de Safate. Ele estava arando com doze parelhas de bois, e estava conduzindo a décima-segunda parelha. Elias o alcançou e lançou a sua capa sobre ele.'),(164931,6,11,19,20,'Eliseu deixou os bois e correu atrás de Elias. \"Deixa-me dar um beijo de despedida em meu pai e minha mãe\", disse, \"e então irei contigo. \" \"Vá e volte\", respondeu Elias, \"pelo que lhe fiz. \"'),(164932,6,11,19,21,'E Eliseu voltou, apanhou a sua parelha de bois e os matou. Queimou o equipamento de arar para cozinhar a carne e a deu ao povo, e eles comeram. Depois partiu com Elias, e se tornou o seu auxiliar.'),(164933,6,11,20,1,'O rei Ben-Hadade, da Síria, convocou todo o seu exército e, acompanhado de trinta e dois reis com seus cavalos e carros de guerra, cercou e atacou Samaria.'),(164934,6,11,20,2,'Ele enviou mensageiros à cidade, a Acabe, o rei de Israel, que lhe disseram: \"Isto é o que diz Ben-Hadade:'),(164935,6,11,20,3,'´A sua prata e o seu ouro são meus, e o melhor de suas mulheres e filhos também` \".'),(164936,6,11,20,4,'O rei respondeu: \"Que seja conforme tu dizes, ó rei, meu senhor. Eu e tudo o que tenho somos teus\".'),(164937,6,11,20,5,'Os mensageiros voltaram e disseram: \"Assim diz Ben-Hadade: ´Mandei tomar sua prata e seu ouro, suas mulheres e seus filhos.'),(164938,6,11,20,6,'Mas amanhã, a esta hora, enviarei meus oficiais para vasculharem o seu palácio e as casas dos seus oficiais. Eles me trarão tudo o que você considera de valor` \".'),(164939,6,11,20,7,'O rei de Israel convocou todas as autoridades de Israel e lhes disse: \"Vejam como esse homem está querendo a nossa desgraça! Quando mandou tomar as minhas mulheres e os meus filhos, a minha prata e o meu ouro, eu não lhe neguei! \"'),(164940,6,11,20,8,'As autoridades e todo o povo responderam: \"Não lhe dês atenção nem concordes com as suas exigências\".'),(164941,6,11,20,9,'E ele respondeu aos mensageiros de Ben-Hadade: \"Digam ao rei, meu senhor: Teu servo fará tudo o que exigiste na primeira vez, mas não posso atender a esta exigência\". E eles levaram a resposta a Ben-Hadade.'),(164942,6,11,20,10,'Então Ben-Hadade mandou esta outra mensagem a Acabe: \"Que os deuses me castiguem com todo o rigor, caso fique em Samaria pó suficiente para dar um punhado a cada um dos meus homens\".'),(164943,6,11,20,11,'O rei de Israel respondeu: \"Digam-lhe: ´Quem está vestindo a sua armadura não deve se gabar como aquele que a está tirando` \".'),(164944,6,11,20,12,'Ben-Hadade recebeu essa mensagem quando ele e os reis estavam bebendo em suas tendas, e ordenou aos seus homens: \"Preparem-se para atacar a cidade\". E eles lhe obedeceram.'),(164945,6,11,20,13,'Nessa ocasião, um profeta foi até Acabe, rei de Israel, e anunciou: \"Assim diz o Senhor: ´Vê este exército enorme? Hoje eu o entregarei nas suas mãos, e então você saberá que eu sou o Senhor` \".'),(164946,6,11,20,14,'\"Mas quem fará isso? \", perguntou Acabe. O profeta respondeu: \"Assim diz o Senhor: ´Os jovens soldados dos líderes das províncias o farão` \". \"E quem começará a batalha? \", perguntou. O profeta respondeu: \"Você\".'),(164947,6,11,20,15,'Então Acabe convocou os jovens soldados dos líderes das províncias, duzentos e trinta e dois homens. Em seguida reuniu o restante dos israelitas, sete mil ao todo.'),(164948,6,11,20,16,'Eles partiram ao meio-dia, enquanto Ben-Hadade e os trinta e dois reis aliados a ele estavam se embriagando nas suas tendas.'),(164949,6,11,20,17,'Os jovens soldados dos líderes das províncias saíram primeiro. Nisso, uma patrulha de Ben-Hadade informou: \"Saíram alguns homens de Samaria\".'),(164950,6,11,20,18,'Ele disse: \"Quer tenham saído para a paz, quer para a guerra, tragam-nos vivos\".'),(164951,6,11,20,19,'Os jovens soldados dos líderes das províncias marcharam para fora da cidade, com o exército na retaguarda,'),(164952,6,11,20,20,'e cada um matou o seu adversário. Diante disso, os arameus fugiram, perseguidos pelos israelitas. Mas Ben-Hadade, rei da Síria, escapou a cavalo com alguns de seus cavaleiros.'),(164953,6,11,20,21,'O rei de Israel avançou e destruiu os cavalos e carros de guerra e infligiu pesadas baixas aos arameus.'),(164954,6,11,20,22,'Depois disso, o profeta foi ao rei de Israel e disse: \"Fortaleça a sua posição e veja o que deve ser feito, pois na próxima primavera o rei da Síria o atacará de novo\".'),(164955,6,11,20,23,'Enquanto isso, os conselheiros do rei da Síria lhe diziam: \"Os deuses deles são deuses das montanhas. É por isso que eles foram fortes demais para nós. Mas, se os combatermos nas planícies, com certeza seremos mais fortes do que eles.'),(164956,6,11,20,24,'Deves tirá-los todos os reis dos seus comandos e substituí-los por outros oficiais.'),(164957,6,11,20,25,'Também deves organizar um exército como o que perdeste, cavalo por cavalo e carro por carro, para que possamos combater Israel nas planícies. Então é certo que os venceremos\". Ele concordou com eles e fez como foi aconselhado.'),(164958,6,11,20,26,'Na primavera seguinte Ben-Hadade convocou os arameus e marchou até Afeque para lutar contra Israel.'),(164959,6,11,20,27,'Os israelitas foram convocados e, tendo recebido provisões, saíram para enfrentar os arameus. Os israelitas acamparam no lado oposto como dois pequenos rebanhos de cabras, enquanto que os arameus cobriam todo o campo.'),(164960,6,11,20,28,'O homem de Deus foi ao rei de Israel e lhe disse: \"Assim diz o Senhor: ´Como os arameus pensam que o Senhor é um deus das montanhas e não um deus dos vales, eu entregarei esse exército enorme nas suas mãos, e vocês saberão que eu sou o Senhor` \".'),(164961,6,11,20,29,'Durante sete dias estiveram acampados em frente um do outro, e no sétimo dia entraram em combate. Num só dia os israelitas mataram cem mil soldados de infantaria arameus.'),(164962,6,11,20,30,'O restante deles escapou para a cidade de Afeque, onde o muro caiu sobre vinte e sete mil deles. Ben-Hadade também fugiu para a cidade e se escondeu, ora num aposento, ora noutro.'),(164963,6,11,20,31,'Seus oficiais lhe disseram: \"Soubemos que os reis do povo de Israel são misericordiosos. Nós vamos até o rei de Israel vestidos com panos de saco e com cordas no pescoço. Talvez ele poupe a tua vida\".'),(164964,6,11,20,32,'Vestindo panos de saco e tendo cordas envolvendo o pescoço, foram ao rei de Israel e disseram: \"Teu servo Ben-Hadade diz: ´Rogo-te que me deixes viver` \". O rei respondeu: \"Ele ainda está vivo? Ele é meu irmão! \"'),(164965,6,11,20,33,'Os homens interpretaram isso como um bom sinal e de imediato aproveitaram o que ele tinha dito. \"Isso mesmo, teu irmão Ben-Hadade! \", disseram. \"Tragam-no aqui\", disse o rei. Quando Ben-Hadade chegou, Acabe o fez subir no seu carro.'),(164966,6,11,20,34,'\"Devolverei as cidades que o meu pai tomou do teu pai\", ofereceu Ben-Hadade. \"Tu poderás estabelecer os teus próprios mercados em Damasco, como fez meu pai em Samaria. \" Acabe disse: \"Mediante um tratado, libertarei você\". Então fizeram um tratado, e Acabe o deixou ir.'),(164967,6,11,20,35,'Por ordem do Senhor um dos discípulos dos profetas disse ao seu companheiro: \"Fira-me\", mas o homem se recusou a fazê-lo.'),(164968,6,11,20,36,'Então o profeta disse: \"Como você não obedeceu ao Senhor, assim que você sair daqui um leão o ferirá\". E, logo que o homem partiu, um leão o atacou e o feriu.'),(164969,6,11,20,37,'O profeta encontrou outro homem e lhe disse: \"Fira-me, por favor\". Este o atingiu e o feriu.'),(164970,6,11,20,38,'Então o profeta saiu e ficou ao lado da estrada, à espera do rei. Ele se disfarçou, cobrindo os olhos com sua testeira.'),(164971,6,11,20,39,'Quando o rei ia passando, o profeta gritou para ele: \"Teu servo entrou no auge do combate, e alguém veio a mim com um prisioneiro e me disse: ´Vigie este homem. Se ele escapar, será a sua vida pela dele, ou você deverá pagar trinta e cinco quilos de prata`.'),(164972,6,11,20,40,'Enquanto o teu servo estava ocupado com outras coisas, o homem desapareceu\". \"Essa é a sua sentença\", disse o rei de Israel. \"Você mesmo a pronunciou. \"'),(164973,6,11,20,41,'Então o profeta rapidamente removeu a testeira dos olhos, e o rei o reconheceu como um dos profetas.'),(164974,6,11,20,42,'Ele disse ao rei: \"Assim diz o Senhor: ´Você libertou um homem que eu havia decidido que devia morrer. Por isso, é a sua vida pela vida dele, o seu povo pelo povo dele` \".'),(164975,6,11,20,43,'Aborrecido e irritado, o rei de Israel voltou para o seu palácio em Samaria.'),(164976,6,11,21,1,'Algum tempo depois houve um incidente envolvendo uma vinha que pertencia a Nabote, de Jezreel. A vinha ficava em Jezreel, ao lado do palácio de Acabe, rei de Samaria.'),(164977,6,11,21,2,'Acabe tinha dito a Nabote: \"Dê-me a sua vinha para eu usar como horta, já que fica ao lado do meu palácio. Em troca eu lhe darei uma vinha melhor ou, se preferir, eu lhe pagarei, seja qual for o seu valor\".'),(164978,6,11,21,3,'Nabote, contudo, respondeu: \"O SENHOR me livre de dar a ti a herança dos meus pais! \"'),(164979,6,11,21,4,'Então Acabe foi para casa, aborrecido e indignado porque Nabote, de Jezreel, lhe dissera: \"Não te darei a herança dos meus pais\". Deitou-se na cama, virou o rosto para a parede e recusou-se a comer.'),(164980,6,11,21,5,'Sua mulher Jezabel entrou e lhe perguntou: \"Por que você está tão aborrecido? Por que não come? \"'),(164981,6,11,21,6,'Ele respondeu-lhe: \"Porque eu disse a Nabote, de Jezreel: Venda-me a sua vinha; ou, se preferir, eu lhe darei outra vinha em lugar dessa. Mas ele disse: ´Não te darei minha vinha` \".'),(164982,6,11,21,7,'Disse-lhe Jezabel, sua mulher: \"É assim que você age como rei de Israel? Levante-se e coma! Anime-se. Conseguirei para você a vinha de Nabote, de Jezreel\".'),(164983,6,11,21,8,'Então ela escreveu cartas em nome de Acabe, pôs nelas o selo do rei, e as enviou às autoridades e aos nobres da cidade de Nabote.'),(164984,6,11,21,9,'Naquelas cartas ela escreveu: \"Decretem um dia de jejum e ponham Nabote sentado num lugar de destaque entre o povo.'),(164985,6,11,21,10,'E mandem dois homens vadios sentar-se em frente dele e façam com que testemunhem que ele amaldiçoou tanto a Deus quanto ao rei. Levem-no para fora e apedrejem-no até a morte\".'),(164986,6,11,21,11,'As autoridades e os nobres da cidade de Nabote fizeram conforme Jezabel os orientara nas cartas que lhes tinha escrito.'),(164987,6,11,21,12,'Decretaram jejum e fizeram Nabote sentar-se num local destacado no meio do povo.'),(164988,6,11,21,13,'Então dois homens vadios vieram e se sentaram em frente dele e o acusaram diante do povo, dizendo: \"Nabote amaldiçoou tanto a Deus quanto ao rei\". Por isso o levaram para fora da cidade e o apedrejaram até a morte.'),(164989,6,11,21,14,'Então mandaram informar a Jezabel: \"Nabote foi apedrejado e está morto\".'),(164990,6,11,21,15,'Assim que Jezabel soube que Nabote tinha sido apedrejado até a morte, disse a Acabe: \"Levante-se e tome posse da vinha que Nabote, de Jezreel, recusou-se a vender-lhe. Ele não está mais vivo; está morto! \"'),(164991,6,11,21,16,'Quando Acabe ouviu que Nabote estava morto, levantou-se e foi tomar posse da vinha.'),(164992,6,11,21,17,'Então a palavra do Senhor veio ao tesbita Elias:'),(164993,6,11,21,18,'\"Vá encontrar-se com Acabe, o rei de Israel, que reina em Samaria. Agora ele está na vinha de Nabote para tomar posse dela.'),(164994,6,11,21,19,'Diga-lhe: Assim diz o Senhor: Você assassinou um homem e ainda se apossou de sua propriedade? E acrescentou: Assim diz o Senhor: No local onde os cães lamberam o sangue de Nabote, lamberão também o seu sangue; isso mesmo, o seu sangue! \"'),(164995,6,11,21,20,'Acabe disse a Elias: \"Então você me encontrou, meu inimigo! \" \"Eu o encontrei\", ele respondeu, \"porque você se vendeu para fazer o que o Senhor reprova.'),(164996,6,11,21,21,'´Vou trazer desgraça sobre você. Devorarei os seus descendentes e eliminarei da sua família todos os do sexo masculino em Israel, sejam escravos ou livres.'),(164997,6,11,21,22,'Farei à sua família o que fiz à de Jeroboão, filho de Nebate, e à de Baasa, filho de Aías, pois você provocou a minha ira e fez Israel pecar. `'),(164998,6,11,21,23,'\"E, acerca de Jezabel, o Senhor diz: ´Os cães devorarão Jezabel junto ao muro de Jezreel`.'),(164999,6,11,21,24,'\"Os que pertencem a Acabe e que morrerem na cidade os cães comerão, e as aves do céu se alimentarão dos que morrerem no campo\".'),(165000,6,11,21,25,'( Nunca existiu ninguém como Acabe, que se vendeu para fazer o que o Senhor reprova, pressionado por sua mulher Jezabel.'),(165001,6,11,21,26,'Ele se comportou da maneira mais detestável possível, indo atrás de ídolos, como faziam os amorreus, que o Senhor tinha expulsado de diante de Israel. )'),(165002,6,11,21,27,'Quando Acabe ouviu essas palavras, rasgou as suas vestes, vestiu-se de pano de saco e jejuou. Passou a dormir sobre panos de saco e agia com mansidão.'),(165003,6,11,21,28,'Então a palavra do Senhor veio ao tesbita Elias:'),(165004,6,11,21,29,'\"Você notou como Acabe se humilhou diante de mim? Visto que se humilhou, não trarei essa desgraça durante o seu reinado, mas durante o reinado de seu filho\".'),(165005,6,11,22,1,'Durante três anos não houve guerra entre a Síria e Israel.'),(165006,6,11,22,2,'Mas no terceiro ano, Josafá, rei de Judá, foi visitar o rei de Israel.'),(165007,6,11,22,3,'Este havia perguntado aos seus oficiais: \"Por acaso vocês não sabem que Ramote-Gileade nos pertence, e ainda assim não estamos fazendo nada para retomá-la do rei da Síria? \"'),(165008,6,11,22,4,'Então perguntou a Josafá: \"Irás comigo lutar contra Ramote-Gileade? \" Josafá respondeu ao rei de Israel: \"Sou como tu, e meu povo é como o teu povo, e os meus cavalos são como se fossem teus\".'),(165009,6,11,22,5,'Mas acrescentou: \"Peço-te que busques primeiro o conselho do Senhor\".'),(165010,6,11,22,6,'Então o rei de Israel reuniu quatrocentos profetas, e lhes perguntou: \"Devo ir à guerra contra Ramote-Gileade, ou não? \" Eles responderam: \"Sim, pois o Senhor a entregará nas mãos do rei\".'),(165011,6,11,22,7,'Josafá, porém, perguntou: \"Não existe aqui mais nenhum profeta do Senhor, a quem possamos consultar? \"'),(165012,6,11,22,8,'O rei de Israel respondeu a Josafá: \"Ainda há um homem por meio de quem podemos consultar o Senhor, mas eu o odeio, porque nunca profetiza coisas boas a meu respeito, mas sempre coisas ruins. É Micaías, filho de Inlá\". \"O rei não deveria dizer isso\", Josafá respondeu.'),(165013,6,11,22,9,'Então o rei de Israel chamou um dos seus oficiais e disse: \"Traga Micaías, filho de Inlá, imediatamente\".'),(165014,6,11,22,10,'Usando vestes reais, o rei de Israel e Josafá, rei de Judá, estavam sentados em seus tronos, na eira, junto à porta de Samaria, e todos os profetas estavam profetizando em transe diante deles.'),(165015,6,11,22,11,'E Zedequias, filho de Quenaaná, tinha feito chifres de ferro, e declarou: \"Assim diz o Senhor: ´Com estes chifres tu ferirás os arameus até que sejam destruídos` \".'),(165016,6,11,22,12,'Todos os outros profetas estavam profetizando a mesma coisa, dizendo: \"Ataca Ramote-Gileade, e serás vitorioso, pois o Senhor a entregará nas mãos do rei\".'),(165017,6,11,22,13,'O mensageiro que tinha ido chamar Micaías lhe disse: \"Veja, todos os outros profetas estão predizendo que o rei terá sucesso. Sua palavra também deve ser favorável\".'),(165018,6,11,22,14,'Micaías, porém, disse: \"Juro pelo nome do Senhor, que direi o que o Senhor me mandar\".'),(165019,6,11,22,15,'Quando ele chegou, o rei lhe perguntou: \"Micaías, devemos ir à guerra contra Ramote-Gileade, ou não? \" Ele respondeu: \"Ataca, e serás vitorioso, pois o Senhor a entregará nas mãos do rei\".'),(165020,6,11,22,16,'O rei lhe disse: \"Quantas vezes devo fazer você jurar que irá me dizer somente a verdade em nome do Senhor? \"'),(165021,6,11,22,17,'Então Micaías respondeu: \"Vi todo o Israel espalhado pelas colinas, como ovelhas sem pastor, e o Senhor dizer: ´Estes não têm dono. Cada um volte para casa em paz` \".'),(165022,6,11,22,18,'O rei de Israel disse a Josafá: \"Não lhe disse que ele nunca profetiza nada de bom a meu respeito, mas apenas coisas ruins? \"'),(165023,6,11,22,19,'Micaías prosseguiu: \"Ouça a palavra do Senhor: Vi o Senhor assentado em seu trono, com todo o exército dos céus ao seu redor, à sua direita e à sua esquerda.'),(165024,6,11,22,20,'E o Senhor disse: ´Quem enganará Acabe para que ataque Ramote-Gileade e morra lá? ` \"E um sugeria uma coisa, outro sugeria outra,'),(165025,6,11,22,21,'até que, finalmente, um espírito colocou-se diante do Senhor e disse: ´Eu o enganarei`.'),(165026,6,11,22,22,'\" ´De que maneira? `, perguntou o Senhor. \"Ele respondeu: ´Irei e serei um espírito mentiroso na boca de todos os profetas do rei`. \"Disse o Senhor: ´Você conseguirá enganá-lo; vá e engane-o`.'),(165027,6,11,22,23,'\"E o Senhor pôs um espírito mentiroso na boca destes seus profetas. O Senhor decretou a sua desgraça\".'),(165028,6,11,22,24,'Então Zedequias, filho de Quenaaná, aproximou-se, deu um tapa no rosto de Micaías e perguntou: \"Por qual caminho foi o espírito da parte do Senhor, quando saiu de mim para falar a você? \"'),(165029,6,11,22,25,'Micaías respondeu: \"Você descobrirá no dia em que estiver se escondendo de quarto em quarto\".'),(165030,6,11,22,26,'O rei então ordenou: \"Enviem Micaías de volta a Amom, o governador da cidade, e a Joás, filho do rei,'),(165031,6,11,22,27,'e digam: ´Assim diz o rei: Ponham este homem na prisão a pão e água, até que eu volte em segurança` \".'),(165032,6,11,22,28,'Micaías declarou: \"Se você de fato voltar em segurança, o Senhor não falou por meu intermédio\". E acrescentou: \"Ouçam o que estou dizendo, todos vocês! \"'),(165033,6,11,22,29,'Então o rei de Israel e Josafá, rei de Judá, foram atacar Ramote-Gileade.'),(165034,6,11,22,30,'E o rei de Israel disse a Josafá: \"Entrarei disfarçado em combate, mas tu, usa as tuas vestes reais\". O rei de Israel disfarçou-se, e ambos foram para o combate.'),(165035,6,11,22,31,'O rei da Síria havia ordenado aos seus trinta e dois chefes de carros de guerra: \"Não lutem contra ninguém, seja soldado seja oficial, senão contra o rei de Israel\".'),(165036,6,11,22,32,'Quando os chefes dos carros viram Josafá, pensaram: \"É o rei de Israel\", e o cercaram para atacá-lo, mas Josafá gritou,'),(165037,6,11,22,33,'e quando os comandantes dos carros viram que não era o rei de Israel, deixaram de persegui-lo.'),(165038,6,11,22,34,'De repente, um soldado disparou seu arco ao acaso, e atingiu o rei de Israel entre os encaixes da sua armadura. Então o rei disse ao condutor do seu carro: \"Tire-me do combate. Fui ferido! \"'),(165039,6,11,22,35,'A batalha foi violenta durante todo o dia, e assim, o rei teve que enfrentar os arameus em pé no seu carro. O sangue de seu ferimento ficou escorrendo até o piso do carro de guerra, e ao cair da tarde, ele morreu.'),(165040,6,11,22,36,'Quando o sol estava se pondo, propagou-se um grito por todo o exército: \"Cada homem para a sua cidade; cada um para a sua terra! \"'),(165041,6,11,22,37,'Assim o rei morreu e foi levado para Samaria, e ali o sepultaram.'),(165042,6,11,22,38,'Lavaram o seu carro de guerra num açude em Samaria onde as prostitutas se banhavam, e os cães lamberam o seu sangue, conforme a palavra do Senhor havia declarado.'),(165043,6,11,22,39,'Os demais acontecimentos do reinado de Acabe, e tudo o que fez, o palácio que construiu com revestimento de marfim, e as cidades que fortificou, tudo está escrito nos registros históricos dos reis de Israel.'),(165044,6,11,22,40,'Acabe descansou com os seus antepassados, e o seu filho Acazias foi o seu sucessor.'),(165045,6,11,22,41,'Josafá, filho de Asa, tornou-se rei de Judá no quarto ano do reinado de Acabe, rei de Israel.'),(165046,6,11,22,42,'Josafá tinha trinta e cinco anos de idade quando se tornou rei, e reinou vinte e cinco anos em Jerusalém. O nome da sua mãe era Azuba, filha de Sili.'),(165047,6,11,22,43,'Em tudo andou nos caminhos de seu pai Asa, e não se desviou deles; fez o que o Senhor aprova. Contudo, não acabou com os altares idólatras, nos quais o povo continuou a oferecer sacrifícios e a queimar incenso.'),(165048,6,11,22,44,'Josafá teve paz com o rei de Israel.'),(165049,6,11,22,45,'Os demais acontecimentos do reinado de Josafá, as suas realizações e façanhas militares, tudo está escrito nos registros históricos dos reis de Judá.'),(165050,6,11,22,46,'Ele livrou o país dos prostitutos cultuais que restaram depois do reinado do seu pai Asa.'),(165051,6,11,22,47,'Ora, na época não havia rei em Edom, mas sim um governador nomeado.'),(165052,6,11,22,48,'Josafá construiu uma frota de navios mercantes para buscar ouro em Ofir, mas nunca foram, pois eles naufragaram em Eziom-Geber.'),(165053,6,11,22,49,'Naquela ocasião, Acazias, filho de Acabe, disse a Josafá: \"Os meus marinheiros poderão navegar com os teus\", mas Josafá recusou.'),(165054,6,11,22,50,'Josafá descansou com seus antepassados e foi sepultado junto deles na cidade de Davi, seu pai. E o seu filho Jeorão foi o seu sucessor.'),(165055,6,11,22,51,'Acazias, filho de Acabe, tornou-se rei de Israel em Samaria no décimo sétimo ano do reinado de Josafá, rei de Judá, e reinou dois anos sobre Israel.'),(165056,6,11,22,52,'Fez o que o Senhor reprova, pois andou nos caminhos de seu pai e de sua mãe e nos caminhos de Jeroboão, filho de Nebate, que fez Israel pecar.'),(165057,6,11,22,53,'Prestou culto a Baal e adorou-o, e provocou a ira do Senhor, o Deus de Israel, como o seu pai tinha feito.'),(165058,6,12,1,1,'Depois da morte de Acabe, Moabe rebelou-se contra Israel.'),(165059,6,12,1,2,'Certo dia, Acazias caiu da sacada do seu quarto no palácio de Samaria, e ficou muito ferido. Então enviou mensageiros para consultar Baal-Zebube, deus de Ecrom, para saber se ele se recuperaria.'),(165060,6,12,1,3,'Mas o anjo do Senhor disse ao tesbita Elias: \"Vá encontrar-se com os mensageiros do rei de Samaria e lhes pergunte: ´Acaso não há Deus em Israel? Por que vocês vão consultar Baal-Zebube, deus de Ecrom? `'),(165061,6,12,1,4,'Por isso, assim diz o Senhor: ´Você não se levantará mais dessa cama e certamente morrerá! ` \" E assim Elias se foi.'),(165062,6,12,1,5,'Quando os mensageiros voltaram ao rei, ele lhes perguntou: \"Por que vocês voltaram? \"'),(165063,6,12,1,6,'Eles responderam: \"Um homem veio ao nosso encontro e nos disse: ´Voltem ao rei que os enviou e digam-lhe: Assim diz o Senhor: \"Acaso não há Deus em Israel? Por que você mandou consultar Baal-Zebube, deus de Ecrom? Por isso você não se levantará mais dessa cama e certamente morrerá! \" ` \"'),(165064,6,12,1,7,'O rei lhes perguntou: \"Como era o homem que os encontrou e lhes disse isso? \"'),(165065,6,12,1,8,'Eles responderam: \"Ele vestia roupas de pêlos e usava um cinto de couro\". O rei concluiu: \"Era o tesbita Elias\".'),(165066,6,12,1,9,'Em seguida mandou um oficial com cinqüenta soldados procurar Elias. O oficial o encontrou sentado no alto de uma colina, e lhe disse: \"Homem de Deus, o rei ordena que você desça\"'),(165067,6,12,1,10,'Elias respondeu ao oficial: \"Se sou homem de Deus, que desça fogo do céu e consuma você e seus cinqüenta soldados! \" E desceu fogo do céu e consumiu o oficial e seus soldados.'),(165068,6,12,1,11,'Depois disso o rei enviou outro oficial com mais cinqüenta soldados. E ele disse a Elias: \"Homem de Deus o rei ordena que você desça imediatamente\".'),(165069,6,12,1,12,'Respondeu Elias: \"Se sou homem de Deus, que desça fogo do céu e consuma você e seus cinqüenta soldados! \" De novo fogo de Deus desceu do céu e consumiu o oficial e seus soldados.'),(165070,6,12,1,13,'Então o rei enviou um terceiro oficial com outros cinqüenta soldados. O oficial subiu o monte, caiu de joelhos diante de Elias e implorou: \"Homem de Deus, tenha consideração por minha vida e pela vida destes cinqüenta soldados, teus servos!'),(165071,6,12,1,14,'Sei que desceu fogo do céu e consumiu os dois primeiros oficiais com todos os seus soldados. Mas agora tenha consideração por minha vida! \"'),(165072,6,12,1,15,'O anjo do Senhor disse a Elias: \"Acompanhe-o; não tenha medo dele\". Então Elias se levantou, desceu com ele e foi falar com o rei.'),(165073,6,12,1,16,'Ao chegar, disse ao rei: \"Assim diz o Senhor: Acaso não há Deus em Israel? Por que você mandou consultar Baal-Zebube, deus de Ecrom? Por isso, você não se levantará mais dessa cama e certamente morrerá! \"'),(165074,6,12,1,17,'E Acazias morreu, conforme a palavra do Senhor, anunciada por Elias. Como não tinha filhos, Jorão foi o seu sucessor no segundo ano do reinado de Jeorão, rei de Judá, filho de Josafá.'),(165075,6,12,1,18,'Os demais acontecimentos do reinado de Acazias e suas realizações estão escritos nos registros históricos dos reis de Israel.'),(165076,6,12,2,1,'Quando o Senhor levou Elias aos céus num redemoinho aconteceu o seguinte: Elias e Eliseu saíram de Gilgal,'),(165077,6,12,2,2,'e no caminho disse-lhe Elias: \"Fique aqui, pois o Senhor me enviou a Betel\". Eliseu, porém, disse: \"Juro pelo nome do Senhor e por tua vida, que não te deixarei ir só\". Então foram a Betel.'),(165078,6,12,2,3,'Em Betel os discípulos dos profetas foram falar com Eliseu e perguntaram: \"Você sabe que hoje o Senhor vai levar para os céus o seu mestre, separando-o de você? \" Respondeu Eliseu: \"Sim, eu sei, mas não falem nisso\".'),(165079,6,12,2,4,'Então Elias lhe disse: \"Fique aqui, Eliseu, pois o Senhor me enviou a Jericó\". Ele respondeu: \"Juro pelo nome do Senhor e por tua vida, que não te deixarei ir só\". Desceram então a Jericó.'),(165080,6,12,2,5,'Em Jericó os discípulos dos profetas foram falar com Eliseu e lhe perguntaram: \"Você sabe que hoje o Senhor vai levar para os céus o seu mestre, separando-o de você? \" Respondeu Eliseu: \"Sim, eu sei, mas não falem nisso\".'),(165081,6,12,2,6,'Em seguida Elias lhe disse: \"Fique aqui, pois o Senhor me enviou ao rio Jordão\". Ele respondeu: \"Juro pelo nome do Senhor e por tua vida, que não te deixarei ir só! \" Então partiram juntos.'),(165082,6,12,2,7,'Cinqüenta discípulos dos profetas os acompanharam e ficaram olhando a distância, quando Elias e Eliseu pararam à margem do Jordão.'),(165083,6,12,2,8,'Então Elias tirou o manto, enrolou-o e com ele bateu nas águas. As águas se dividiram, e os dois atravessaram a seco.'),(165084,6,12,2,9,'Depois de atravessar, Elias disse a Eliseu: \"O que posso fazer por você antes que eu seja levado para longe de você? \" Respondeu Eliseu: \"Faze de mim o principal herdeiro de teu espírito profético\".'),(165085,6,12,2,10,'Disse Elias: \"Você fez um pedido difícil; mas, se você me vir quando eu for separado de você, terá o que pediu; do contrário, não será atendido\".'),(165086,6,12,2,11,'De repente, enquanto caminhavam e conversavam, apareceu um carro de fogo, puxado por cavalos de fogo, que os separou, e Elias foi levado aos céus num redemoinho.'),(165087,6,12,2,12,'Quando viu isso, Eliseu gritou: \"Meu pai! Meu pai! Tu eras como os carros de guerra e os cavaleiros de Israel! \" E quando já não podia mais vê-lo, Eliseu pegou as próprias vestes e as rasgou ao meio.'),(165088,6,12,2,13,'Depois pegou o manto de Elias, que tinha caído, e voltou para a margem do Jordão.'),(165089,6,12,2,14,'Então bateu nas águas do rio com o manto e perguntou: \"Onde está agora o Senhor, o Deus de Elias? \" Tendo batido nas águas, essas se dividiram e ele atravessou.'),(165090,6,12,2,15,'Quando os discípulos dos profetas, vindos de Jericó, viram isso, disseram: \"O espírito profético de Elias repousa sobre Eliseu\". Então foram ao seu encontro, prostraram-se diante dele e disseram:'),(165091,6,12,2,16,'\"Olha, nós, teus servos, temos cinqüenta homens fortes. Deixa-os sair à procura do teu mestre. Talvez o Espírito do Senhor o tenha levado e deixado em algum monte ou em algum vale\". Respondeu Eliseu: \"Não mandem ninguém\".'),(165092,6,12,2,17,'Mas eles insistiram até que, constrangido, consentiu: \"Podem mandar os homens\". E mandaram cinqüenta homens, que procuraram Elias por três dias, mas não o encontraram.'),(165093,6,12,2,18,'Quando voltaram a Eliseu, que tinha ficado em Jericó, ele lhes falou: \"Não lhes disse que não fossem? \"'),(165094,6,12,2,19,'Alguns homens da cidade foram dizer a Eliseu: \"Como podes ver, esta cidade está bem localizada, mas a água não é boa e a terra é improdutiva\".'),(165095,6,12,2,20,'E disse ele: \"Ponham sal numa tigela nova e tragam-na para mim\". Quando a levaram,'),(165096,6,12,2,21,'ele foi à nascente, jogou o sal ali e disse: \"Assim diz o Senhor: ´Purifiquei esta água. Não causará mais mortes nem deixará a terra improdutiva` \".'),(165097,6,12,2,22,'E até hoje a água permanece pura, conforme a palavra de Eliseu.'),(165098,6,12,2,23,'De Jericó Eliseu foi para Betel. No caminho, alguns meninos que vinham da cidade começaram a caçoar dele, gritando: \"Suma daqui, careca! \"'),(165099,6,12,2,24,'Voltando-se, olhou para eles e os amaldiçoou em nome do Senhor. Então, duas ursas saíram do bosque e despedaçaram quarenta e dois meninos.'),(165100,6,12,2,25,'De Betel prosseguiu até o monte Carmelo e dali voltou a Samaria.'),(165101,6,12,3,1,'Jorão, filho de Acabe, tornou-se rei de Israel em Samaria no décimo oitavo ano de Josafá, rei de Judá, e reinou doze anos.'),(165102,6,12,3,2,'Fez o que o Senhor reprova, mas não como seu pai e sua mãe, pois derrubou a coluna sagrada de Baal, que seu pai havia feito.'),(165103,6,12,3,3,'No entanto, persistiu nos pecados que Jeroboão, filho de Nebate, levara Israel a cometer e deles não se afastou.'),(165104,6,12,3,4,'Ora, Messa, rei de Moabe, tinha muitos rebanhos e pagava como tributo ao rei de Israel cem mil cordeiros e a lã de cem mil carneiros.'),(165105,6,12,3,5,'Mas, depois que Acabe morreu, o rei de Moabe rebelou-se contra o rei de Israel.'),(165106,6,12,3,6,'E, naquela ocasião, o rei Jorão partiu de Samaria e mobilizou todo Israel.'),(165107,6,12,3,7,'Também enviou esta mensagem a Josafá, rei de Judá: \"O rei de Moabe rebelou-se contra mim. Irás acompanhar-me na luta contra Moabe? \" Ele respondeu: \"Sim, eu irei. Serei teu aliado, os meus soldados e os teus, os meus cavalos e os teus serão um só exército\".'),(165108,6,12,3,8,'E perguntou: \"Por qual caminho atacaremos? \" Respondeu Jorão: \"Pelo deserto de Edom\".'),(165109,6,12,3,9,'Então o rei de Israel partiu com os reis de Judá e de Edom. Depois de uma marcha de sete dias, já havia acabado a água para os homens e para os animais.'),(165110,6,12,3,10,'Exclamou, então, o rei de Israel: \"E agora? Será que o Senhor ajuntou a nós, os três reis, para nos entregar nas mãos de Moabe? \"'),(165111,6,12,3,11,'Mas Josafá perguntou: \"Será que não há aqui profeta do Senhor, para que possamos consultar o Senhor por meio dele? \" Um conselheiro do rei de Israel respondeu: \"Eliseu, filho de Safate, está aqui. Ele era auxiliar de Elias\".'),(165112,6,12,3,12,'Josafá prosseguiu: \"A palavra do Senhor está com ele\". Então o rei de Israel, Josafá e o rei de Edom foram falar com ele.'),(165113,6,12,3,13,'Eliseu disse ao rei de Israel: \"Nada tenho a ver com você. Vá consultar os profetas de seu pai e de sua mãe\". Mas o rei de Israel insistiu: \"Não, pois foi o Senhor que ajuntou a nós, estes três reis, para entregar-nos nas mãos de Moabe\".'),(165114,6,12,3,14,'Então Eliseu disse: \"Juro pelo nome do Senhor dos Exércitos, a quem sirvo, que se não fosse por respeito a Josafá, rei de Judá, eu não olharia para você nem mesmo lhe daria atenção.'),(165115,6,12,3,15,'Mas agora tragam-me um harpista\". Enquanto o harpista estava tocando, o poder do Senhor veio sobre Eliseu,'),(165116,6,12,3,16,'e ele disse: \"Assim diz o Senhor: Cavem muitas cisternas neste vale.'),(165117,6,12,3,17,'Pois assim diz o Senhor: Vocês não verão vento nem chuva, contudo este vale ficará cheio de água, e vocês, seus rebanhos e seus outros animais beberão.'),(165118,6,12,3,18,'Mas para o Senhor isso ainda é pouco; ele também lhes entregará Moabe nas suas mãos.'),(165119,6,12,3,19,'Vocês destruirão todas as cidades fortificadas e todas as cidades importantes. Derrubarão toda árvore frutífera, taparão todas as fontes e encherão de pedras todas as terras de cultivo\".'),(165120,6,12,3,20,'No dia seguinte, na hora do sacrifício da manhã, a água veio descendo da direção de Edom e alagou a região.'),(165121,6,12,3,21,'Quando os moabitas ficaram sabendo que os reis tinham vindo para atacá-los, todos os que eram capazes de empunhar armas, do mais jovem ao mais velho, foram convocados e posicionaram-se na fronteira.'),(165122,6,12,3,22,'Ao se levantarem na manhã seguinte, o sol refletia na água. Para os moabitas que estavam defronte dela, a água era vermelha como sangue.'),(165123,6,12,3,23,'Então gritaram: \"É sangue! Os reis lutaram entre si e se mataram. Agora, ao saque, Moabe! \"'),(165124,6,12,3,24,'Quando, porém, os moabitas chegaram ao acampamento de Israel, os israelitas os atacaram e os puseram em fuga. Entraram no território de Moabe e o arrasaram.'),(165125,6,12,3,25,'Destruíram as cidades, e quando passavam por um campo cultivável cada homem atirava uma pedra até que ficasse coberto. Taparam todas as fontes e derrubaram toda árvore frutífera. Só Quir-Haresete ficou com as pedras no lugar, mas homens armados de atiradeiras a cercaram e também a atacaram.'),(165126,6,12,3,26,'Quando o rei de Moabe viu que estava perdendo a batalha, reuniu setecentos homens armados de espadas para forçar a passagem, para alcançar o rei de Edom, mas fracassou.'),(165127,6,12,3,27,'Então pegou seu filho mais velho, que devia sucedê-lo como rei, e o sacrificou sobre o muro da cidade. Isso trouxe grande ira contra Israel, de modo que eles se retiraram e voltaram para sua própria terra.'),(165128,6,12,4,1,'Certo dia, a mulher de um dos discípulos dos profetas foi falar a Eliseu: \"Teu servo, meu marido, morreu, e tu sabes que ele temia o Senhor. Mas agora veio um credor que está querendo levar meus dois filhos como escravos\".'),(165129,6,12,4,2,'Eliseu perguntou-lhe: \"Como posso ajudá-la? Diga-me, o que você tem em casa? \" E ela respondeu: \"Tua serva não tem nada além de uma vasilha de azeite\".'),(165130,6,12,4,3,'Então disse Eliseu: \"Vá pedir emprestadas vasilhas a todos os vizinhos. Mas, peça muitas.'),(165131,6,12,4,4,'Depois entre em casa com seus filhos e feche a porta. Derrame daquele azeite em cada vasilha e vá separando as que você for enchendo\".'),(165132,6,12,4,5,'Depois disso, ela foi embora, fechou-se em casa com seus filhos e começou a encher as vasilhas que eles lhe traziam.'),(165133,6,12,4,6,'Quando todas as vasilhas estavam cheias, ela disse a um dos filhos: \"Traga-me mais uma\". Mas ele respondeu: \"Já acabaram\". Então o azeite parou de correr.'),(165134,6,12,4,7,'Ela foi e contou tudo ao homem de Deus, que lhe disse: \"Vá, venda o azeite e pague suas dívidas. E você e seus filhos ainda poderão viver do que sobrar\".'),(165135,6,12,4,8,'Certo dia, Eliseu foi a Suném, onde uma mulher rica insistiu que ele fosse tomar uma refeição em sua casa. Depois disso, sempre que passava por ali, ele parava para uma refeição.'),(165136,6,12,4,9,'De modo que ela disse ao marido: \"Sei que esse homem que sempre vem aqui é um santo homem de Deus.'),(165137,6,12,4,10,'Vamos construir lá em cima um quartinho de tijolos e colocar nele uma cama, uma mesa, uma cadeira e uma lamparina para ele. Assim, sempre que nos visitar ele poderá ocupá-lo\".'),(165138,6,12,4,11,'Um dia, quando Eliseu chegou, subiu ao seu quarto e deitou-se.'),(165139,6,12,4,12,'Ele mandou o seu servo Geazi chamar a sunamita. Então ele a chamou, e quando ela veio,'),(165140,6,12,4,13,'Eliseu mandou que Geazi dissesse a ela: \"Você teve todo este trabalho por nossa causa. O que podemos fazer por você? Quer que eu interceda por você junto ao rei ou ao comandante do exército? \" Ela respondeu: \"Estou bem entre minha própria gente\".'),(165141,6,12,4,14,'Mais tarde Eliseu perguntou a Geazi: \"O que se pode fazer por ela? \" Ele respondeu: \"Bem, ela não tem filhos, e seu marido é idoso\".'),(165142,6,12,4,15,'Então Eliseu mandou chamá-la de novo. Geazi a chamou, e ela veio até a porta.'),(165143,6,12,4,16,'E ele disse: \"Por volta desta época, no ano que vem, você estará com um filho nos braços\". Ela contestou: \"Não, meu senhor. Não iludas a tua serva, ó homem de Deus! \"'),(165144,6,12,4,17,'Mas, como Eliseu lhe dissera, a mulher engravidou e, no ano seguinte, por volta daquela mesma época, deu à luz um filho.'),(165145,6,12,4,18,'O menino cresceu e, certo dia, foi encontrar seu pai, que estava com os ceifeiros.'),(165146,6,12,4,19,'De repente, ele começou a chamar o pai, gritando: \"Ai, minha cabeça! Ai, minha cabeça! \" Então o pai disse a um servo: \"Leve-o para a mãe dele\".'),(165147,6,12,4,20,'O servo o pegou e o levou à mãe, o menino ficou no colo dela até o meio-dia, quando morreu.'),(165148,6,12,4,21,'Ela subiu ao quarto do homem de Deus, deitou o menino na cama, saiu e fechou a porta.'),(165149,6,12,4,22,'Ela chamou o marido e disse: \"Preciso de um servo e uma jumenta para ir falar com o homem de Deus. Vou e volto depressa\".'),(165150,6,12,4,23,'Ele perguntou: \"Mas, por que hoje? Não é lua nova nem sábado! \" Ela respondeu: \"Não se preocupe\".'),(165151,6,12,4,24,'Ela mandou selar a jumenta, e disse ao servo: \"Vamos rápido, só pare quando eu mandar\".'),(165152,6,12,4,25,'Assim ela partiu para encontrar-se com o homem de Deus no monte Carmelo. Quando ele a viu a distância, disse a seu servo Geazi: \"Olhe! É a sunamita!'),(165153,6,12,4,26,'Corra ao encontro dela e lhe pergunte: ´Está tudo bem com você? Tudo bem com seu marido? E com seu filho? ` \" Ela respondeu a Geazi: \"Está tudo bem\".'),(165154,6,12,4,27,'Ao encontrar o homem de Deus no monte, ela se abraçou aos seus pés. Geazi veio para afastá-la, mas o homem de Deus lhe disse: \"Deixe-a em paz! Ela está muito angustiada, mas o Senhor nada me revelou e escondeu de mim a razão de sua angústia\".'),(165155,6,12,4,28,'E disse a mulher: \"Acaso eu te pedi um filho, meu senhor? Não te disse para não me dar falsas esperanças? \"'),(165156,6,12,4,29,'Então Eliseu disse a Geazi: \"Ponha a capa por dentro do cinto, pegue o meu cajado e corra. Se você encontrar alguém, não o cumprimente e, se alguém o cumprimentar, não responda. Quando lá chegar, ponha o meu cajado sobre o rosto do menino\".'),(165157,6,12,4,30,'Mas a mãe do menino disse: \"Juro pelo nome do Senhor e por tua vida que, se ficares, não irei\". Então ele foi com ela.'),(165158,6,12,4,31,'Geazi chegou primeiro e pôs o cajado sobre o rosto do menino, mas ele não falou nem reagiu. Então Geazi voltou para encontrar-se com Eliseu e lhe disse: \"O menino não voltou a si\".'),(165159,6,12,4,32,'Quando Eliseu chegou à casa, lá estava o menino, morto, estendido na cama.'),(165160,6,12,4,33,'Ele entrou, fechou a porta e orou ao Senhor.'),(165161,6,12,4,34,'Então, deitou-se sobre o menino, boca a boca, olhos com olhos, mãos com mãos. Enquanto se debruçava sobre ele, o corpo do menino foi se aquecendo.'),(165162,6,12,4,35,'Eliseu levantou-se e começou a andar pelo quarto; depois subiu na cama e debruçou-se mais uma vez sobre ele. O menino espirrou sete vezes e abriu os olhos.'),(165163,6,12,4,36,'Eliseu chamou Geazi e o mandou chamar a sunamita. E ele obedeceu. Quando ela chegou, Eliseu disse: \"Pegue seu filho\".'),(165164,6,12,4,37,'Ela entrou, prostrou-se a seus pés, curvando-se até o chão. Então pegou o filho e saiu.'),(165165,6,12,4,38,'Depois Eliseu voltou a Gilgal. Nesse tempo a fome assolava a região. Quando os discípulos dos profetas estavam reunidos com ele, ordenou ao seu servo: \"Ponha o caldeirão no fogo e faça um ensopado para estes homens\".'),(165166,6,12,4,39,'Um deles foi ao campo apanhar legumes e encontrou uma trepadeira. Apanhou alguns de seus frutos e encheu deles o seu manto. Quando voltou, cortou-os em pedaços e colocou-os no caldeirão do ensopado, embora ninguém soubesse o que era.'),(165167,6,12,4,40,'O ensopado foi servido aos homens, mas, logo que o provaram, eles gritaram: \"Homem de Deus, há morte na panela! \" E não puderam mais tomá-lo.'),(165168,6,12,4,41,'Então Eliseu pediu um pouco de farinha, colocou no caldeirão e disse: \"Sirvam a todos\". E já não havia mais perigo no caldeirão.'),(165169,6,12,4,42,'Veio um homem de Baal-Salisa, trazendo ao homem de Deus vinte pães de cevada, feitos dos primeiros grãos da colheita, e também algumas espigas verdes. Então Eliseu ordenou ao seu servo: \"Sirva a todos\".'),(165170,6,12,4,43,'O auxiliar de Eliseu perguntou: \"Como poderei servir isso a cem homens? \" Eliseu, porém, respondeu: \"Sirva a todos, pois assim diz o Senhor: ´Eles comerão, e ainda sobrará` \".'),(165171,6,12,4,44,'Então ele serviu a todos, e conforme a palavra do Senhor, eles comeram e ainda sobrou.'),(165172,6,12,5,1,'Naamã, comandante do exército do rei da Síria, era muito respeitado e honrado pelo seu senhor, pois por meio dele o Senhor dera vitória à Síria. Mas esse grande guerreiro ficou leproso.'),(165173,6,12,5,2,'Ora, tropas da Síria haviam atacado Israel e levado cativa uma menina, que passou a servir à mulher de Naamã.'),(165174,6,12,5,3,'Um dia ela disse à sua senhora: \"Se o meu senhor procurasse o profeta que está em Samaria, ele o curaria da lepra\".'),(165175,6,12,5,4,'Naamã foi contar ao seu senhor o que a menina israelita dissera.'),(165176,6,12,5,5,'O rei da Síria respondeu: \"Vá. Eu lhe darei uma carta que você entregará ao rei de Israel\". Então Naamã partiu, levando consigo trezentos e cinqüenta quilos de prata, setenta e dois quilos de ouro e dez mudas de roupas finas.'),(165177,6,12,5,6,'A carta que levou ao rei de Israel dizia: \"Junto com esta carta estou te enviando meu oficial Naamã, para que o cures da lepra\".'),(165178,6,12,5,7,'Assim que o rei de Israel leu a carta, rasgou as vestes e disse: \"Por acaso sou Deus, capaz de conceder vida ou morte? Por que este homem me envia alguém para que eu o cure da lepra? Vejam como ele procura um motivo para se desentender comigo! \"'),(165179,6,12,5,8,'Quando Eliseu, o homem de Deus, soube que o rei de Israel havia rasgado suas vestes, mandou-lhe esta mensagem: \"Por que rasgaste tuas vestes? Envia o homem a mim, e ele saberá que há profeta em Israel\".'),(165180,6,12,5,9,'Então, Naamã foi com seus cavalos e carros e parou à porta da casa de Eliseu.'),(165181,6,12,5,10,'Eliseu enviou um mensageiro para lhe dizer: \"Vá e lave-se sete vezes no rio Jordão; sua pele será restaurada e você ficará purificado\".'),(165182,6,12,5,11,'Mas Naamã ficou indignado e saiu dizendo: \"Eu estava certo de que ele sairia para receber-me, invocaria de pé o nome do Senhor seu Deus, moveria a mão sobre o lugar afetado e me curaria da lepra.'),(165183,6,12,5,12,'Não são os rios Abana e Farfar, em Damasco, melhores do que todas as águas de Israel? Será que não poderia lavar-me neles e ser purificado? \" Então, foi embora dali furioso.'),(165184,6,12,5,13,'Mas os seus servos lhe disseram: \"Meu pai, se o profeta lhe tivesse pedido alguma coisa difícil, o senhor não faria? Quanto mais, quando ele apenas lhe diz para que se lave e seja purificado! \"'),(165185,6,12,5,14,'Assim ele desceu ao Jordão e mergulhou sete vezes conforme a ordem do homem de Deus; ele foi purificado e sua pele tornou-se como a de uma criança.'),(165186,6,12,5,15,'Então Naamã e toda a sua comitiva voltaram à casa do homem de Deus. Ao chegar diante do profeta, Naamã lhe disse: \"Agora sei que não há Deus em nenhum outro lugar, senão em Israel. Por favor, aceita um presente de teu servo\".'),(165187,6,12,5,16,'O profeta respondeu: \"Juro pelo nome do Senhor, a quem sirvo, que nada aceitarei\". Embora Naamã insistisse, ele recusou.'),(165188,6,12,5,17,'E disse Naamã: \"Já que não aceitas o presente, ao menos permite que eu leve duas mulas carregadas de terra, pois teu servo nunca mais fará holocaustos e sacrifícios a nenhum outro deus senão ao Senhor.'),(165189,6,12,5,18,'Mas que o Senhor me perdoe por uma única coisa: quando meu senhor vai adorar no templo de Rimom, eu também tenho que me ajoelhar ali pois ele se apóia em meu braço. Que o Senhor perdoe o teu servo por isso\".'),(165190,6,12,5,19,'Disse Eliseu: \"Vá em paz\". Quando Naamã já estava a certa distância,'),(165191,6,12,5,20,'Geazi, servo de Eliseu, o homem de Deus, pensou: \"Meu senhor foi bom demais para Naamã, aquele arameu, não aceitando o que ele lhe ofereceu. Juro pelo nome do Senhor que correrei atrás dele para ver se ganho alguma coisa\".'),(165192,6,12,5,21,'Então Geazi correu para alcançar Naamã, que, vendo-o se aproximar, desceu da carruagem para encontrá-lo e perguntou: \"Está tudo bem? \"'),(165193,6,12,5,22,'Geazi respondeu: \"Sim, tudo bem. Mas o meu senhor enviou-me para dizer que dois jovens, discípulos dos profetas, acabaram de chegar, vindos dos montes de Efraim. Por favor, dê-lhes trinta e cinco quilos de prata e duas mudas de roupas finas\".'),(165194,6,12,5,23,'\"Claro\", respondeu Naamã, \"leve setenta quilos\". Ele insistiu com Geazi para que aceitasse e colocou os setenta quilos de prata em duas sacolas, com as duas mudas de roupas, entregando tudo a dois de seus servos, os quais foram à frente de Geazi, levando as sacolas.'),(165195,6,12,5,24,'Quando Geazi chegou à colina onde morava, pegou as sacolas dos servos e guardou-as em casa. Mandou os homens de volta, e eles partiram.'),(165196,6,12,5,25,'Então entrou e apresentou-se ao seu senhor Eliseu. E este perguntou: \"Onde você esteve, Geazi? \" Geazi respondeu: \"Teu servo não foi a lugar algum\".'),(165197,6,12,5,26,'Mas Eliseu lhe disse: \"Você acha que eu não estava com você em espírito quando o homem desceu da carruagem para encontrar-se com você? Este não era o momento de aceitar prata nem roupas, nem de cobiçar olivais, vinhas, ovelhas, bois, servos e servas.'),(165198,6,12,5,27,'Por isso a lepra de Naamã atingirá você e os seus descendentes para sempre\". Então Geazi saiu da presença de Eliseu já leproso, parecido com neve.'),(165199,6,12,6,1,'Os discípulos dos profetas disseram a Eliseu: \"Como vês, o lugar onde nos reunimos contigo é pequeno demais para nós.'),(165200,6,12,6,2,'Por que não vamos ao rio Jordão? Lá cada um de nós poderá cortar um tronco para construirmos ali um lugar de reuniões\". Eliseu disse: \"Podem ir\".'),(165201,6,12,6,3,'Então um deles perguntou: \"Não gostarias de ir com os teus servos? \" \"Sim\", ele respondeu.'),(165202,6,12,6,4,'E foi com eles. Foram ao Jordão e começaram a derrubar árvores.'),(165203,6,12,6,5,'Quando um deles estava cortando um tronco, o ferro do machado caiu na água. E ele gritou: \"Ah, meu senhor, era emprestado! \"'),(165204,6,12,6,6,'O homem de Deus perguntou: \"Onde caiu? \" Quando ele lhe mostrou o lugar, Eliseu cortou um galho e o jogou ali, fazendo o ferro flutuar,'),(165205,6,12,6,7,'e disse: \"Pegue-o\". O homem esticou o braço e o pegou.'),(165206,6,12,6,8,'Ora, o rei da Síria estava em guerra contra Israel. Depois de deliberar com os seus conselheiros, dizia: \"Montarei o meu acampamento em tal lugar\".'),(165207,6,12,6,9,'Mas o homem de Deus mandava uma mensagem ao rei de Israel: \"Evite passar por tal lugar, pois os arameus estão descendo para lá\".'),(165208,6,12,6,10,'Assim, o rei de Israel investigava o lugar indicado pelo homem de Deus. Repetidas vezes Eliseu alertou o rei, que tomava as devidas precauções.'),(165209,6,12,6,11,'Isto enfureceu o rei da Síria, que, convocando seus conselheiros, lhes perguntou: \"Vocês não me apontarão qual dos nossos está do lado do rei de Israel? \"'),(165210,6,12,6,12,'Respondeu um dos conselheiros: \"Nenhum de nós, majestade. É Eliseu, o profeta que está em Israel, que revela ao rei de Israel até as palavras que tu falas em teu quarto\".'),(165211,6,12,6,13,'Ordenou o rei: \"Descubram onde ele está, para que eu mande capturá-lo\". Quando lhe informaram que o profeta estava em Dotã,'),(165212,6,12,6,14,'ele enviou para lá uma grande tropa com cavalos e carros de guerra. Eles chegaram de noite e cercaram a cidade.'),(165213,6,12,6,15,'O servo do homem de Deus levantou-se bem cedo pela manhã e, quando saía, viu que uma tropa com cavalos e carros de guerra havia cercado a cidade. Então ele exclamou: \"Ah, meu senhor! O que faremos? \"'),(165214,6,12,6,16,'O profeta respondeu: \"Não tenha medo. Aqueles que estão conosco são mais numerosos do que eles\".'),(165215,6,12,6,17,'E Eliseu orou: \"Senhor, abre os olhos dele para que veja\". Então o Senhor abriu os olhos do rapaz, que olhou e viu as colinas cheias de cavalos e carros de fogo ao redor de Eliseu.'),(165216,6,12,6,18,'Quando os arameus desceram na direção de Eliseu, ele orou ao Senhor: \"Fere estes homens de cegueira\". Então ele os feriu de cegueira, conforme Eliseu havia pedido.'),(165217,6,12,6,19,'Eliseu lhes disse: \"Este não é o caminho nem esta é a cidade que procuram. Sigam-me, e eu os levarei ao homem que vocês estão procurando\". E os guiou até a cidade de Samaria.'),(165218,6,12,6,20,'Assim que entraram na cidade, Eliseu disse: \"Senhor, abre os olhos destes homens para que possam ver\". Então o Senhor abriu-lhes os olhos, e eles viram que estavam dentro de Samaria.'),(165219,6,12,6,21,'Quando o rei de Israel os viu, perguntou a Eliseu: \"Devo matá-los, meu pai? Devo matá-los? \"'),(165220,6,12,6,22,'Ele respondeu: \"Não! Costumas matar prisioneiros que capturas com a tua espada e o teu arco? Manda-lhes servir comida e bebida e deixa que voltem ao seu senhor\".'),(165221,6,12,6,23,'Então preparou-lhes um grande banquete e, terminando eles de comer e beber, mandou-os de volta para o seu senhor. Assim, as tropas da Síria pararam de invadir o território de Israel.'),(165222,6,12,6,24,'Algum tempo depois, Ben-Hadade, rei da Síria, mobilizou todo o seu exército e cercou Samaria.'),(165223,6,12,6,25,'O cerco durou tanto e causou tamanha fome que uma cabeça de jumento chegou a valer oitenta peças de prata, e uma caneca de esterco de pomba, cinco peças de prata.'),(165224,6,12,6,26,'Um dia, quando o rei de Israel inspecionava os muros da cidade, uma mulher gritou para ele: \"Socorro, majestade! \"'),(165225,6,12,6,27,'O rei respondeu: \"Se o Senhor não socorrê-la, como poderei ajudá-la? Acaso há trigo na eira ou vinho no lagar? \"'),(165226,6,12,6,28,'Contudo ele perguntou: \"Qual é o problema? \" Ela respondeu: \"Esta mulher me disse: ´Vamos comer o seu filho hoje, e amanhã comeremos o meu`.'),(165227,6,12,6,29,'Então cozinhamos o meu filho e o comemos. No dia seguinte eu disse a ela que era a vez de comermos o seu filho, mas ela o havia escondido\".'),(165228,6,12,6,30,'Quando o rei ouviu as palavras da mulher, rasgou as próprias vestes. Como estava sobre os muros, o povo viu que ele estava usando pano de saco por baixo, junto ao corpo.'),(165229,6,12,6,31,'E ele disse: \"Deus me castigue com todo rigor, se a cabeça de Eliseu, filho de Safate, continuar hoje sobre seus ombros! \"'),(165230,6,12,6,32,'Ora, Eliseu estava sentado em sua casa, reunido com as autoridades de Israel. O rei havia mandado um mensageiro à sua frente, mas, antes que ele chegasse, Eliseu disse às autoridades: \"Aquele assassino mandou alguém para cortar-me a cabeça? Quando o mensageiro chegar, fechem a porta e mantenham-na trancada. Vocês não estão ouvindo os passos do seu senhor que vem atrás dele? \"'),(165231,6,12,6,33,'Enquanto ainda lhes falava, o mensageiro chegou. Na mesma hora o rei disse: \"Esta desgraça vem do Senhor. Por que devo ainda ter esperança no Senhor? \"'),(165232,6,12,7,1,'Eliseu respondeu: \"Ouçam a palavra do Senhor! Assim diz o Senhor: Amanhã, por volta desta hora, na porta de Samaria, tanto uma medida de farinha como duas medidas de cevada serão vendidas por uma peça de prata\".'),(165233,6,12,7,2,'O oficial, em cujo braço o rei estava se apoiando, disse ao homem de Deus: \"Ainda que o Senhor abrisse as comportas do céu, será que isso poderia acontecer? \" Mas Eliseu advertiu: \"Você o verá com os próprios olhos, mas não comerá coisa alguma! \"'),(165234,6,12,7,3,'Havia quatro leprosos junto à porta da cidade. Eles disseram uns aos outros: \"Por que ficar aqui esperando a morte?'),(165235,6,12,7,4,'Se resolvermos entrar na cidade, morreremos de fome, mas se ficarmos aqui, também morreremos. Vamos, pois, ao acampamento dos arameus para nos render. Se eles nos pouparem, viveremos; se nos matarem, morreremos\".'),(165236,6,12,7,5,'Ao anoitecer, eles foram ao acampamento dos arameus. Quando chegaram às imediações do acampamento, não havia ninguém ali,'),(165237,6,12,7,6,'pois o Senhor tinha feito os arameus ouvirem o ruído de um grande exército com cavalos e carros de guerra, de modo que disseram uns aos outros: \"Ouçam, o rei de Israel contratou os reis dos hititas e dos egípcios para nos atacar! \"'),(165238,6,12,7,7,'Então, para salvar suas vidas, fugiram ao anoitecer, abandonando tendas, cavalos e jumentos, deixando o acampamento como estava.'),(165239,6,12,7,8,'Tendo chegado às imediações do acampamento os leprosos entraram numa das tendas. Comeram e beberam; pegaram prata, ouro e roupas e saíram para esconder tudo. Depois voltaram e entraram noutra tenda, pegaram o que quiseram e esconderam isso também.'),(165240,6,12,7,9,'Então disseram uns aos outros: \"Não estamos agindo certo. Este é um dia de boas notícias, e não podemos ficar calados. Se esperarmos até o amanhecer, seremos castigados. Vamos imediatamente contar tudo no palácio do rei\".'),(165241,6,12,7,10,'Então foram e chamaram as sentinelas da porta da cidade e lhes contaram: \"Entramos no acampamento arameu, e não vimos nem ouvimos ninguém. Havia apenas cavalos e jumentos amarrados, e tendas abandonadas\".'),(165242,6,12,7,11,'As sentinelas da porta proclamaram a notícia, e ela foi anunciada dentro do palácio.'),(165243,6,12,7,12,'O rei se levantou de noite e disse aos seus conselheiros: \"Eu lhes explicarei o que os arameus planejaram. Como sabem que estamos passando fome, deixaram o acampamento e se esconderam no campo, pensando: ´Com certeza eles sairão, e então os pegaremos vivos e entraremos na cidade` \".'),(165244,6,12,7,13,'Um de seus conselheiros respondeu: \"Manda que alguns homens apanhem cinco dos cavalos que restam na cidade. O destino desses homens será o mesmo de todos os israelitas que ficarem, sim, como toda esta multidão condenada. Por isso vamos enviá-los para descobrir o que aconteceu\".'),(165245,6,12,7,14,'Assim que prepararam dois carros de guerra com seus cavalos, o rei os enviou atrás do exército arameu, ordenando aos condutores: \"Vão e descubram o que aconteceu\".'),(165246,6,12,7,15,'Eles seguiram as pegadas do exército até o Jordão e encontraram todo o caminho cheio de roupas e armas que os arameus haviam deixado para trás enquanto fugiam. Os mensageiros voltaram e relataram tudo ao rei.'),(165247,6,12,7,16,'Então o povo saiu e saqueou o acampamento dos arameus. Assim, tanto uma medida de farinha como duas medidas de cevada passaram a ser vendidas por uma peça de prata, conforme o Senhor tinha dito.'),(165248,6,12,7,17,'Ora, o rei havia posto o oficial em cujo braço tinha se apoiado como encarregado da porta da cidade, mas quando o povo saiu, atropelou-o junto à porta, e ele morreu, conforme o homem de Deus havia predito quando o rei foi à sua casa.'),(165249,6,12,7,18,'Aconteceu conforme o homem de Deus dissera ao rei: \"Amanhã, por volta desta hora, na porta de Samaria, tanto uma medida de farinha como duas medidas de cevada serão vendidas por uma peça de prata\".'),(165250,6,12,7,19,'O oficial tinha contestado o homem de Deus perguntando: \"Ainda que o Senhor abrisse as comportas do céu, será que isso poderia acontecer? \" O homem de Deus havia respondido: \"Você verá com os próprios olhos, mas não comerá coisa alguma! \"'),(165251,6,12,7,20,'E foi exatamente isso que lhe aconteceu, pois o povo o pisoteou junto à porta da cidade, e ele morreu.'),(165252,6,12,8,1,'Eliseu tinha prevenido a mãe do menino que ele havia ressuscitado: \"Saia do país com sua família e vá morar onde puder, pois o Senhor determinou uma fome nesta terra, que durará sete anos\".'),(165253,6,12,8,2,'A mulher seguiu o conselho do homem de Deus, partiu com sua família e passou sete anos na terra dos filisteus.'),(165254,6,12,8,3,'Ao final dos sete anos ela voltou a Israel e foi fazer um apelo ao rei para readquirir sua casa e sua propriedade.'),(165255,6,12,8,4,'O rei estava conversando com Geazi, servo do homem de Deus, e disse: \"Conte-me todos os prodígios que Eliseu tem feito\".'),(165256,6,12,8,5,'Enquanto Geazi contava ao rei como Eliseu havia ressuscitado o menino, a própria mãe do menino que Eliseu tinha ressuscitado, chegou para apresentar sua petição ao rei para readquirir sua casa e sua propriedade. Geazi exclamou: \"Esta é a mulher, ó rei, meu senhor, e este é o filho dela, a quem Eliseu ressuscitou\".'),(165257,6,12,8,6,'O rei pediu que ela contasse o ocorrido, e ela confirmou os fatos. Então ele designou um funcionário para cuidar do caso dela e lhe ordenou: \"Devolva tudo o que lhe pertencia, inclusive toda a renda das colheitas, desde que ela saiu do país até hoje\".'),(165258,6,12,8,7,'Certa ocasião, Eliseu foi a Damasco. Ben-Hadade, rei da Síria, estava doente. Quando disseram ao rei: \"O homem de Deus está na cidade\",'),(165259,6,12,8,8,'ele ordenou a Hazael: \"Vá encontrar-se com o homem de Deus e leve-lhe um presente. Consulte o Senhor por meio dele: pergunte-lhe se vou me recuperar desta doença\".'),(165260,6,12,8,9,'Hazael foi encontrar-se com Eliseu, levando consigo de tudo o que havia de melhor em Damasco, um presente carregado por quarenta camelos. Ao chegar diante dele Hazael disse: \"Teu filho Ben-Hadade, rei da Síria, enviou-me para perguntar se ele vai recuperar-se de sua doença\".'),(165261,6,12,8,10,'Eliseu respondeu: \"Vá e diga-lhe: ´Com certeza te recuperarás`, no entanto o Senhor me revelou que de fato ele vai morrer\".'),(165262,6,12,8,11,'Eliseu ficou olhando fixamente para Hazael até deixá-lo constrangido. Então o homem de Deus começou a chorar.'),(165263,6,12,8,12,'E perguntou Hazael: \"Por que meu senhor está chorando? \" Ele respondeu: \"Porque sei das coisas terríveis que você fará aos israelitas. Você incendiará suas fortalezas, matará seus jovens à espada, esmagará as crianças e rasgará o ventre de suas mulheres grávidas\".'),(165264,6,12,8,13,'Hazael disse: \"Como poderia teu servo, que não passa de um cão, realizar algo assim? \" Respondeu Eliseu: \"O Senhor me mostrou que você se tornará rei da Síria\".'),(165265,6,12,8,14,'Então Hazael saiu dali e voltou para seu senhor. Quando Ben-Hadade perguntou: \"O que Eliseu lhe disse? \", Hazael respondeu: \"Ele me falou que certamente te recuperarás\".'),(165266,6,12,8,15,'Mas, no dia seguinte, ele apanhou um cobertor, encharcou-o e com ele sufocou o rei, até matá-lo. E assim Hazael foi o seu sucessor.'),(165267,6,12,8,16,'No quinto ano de Jorão, filho de Acabe, rei de Israel, sendo Josafá rei de Judá, Jeorão, seu filho, começou a reinar em Judá.'),(165268,6,12,8,17,'Ele tinha trinta e dois anos de idade quando começou a reinar, e reinou oito anos em Jerusalém.'),(165269,6,12,8,18,'Andou nos caminhos dos reis de Israel, como a família de Acabe havia feito, pois se casou com uma filha de Acabe. E fez o que o Senhor reprova.'),(165270,6,12,8,19,'Entretanto, por amor ao seu servo Davi, o Senhor não quis destruir Judá. Ele havia prometido manter para sempre um descendente de Davi no trono.'),(165271,6,12,8,20,'Nos dias de Jeorão, os edomitas rebelaram-se contra o domínio de Judá, proclamando seu próprio rei.'),(165272,6,12,8,21,'Por isso, Jeorão foi a Zair com todos os seus carros de guerra. Lá os edomitas cercaram a ele e aos chefes dos seus carros de guerra, mas ele os atacou de noite e rompeu o cerco inimigo, e seu exército conseguiu fugir para casa.'),(165273,6,12,8,22,'E até hoje Edom continua independente de Judá. Nessa mesma época, a cidade de Libna também tornou-se independente.'),(165274,6,12,8,23,'Os demais acontecimentos do reinado de Jeorão e todas as suas realizações, estão escritos nos registros históricos dos reis de Judá.'),(165275,6,12,8,24,'Jeorão descansou com seus antepassados e foi sepultado com eles na cidade de Davi. E seu filho Acazias foi o seu sucessor.'),(165276,6,12,8,25,'No décimo segundo ano do reinado de Jorão, filho de Acabe, rei de Israel, Acazias, filho de Jeorão, rei de Judá, começou a reinar.'),(165277,6,12,8,26,'Ele tinha vinte e dois anos de idade quando começou a reinar, e reinou um ano em Jerusalém. O nome de sua mãe era Atalia, neta de Onri, rei de Israel.'),(165278,6,12,8,27,'Ele andou nos caminhos da família de Acabe e fez o que o Senhor reprova, como a família de Acabe havia feito, pois casou-se com uma mulher da família de Acabe.'),(165279,6,12,8,28,'Acazias aliou-se a Jorão, filho de Acabe, e saiu à guerra contra Hazael, rei da Síria, em Ramote-Gileade. Jorão foi ferido'),(165280,6,12,8,29,'e voltou a Jezreel para recuperar-se dos ferimentos sofridos em Ramote, na batalha contra Hazael, rei da Síria. Depois Acazias, rei de Judá, foi a Jezreel visitar Jorão, que se recuperava de seus ferimentos.'),(165281,6,12,9,1,'Enquanto isso o profeta Eliseu chamou um dos discípulos dos profetas e lhe disse: \"Ponha a capa por dentro do cinto, pegue este frasco de óleo e vá a Ramote-Gileade.'),(165282,6,12,9,2,'Quando lá chegar, procure Jeú, filho de Josafá e neto de Ninsi. Dirija-se a ele e leve-o para uma sala longe dos seus companheiros.'),(165283,6,12,9,3,'Depois pegue o frasco, derrame o óleo sobre a cabeça dele e declare: ´Assim diz o Senhor: Eu o estou ungindo rei sobre Israel`. Então abra a porta e fuja sem demora! \"'),(165284,6,12,9,4,'Então o jovem profeta foi a Ramote-Gileade.'),(165285,6,12,9,5,'Ao chegar, encontrou os comandantes do exército reunidos e disse: \"Trago uma mensagem para ti, comandante\". \"Para qual de nós? \", perguntou Jeú. Ele respondeu: \"Para ti, comandante\".'),(165286,6,12,9,6,'Jeú levantou-se e entrou na casa. Então o jovem profeta derramou o óleo na cabeça de Jeú e declarou-lhe: \"Assim diz o Senhor, o Deus de Israel: ´Eu o estou ungindo rei de Israel, o povo do Senhor.'),(165287,6,12,9,7,'Você dará fim à família de Acabe, seu senhor, e assim eu vingarei o sangue de meus servos, os profetas, e o sangue de todos os servos do Senhor, derramado por Jezabel.'),(165288,6,12,9,8,'Toda a família de Acabe perecerá. Eliminarei todos os de sexo masculino de sua família em Israel, seja escravo seja livre.'),(165289,6,12,9,9,'Tratarei a família de Acabe como tratei a de Jeroboão, filho de Nebate, e a de Baasa, filho de Aías.'),(165290,6,12,9,10,'E Jezabel será devorada por cães num terreno em Jezreel, e ninguém a sepultará` \". Então ele abriu a porta e saiu correndo.'),(165291,6,12,9,11,'Quando Jeú voltou para junto dos outros oficiais do rei, um deles lhe perguntou: \"Está tudo bem? O que esse louco queria com você? \" Jeú respondeu: \"Vocês conhecem essa gente e as coisas que dizem\".'),(165292,6,12,9,12,'Mas insistiram: \"Não nos engane! Conte-nos o que ele disse\". Então Jeú contou: \"Ele me disse o seguinte: ´Assim diz o Senhor: Eu o estou ungindo rei sobre Israel` \".'),(165293,6,12,9,13,'Imediatamente eles pegaram os seus mantos e os estenderam sobre os degraus diante dele. Em seguida tocaram a trombeta e gritaram: \"Jeú é rei! \"'),(165294,6,12,9,14,'Então Jeú, filho de Josafá e neto de Ninsi, começou uma conspiração contra o rei Jorão, na época em que este defendeu, com todo Israel, Ramote-Gileade contra Hazael, rei da Síria.'),(165295,6,12,9,15,'O rei Jorão tinha voltado a Jezreel para recuperar-se dos ferimentos sofridos na batalha contra Hazael, rei da Síria. Jeú propôs: \"Se vocês me apóiam, não deixem ninguém sair escondido da cidade para nos denunciar em Jezreel\".'),(165296,6,12,9,16,'Então ele subiu em seu carro e foi para Jezreel, porque Jorão estava lá se recuperando; e Acazias, rei de Judá, tinha ido visitá-lo.'),(165297,6,12,9,17,'Quando a sentinela que estava na torre de vigia de Jezreel percebeu a tropa de Jeú se aproximando, gritou: \"Estou vendo uma tropa! \" Jorão ordenou: \"Chame um cavaleiro e envie-o ao encontro deles para perguntar se eles vêm em paz\".'),(165298,6,12,9,18,'O cavaleiro foi ao encontro de Jeú e disse: \"O rei pergunta: ´Vocês vêm em paz? ` \" Jeú respondeu: \"Não me venha falar em paz. Saia da minha frente\". A sentinela relatou: \"O mensageiro chegou a eles, mas não está voltando\".'),(165299,6,12,9,19,'Então o rei enviou um segundo cavaleiro. Quando chegou a eles disse: \"O rei pergunta: ´Vocês vêm em paz? ` \" Jeú respondeu: \"Não me venha falar em paz. Saia da minha frente\".'),(165300,6,12,9,20,'A sentinela relatou: \"Ele chegou a eles, mas também não está voltando\". E acrescentou: \"O jeito do chefe da tropa guiar o carro é como o de Jeú, neto de Ninsi; dirige como louco\".'),(165301,6,12,9,21,'Jorão ordenou que preparassem seu carro de guerra. Assim que ficou pronto, Jorão, rei de Israel, e Acazias, rei de Judá, saíram, cada um em seu carro, ao encontro de Jeú. Eles o encontraram na propriedade que havia pertencido a Nabote, de Jezreel.'),(165302,6,12,9,22,'Quando Jorão viu Jeú, perguntou: \"Você vem em paz, Jeú? \" Jeú respondeu: \"Como pode haver paz, enquanto continua toda a idolatria e as feitiçarias de sua mãe Jezabel? \"'),(165303,6,12,9,23,'Jorão deu meia-volta e fugiu, gritando para Acazias: \"Traição, Acazias! \"'),(165304,6,12,9,24,'Então Jeú disparou seu arco com toda força e atingiu Jorão nas costas. A flecha atravessou-lhe o coração e ele caiu morto.'),(165305,6,12,9,25,'Jeú disse a Bidcar, seu oficial: \"Pegue o cadáver e jogue-o nesta propriedade que pertencia a Nabote, de Jezreel. Lembre-se da advertência que o Senhor proferiu contra Acabe, pai dele, quando juntos acompanhávamos sua comitiva. Ele disse:'),(165306,6,12,9,26,'´Ontem, vi o sangue de Nabote e o sangue dos seus filhos, declara o Senhor, e com certeza farei você pagar por isso nesta mesma propriedade, declara o Senhor`. Agora, então, pegue o cadáver e jogue-o nesta propriedade, conforme a palavra do Senhor\".'),(165307,6,12,9,27,'Vendo isso, Acazias, rei de Judá, fugiu na direção de Bete-Hagã. Mas Jeú o perseguiu, gritando: \"Matem-no também! \" Eles o atingiram em seu carro de guerra na subida para Gur, perto de Ibleã, mas ele conseguiu refugiar-se em Megido, onde morreu.'),(165308,6,12,9,28,'Seus oficiais o levaram até Jerusalém e o sepultaram com seus antepassados em seu túmulo, na cidade de Davi.'),(165309,6,12,9,29,'Acazias havia se tornado rei de Judá no décimo primeiro ano de Jorão, filho de Acabe.'),(165310,6,12,9,30,'Em seguida Jeú entrou em Jezreel. Ao saber disso, Jezabel pintou os olhos, arrumou o cabelo e ficou olhando de uma janela do palácio.'),(165311,6,12,9,31,'Quando Jeú passou pelo portão, ela gritou: \"Como vai, Zinri, assassino do seu senhor? \"'),(165312,6,12,9,32,'Ele ergueu os olhos para a janela e gritou: \"Quem de vocês está do meu lado? \" Dois ou três funcionários olharam para ele.'),(165313,6,12,9,33,'Então Jeú ordenou: \"Joguem essa mulher para baixo! \" Eles a jogaram e o sangue dela espirrou na parede e nos cavalos, e Jeú a atropelou.'),(165314,6,12,9,34,'Jeú entrou, comeu, bebeu e ordenou: \"Peguem aquela maldita e sepultem-na, afinal era filha de rei\".'),(165315,6,12,9,35,'Mas, quando foram sepultá-la, só encontraram o crânio, os pés e as mãos.'),(165316,6,12,9,36,'Então voltaram e contaram isso a Jeú, que disse: \"Cumpriu-se a palavra do Senhor, anunciada por meio do seu servo Elias, o tesbita: Num terreno em Jezreel cães devorarão a carne de Jezabel,'),(165317,6,12,9,37,'os seus restos mortais serão espalhados num terreno em Jezreel, como esterco no campo, de modo que ninguém será capaz de dizer: ´Esta é Jezabel` \".'),(165318,6,12,10,1,'Ora, viviam em Samaria setenta descendentes de Acabe. Jeú escreveu uma carta e a enviou a Samaria, aos líderes da cidade, às autoridades e aos tutores dos descendentes de Acabe. A carta dizia:'),(165319,6,12,10,2,'\"Assim que receberem esta carta, vocês que cuidam dos filhos do rei, e que têm carros de guerra e cavalos, uma cidade fortificada e armas,'),(165320,6,12,10,3,'escolham o melhor e o mais capaz dos filhos do rei e coloquem-no no trono de seu pai. E lutem pela dinastia de seu senhor\".'),(165321,6,12,10,4,'Eles, porém, estavam aterrorizados e disseram: \"Se dois reis não puderam enfrentá-lo, como poderemos nós? \"'),(165322,6,12,10,5,'Por isso o administrador do palácio, o governador da cidade, as autoridades e os tutores enviaram esta mensagem a Jeú: \"Somos teus servos e faremos tudo o que exigires de nós. Não proclamaremos ninguém como rei. Faze o que achares melhor\".'),(165323,6,12,10,6,'Então Jeú escreveu-lhes uma segunda carta que dizia: \"Se vocês estão do meu lado e estão dispostos a obedecer-me, tragam-me as cabeças dos descendentes de seu senhor a Jezreel, amanhã a esta hora\". Os setenta descendentes de Acabe estavam sendo criados pelas autoridades da cidade.'),(165324,6,12,10,7,'Logo que receberam a carta, pegaram todos os setenta, os decapitaram, colocaram as cabeças em cestos e as enviaram a Jeú, em Jezreel.'),(165325,6,12,10,8,'Ao ser informado de que tinham trazido as cabeças, Jeú ordenou: \"Façam com elas dois montes junto à porta da cidade, para que fiquem expostas lá até amanhã\".'),(165326,6,12,10,9,'Na manhã seguinte Jeú saiu e, diante de todo o povo, declarou: \"Vocês são inocentes! Fui eu que conspirei contra meu senhor e o matei, mas quem matou todos estes?'),(165327,6,12,10,10,'Saibam, então, que não deixará de se cumprir uma só palavra que o Senhor falou contra a família de Acabe. O Senhor fez o que prometeu por meio de seu servo Elias\".'),(165328,6,12,10,11,'Então Jeú matou todos os que restavam da família de Acabe em Jezreel, bem como todos os seus aliados influentes, os seus amigos pessoais e os seus sacerdotes, não lhe deixando sobrevivente algum.'),(165329,6,12,10,12,'Depois Jeú partiu para Samaria. Em Bete-Equede dos Pastores'),(165330,6,12,10,13,'encontrou alguns parentes de Acazias, rei de Judá, e perguntou: \"Quem são vocês? \" Eles responderam: \"Somos parentes de Acazias e estamos indo visitar as famílias do rei e da rainha-mãe\".'),(165331,6,12,10,14,'Então Jeú ordenou aos seus soldados: \"Peguem-nos vivos! \" Então os pegaram vivos e os mataram junto ao poço de Bete-Equede. Eram quarenta e dois homens, e nenhum deles foi deixado vivo.'),(165332,6,12,10,15,'Saindo dali, Jeú encontrou Jonadabe, filho de Recabe, que tinha ido falar com ele. Depois de saudá-lo Jeú perguntou: \"Você está de acordo com o que estou fazendo? \" Jonadabe respondeu: \"Estou\". E disse Jeú: \"Então, dê-me a mão\". Jonadabe estendeu-lhe a mão, e Jeú o ajudou a subir no carro'),(165333,6,12,10,16,'e disse-lhe: \"Venha comigo e veja o meu zelo pelo Senhor\". Então ele o levou em seu carro.'),(165334,6,12,10,17,'Quando Jeú chegou a Samaria, matou todos os que restavam da família de Acabe na cidade; ele os exterminou, conforme a palavra que o Senhor tinha dito a Elias.'),(165335,6,12,10,18,'Jeú reuniu todo o povo e declarou: \"Acabe não cultuou ao deus Baal o bastante; eu, Jeú, o cultuarei muito mais.'),(165336,6,12,10,19,'Por isso convoquem todos os profetas de Baal, todos os seus ministros e todos os seus sacerdotes. Ninguém deverá faltar, pois oferecerei um grande sacrifício a Baal. Quem não vier, morrerá\". Mas Jeú estava agindo traiçoeiramente, a fim de exterminar os ministros de Baal.'),(165337,6,12,10,20,'Então Jeú ordenou: \"Convoquem uma assembléia em honra de Baal\". Foi feita a proclamação'),(165338,6,12,10,21,'e ele enviou mensageiros por todo o Israel. Todos os ministros de Baal vieram; nem um deles faltou. Eles se reuniram no templo de Baal, que ficou completamente lotado.'),(165339,6,12,10,22,'E Jeú disse ao encarregado das vestes cultuais: \"Traga os mantos para todos os ministros de Baal\". E ele os trouxe.'),(165340,6,12,10,23,'Depois Jeú entrou no templo com Jonadabe, filho de Recabe, e disse aos ministros de Baal: \"Olhem em volta e certifiquem-se de que nenhum servo do Senhor está aqui com vocês, mas somente ministros de Baal\".'),(165341,6,12,10,24,'E eles se aproximaram para oferecer sacrifícios e holocaustos. Jeú havia posto oitenta homens do lado de fora, fazendo-lhes esta advertência: \"Se um de vocês deixar escapar um só dos homens que estou entregando a vocês, será a sua vida pela dele\".'),(165342,6,12,10,25,'Logo que Jeú terminou de oferecer o holocausto, ordenou aos guardas e oficiais: \"Entrem e matem a todos! Não deixem ninguém escapar! \" E eles os mataram ao fio da espada, jogaram os corpos para fora e depois entraram no santuário interno do templo de Baal.'),(165343,6,12,10,26,'Levaram a coluna sagrada para fora do templo de Baal e a queimaram.'),(165344,6,12,10,27,'Assim destruíram a coluna sagrada de Baal e demoliram o seu templo, e até hoje o local tem sido usado como latrina.'),(165345,6,12,10,28,'Assim, Jeú eliminou a adoração de Baal em Israel.'),(165346,6,12,10,29,'No entanto, não se afastou dos pecados de Jeroboão, filho de Nebate, pois levou Israel a cometer o pecado de adorar os bezerros de ouro em Betel e em Dã.'),(165347,6,12,10,30,'E o Senhor disse a Jeú: \"Como você executou corretamente o que eu aprovo, fazendo com a família de Acabe tudo o que eu queria, seus descendentes ocuparão o trono de Israel até a quarta geração\".'),(165348,6,12,10,31,'Entretanto, Jeú não se preocupou em obedecer de todo o coração à lei do Senhor, Deus de Israel, nem se afastou dos pecados que Jeroboão levou Israel a cometer.'),(165349,6,12,10,32,'Naqueles dias, o Senhor começou a reduzir o tamanho de Israel. O rei Hazael conquistou todo o território israelita'),(165350,6,12,10,33,'a leste do Jordão, incluindo toda a terra de Gileade. Conquistou desde Aroer, junto à garganta do Arnom, até Basã, passando por Gileade, terras das tribos de Gade, de Rúben e de Manassés.'),(165351,6,12,10,34,'Os demais acontecimentos do reinado de Jeú, tudo o que fez e todas as suas realizações, estão escritos nos registros históricos dos reis de Israel.'),(165352,6,12,10,35,'Jeú descansou com seus antepassados e foi sepultado em Samaria. Seu filho Jeoacaz foi o seu sucessor.'),(165353,6,12,10,36,'Reinou Jeú vinte e oito anos sobre Israel, em Samaria.'),(165354,6,12,11,1,'Quando Atalia, mãe de Acazias, soube que seu filho estava morto, mandou matar toda a família real.'),(165355,6,12,11,2,'Mas Jeoseba, filha do rei Jeorão e irmã de Acazias, pegou Joás, um dos filhos do rei que iam ser assassinados, e o colocou num quarto, junto com a sua ama, para escondê-lo de Atalia; assim ele não foi morto.'),(165356,6,12,11,3,'Seis anos ele ficou escondido com ela no templo do Senhor, enquanto Atalia governava o país.'),(165357,6,12,11,4,'No sétimo ano, o sacerdote Joiada mandou chamar à sua presença no templo do Senhor os líderes dos batalhões de cem dos cários e dos guardas. E fez um acordo com eles, fazendo-os jurar no templo do Senhor. Então lhes mostrou o filho do rei'),(165358,6,12,11,5,'e lhes ordenou: \"Vocês vão fazer o seguinte: Quando entrarem de serviço no sábado, uma companhia ficará de guarda no palácio real,'),(165359,6,12,11,6,'outra, na porta de Sur e a terceira, na porta atrás das outras companhias. Elas montarão guarda no templo por turnos.'),(165360,6,12,11,7,'As outras duas companhias que normalmente não estão de serviço no sábado ficarão de guarda no templo, para proteger o rei.'),(165361,6,12,11,8,'Posicionem-se ao redor do rei, de armas na mão. Matem todo o que se aproximar de suas fileiras. Acompanhem o rei aonde quer que ele for\".'),(165362,6,12,11,9,'Os líderes dos batalhões de cem fizeram como o sacerdote Joiada havia ordenado. Cada um levou seus soldados, tanto os que estavam entrando de serviço no sábado como os que estavam saindo, ao sacerdote Joiada.'),(165363,6,12,11,10,'Então ele deu aos líderes dos batalhões de cem, as lanças e os escudos que haviam pertencido ao rei Davi, e que estavam no templo do Senhor.'),(165364,6,12,11,11,'Os guardas, todos de arma na mão, posicionaram-se em volta do rei, perto do altar e do templo, desde o lado sul até o lado norte do templo.'),(165365,6,12,11,12,'Depois Joiada trouxe para fora o filho do rei, colocou nele a coroa e entregou-lhe uma cópia da aliança. Então o proclamaram rei ungindo-o, e o povo aplaudia e gritava: \"Viva o rei! \"'),(165366,6,12,11,13,'Quando Atalia ouviu o barulho dos guardas e do povo, foi ao templo do Senhor, onde estava o povo.'),(165367,6,12,11,14,'Lá ela viu o rei, conforme o costume, de pé junto à coluna. Os oficiais e os tocadores de corneta estavam ao lado do rei, e todo o povo se alegrava ao som das cornetas. Então, Atalia rasgou suas vestes e gritou: \"Traição! Traição! \"'),(165368,6,12,11,15,'O sacerdote Joiada ordenou aos líderes dos batalhões de cem que estavam no comando das tropas: \"Levem-na para fora por entre as fileiras, e matem à espada todo que a seguir\". Pois o sacerdote dissera: \"Ela não será morta no templo do Senhor\".'),(165369,6,12,11,16,'Então eles a prenderam e a levaram ao lugar onde os cavalos entram no terreno do palácio, e lá a mataram.'),(165370,6,12,11,17,'E Joiada fez uma aliança entre o Senhor, o rei e o povo, para que fossem o povo do Senhor. Também fez um acordo entre o rei e o povo.'),(165371,6,12,11,18,'Então todo o povo foi ao templo de Baal e o derrubou. Despedaçaram os altares e os ídolos, e mataram Matã, sacerdote de Baal, em frente dos altares. E o sacerdote Joiada colocou guardas no templo do Senhor.'),(165372,6,12,11,19,'Levou consigo os líderes dos batalhões de cem dos cários, os guardas e todo o povo e, juntos, conduziram o rei do templo ao palácio, passando pela porta da guarda. O rei então ocupou seu lugar no trono real,'),(165373,6,12,11,20,'e todo o povo se alegrou. E a cidade acalmou-se depois que Atalia foi morta à espada no palácio.'),(165374,6,12,11,21,'Joás tinha sete anos de idade quando começou a reinar.'),(165375,6,12,12,1,'No sétimo ano do reinado de Jeú, Joás começou a reinar, e reinou quarenta anos em Jerusalém. O nome de sua mãe era Zíbia; ela era de Berseba.'),(165376,6,12,12,2,'Joás fez o que o Senhor aprova durante todos os anos em que o sacerdote Joiada o orientou.'),(165377,6,12,12,3,'Contudo, os altares idólatras não foram derrubados; o povo continuava a oferecer sacrifícios e a queimar incenso neles.'),(165378,6,12,12,4,'Joás ordenou aos sacerdotes: \"Reúnam toda a prata trazida como dádivas sagradas ao templo do Senhor: a prata recolhida no recenseamento, a prata recebida de votos pessoais e a que foi trazida voluntariamente ao templo.'),(165379,6,12,12,5,'Cada sacerdote recolha a prata de um dos tesoureiros para que seja usada na reforma do templo\".'),(165380,6,12,12,6,'Contudo, no vigésimo terceiro ano do reinado de Joás, os sacerdotes ainda não tinham feito as reformas.'),(165381,6,12,12,7,'Por isso, o rei Joás chamou o sacerdote Joiada e os outros sacerdotes e lhes perguntou: \"Por que vocês não estão fazendo as reformas no templo? Não recolham mais prata com seus tesoureiros, mas deixem-na para as reformas\".'),(165382,6,12,12,8,'Os sacerdotes concordaram em não mais receber nenhuma prata do povo e em não serem mais os encarregados dessas reformas.'),(165383,6,12,12,9,'Então o sacerdote Joiada pegou uma caixa, fez um furo na tampa e colocou-a ao lado do altar, à direita de quem entra no templo do Senhor. Os sacerdotes que guardavam a entrada colocavam na caixa toda a prata trazida ao templo do Senhor.'),(165384,6,12,12,10,'Sempre que havia uma grande quantidade de prata na caixa, o secretário real e o sumo sacerdote vinham, pesavam a prata trazida ao templo do Senhor e a colocavam em sacolas.'),(165385,6,12,12,11,'Depois de pesada, entregavam a prata aos supervisores do trabalho no templo. Assim pagavam aqueles que trabalhavam no templo do Senhor: os carpinteiros e construtores,'),(165386,6,12,12,12,'os pedreiros e cortadores de pedras. Também compravam madeira e pedras lavradas para os consertos no templo do Senhor e cobriam todas as outras despesas.'),(165387,6,12,12,13,'A prata trazida ao templo não era utilizada na confecção de bacias de prata, cortadores de pavio, bacias para aspersão, cornetas ou quaisquer outros utensílios de ouro ou prata para o templo do Senhor;'),(165388,6,12,12,14,'era usada como pagamento dos trabalhadores, que a empregavam para o reparo do templo.'),(165389,6,12,12,15,'Não se exigia prestação de contas dos que pagavam os trabalhadores, pois agiam com honestidade.'),(165390,6,12,12,16,'Mas a prata das ofertas pela culpa e das ofertas pelo pecado não era levada ao templo do Senhor, pois pertencia aos sacerdotes.'),(165391,6,12,12,17,'Nessa época, Hazael, rei da Síria, atacou Gate e a conquistou. Depois decidiu atacar Jerusalém.'),(165392,6,12,12,18,'Então Joás, rei de Judá, apanhou todos os objetos consagrados por seus antepassados Josafá, Jeorão e Acazias, reis de Judá, e os que ele mesmo havia consagrado e todo o ouro encontrado no depósito do templo do Senhor e do palácio real, e enviou tudo a Hazael, rei da Síria, que, assim, desistiu de atacar Jerusalém.'),(165393,6,12,12,19,'Os demais acontecimentos do reinado de Joás, e as suas realizações, estão todos escritos no livro dos registros históricos dos reis de Judá.'),(165394,6,12,12,20,'Dois de seus oficiais conspiraram contra ele e o assassinaram em Bete-Milo, no caminho que desce para Sila.'),(165395,6,12,12,21,'Os oficiais que o assassinaram foram Jozabade, filho de Simeate, e Jeozabade, filho de Somer. Ele morreu e foi sepultado junto aos seus antepassados na cidade de Davi. E seu filho Amazias foi o seu sucessor.'),(165396,6,12,13,1,'No vigésimo terceiro ano do reinado de Joás, filho de Acazias, rei de Judá, Jeoacaz, filho de Jeú, tornou-se rei de Israel em Samaria, e reinou dezessete anos.'),(165397,6,12,13,2,'E fez o que o Senhor reprova, seguindo os pecados que Jeroboão, filho de Nebate, levara Israel a cometer; e não se afastou deles.'),(165398,6,12,13,3,'Por isso a ira do Senhor se acendeu contra Israel, e por longo tempo ele os manteve sob o poder de Hazael, rei da Síria, e de seu filho Ben-Hadade.'),(165399,6,12,13,4,'Então Jeoacaz buscou o favor do Senhor, e este o ouviu, pois viu o quanto o rei da Síria oprimia Israel.'),(165400,6,12,13,5,'O Senhor providenciou um libertador para Israel, e eles escaparam do poder da Síria. Assim os israelitas moraram em suas casas como anteriormente.'),(165401,6,12,13,6,'Mas continuaram a praticar os pecados que a dinastia de Jeroboão havia levado Israel a cometer, permanecendo neles. Inclusive a coluna sagrada permanecia de pé em Samaria.'),(165402,6,12,13,7,'Nada havia sobrado do exército de Jeoacaz, com exceção de cinqüenta cavaleiros, dez carros de guerra e dez mil soldados de infantaria, pois o rei da Síria havia destruído o restante, reduzindo-o a pó.'),(165403,6,12,13,8,'Os demais acontecimentos do reinado de Jeoacaz, os seus feitos e tudo o que realizou, estão escritos nos registros históricos dos reis de Israel.'),(165404,6,12,13,9,'Jeoacaz descansou com seus antepassados e foi sepultado em Samaria. Seu filho Jeoás foi o seu sucessor.'),(165405,6,12,13,10,'No trigésimo sétimo ano do reinado de Joás, rei de Judá, Jeoás, filho de Jeoacaz, tornou-se rei de Israel em Samaria, e reinou dezesseis anos.'),(165406,6,12,13,11,'Ele fez o que o Senhor reprova e não se desviou de nenhum dos pecados que Jeroboão, filho de Nebate, levara Israel a cometer; antes permaneceu neles.'),(165407,6,12,13,12,'Os demais acontecimentos do reinado de Jeoás, os seus feitos e as suas realizações, inclusive sua guerra contra Amazias, rei de Judá, estão escritos no livro dos registros históricos dos reis de Israel.'),(165408,6,12,13,13,'Jeoás descansou com seus antepassados, e Jeroboão o sucedeu no trono. Jeoás foi sepultado com os reis de Israel, em Samaria.'),(165409,6,12,13,14,'Ora, Eliseu estava sofrendo da doença da qual morreria. Então Jeoás, rei de Israel, foi visitá-lo e, curvado sobre ele, chorou gritando: \"Meu pai! Meu pai! Tu és como os carros e os cavaleiros de Israel! \"'),(165410,6,12,13,15,'E Eliseu lhe disse: \"Traga um arco e algumas flechas\"; e ele assim fez.'),(165411,6,12,13,16,'\"Pegue o arco em suas mãos\", disse ao rei de Israel. Quando pegou, Eliseu pôs suas mãos sobre as mãos do rei'),(165412,6,12,13,17,'e lhe disse para abrir a janela que dava para o leste e atirar. O rei o fez, então Eliseu declarou: \"Esta é a flecha da vitória do Senhor, a flecha da vitória sobre a Síria! Você destruirá totalmente os arameus, em Afeque\".'),(165413,6,12,13,18,'Em seguida Eliseu mandou o rei pegar as flechas e golpear o chão. Ele golpeou o chão três vezes e parou.'),(165414,6,12,13,19,'O homem de Deus ficou irado com ele e disse: \"Você deveria ter golpeado o chão cinco ou seis vezes; então iria derrotar a Síria e a destruiria completamente. Mas agora você a derrotará somente três vezes\".'),(165415,6,12,13,20,'Então Eliseu morreu e foi sepultado. Ora, tropas moabitas costumavam entrar no país em todas as primaveras.'),(165416,6,12,13,21,'Certa vez, enquanto alguns israelitas sepultavam um homem, viram de repente uma dessas tropas; então jogaram o corpo do homem no túmulo de Eliseu e fugiram. Assim que o cadáver encostou nos ossos de Eliseu, o homem voltou à vida e se levantou.'),(165417,6,12,13,22,'Hazael, rei da Síria, oprimiu Israel durante todo o reinado de Jeoacaz.'),(165418,6,12,13,23,'Mas o Senhor foi bondoso para com eles, teve compaixão e mostrou preocupação por eles, por causa da sua aliança com Abraão, Isaque e Jacó. Até hoje ele não se dispôs a destruí-los ou eliminá-los de sua presença.'),(165419,6,12,13,24,'E Hazael, rei da Síria, morreu, e seu filho Ben-Hadade foi o seu sucessor.'),(165420,6,12,13,25,'Então Jeoás, filho de Jeoacaz, conquistou de Ben-Hadade, filho de Hazael, as cidades que, em combate, Hazael havia tomado de seu pai Jeoacaz. Três vezes Jeoás o derrotou e, assim, reconquistou essas cidades israelitas.'),(165421,6,12,14,1,'No segundo ano do reinado de Jeoás, filho de Jeoacaz, rei de Israel, Amazias, filho de Joás, rei de Judá, começou a reinar.'),(165422,6,12,14,2,'Ele tinha vinte e cinco anos de idade quando começou a reinar, e reinou vinte e nove anos em Jerusalém. O nome de sua mãe era Jeoadã; ela era de Jerusalém.'),(165423,6,12,14,3,'Ele fez o que o Senhor aprova, mas não como Davi, seu predecessor. Em tudo seguiu o exemplo do seu pai Joás.'),(165424,6,12,14,4,'Contudo, os altares não foram derrubados; o povo continuava a oferecer sacrifícios e a queimar incenso neles.'),(165425,6,12,14,5,'Quando sentiu que tinha o reino sob pleno controle, mandou executar os oficiais que haviam assassinado o rei, seu pai.'),(165426,6,12,14,6,'Contudo, não matou os filhos dos assassinos, de acordo com o que está escrito no livro da Lei de Moisés, onde o Senhor ordenou: \"Os pais não morrerão no lugar dos filhos, nem os filhos no lugar dos pais; cada um morrerá pelo seu próprio pecado\".'),(165427,6,12,14,7,'Foi ele que derrotou dez mil edomitas no vale do Sal e conquistou a cidade de Selá em combate, dando-lhe o nome de Jocteel, nome que tem até hoje.'),(165428,6,12,14,8,'Então Amazias enviou mensageiros a Jeoás, filho de Jeoacaz e neto de Jeú, rei de Israel, com este desafio: \"Venha me enfrentar\".'),(165429,6,12,14,9,'Contudo, Jeoás respondeu a Amazias: \"O espinheiro do Líbano enviou uma mensagem ao cedro do Líbano: ´Dê sua filha em casamento a meu filho`. Mas um animal selvagem do Líbano veio e pisoteou o espinheiro.'),(165430,6,12,14,10,'De fato, você derrotou Edom e agora está arrogante. Comemore a sua vitória, mas fique em casa! Por que provocar uma desgraça que levará você e também Judá à ruína? \"'),(165431,6,12,14,11,'Amazias, porém, não quis ouvi-lo, de modo que Jeoás, rei de Israel, o atacou. Ele e Amazias, rei de Judá, enfrentaram-se em Bete-Semes, em Judá.'),(165432,6,12,14,12,'Judá foi derrotado por Israel, e seus soldados fugiram para as suas casas.'),(165433,6,12,14,13,'Jeoás capturou Amazias, filho de Joás e neto de Acazias, em Bete-Semes. Então Jeoás foi a Jerusalém e derrubou cento e oitenta metros do muro da cidade, desde a porta de Efraim até a porta da Esquina.'),(165434,6,12,14,14,'Ele se apoderou de todo o ouro, de toda a prata e todos os utensílios encontrados no templo do Senhor e nos tesouros do palácio real. Também fez reféns e, então, voltou para Samaria.'),(165435,6,12,14,15,'Os demais acontecimentos do reinado de Jeoás, os seus feitos e todas as suas realizações, inclusive sua guerra contra Amazias, rei de Judá, estão escritos nos registros históricos dos reis de Israel.'),(165436,6,12,14,16,'Jeoás descansou com seus antepassados e foi sepultado com os reis de Israel em Samaria. E seu filho Jeroboão o sucedeu como rei.'),(165437,6,12,14,17,'Amazias, filho de Joás, rei de Judá, viveu ainda mais quinze anos depois da morte de Jeoás, filho de Jeoacaz, rei de Israel.'),(165438,6,12,14,18,'Os demais acontecimentos do reinado de Amazias estão escritos nos registros históricos dos reis de Judá.'),(165439,6,12,14,19,'Vítima de uma conspiração em Jerusalém, ele fugiu para Láquis, mas o perseguiram até lá e o mataram.'),(165440,6,12,14,20,'Ele foi trazido de volta a cavalo, e sepultado em Jerusalém junto aos seus antepassados, na cidade de Davi.'),(165441,6,12,14,21,'Então todo o povo de Judá proclamou rei a Azarias, de dezesseis anos de idade, no lugar de seu pai, Amazias.'),(165442,6,12,14,22,'Foi ele quem reconquistou e reconstruiu a cidade de Elate para Judá, depois que Amazias descansou com os seus antepassados.'),(165443,6,12,14,23,'No décimo quinto ano do reinado de Amazias, filho de Joás, rei de Judá, Jeroboão, filho de Jeoás, rei de Israel, tornou-se rei em Samaria e reinou quarenta e um anos.'),(165444,6,12,14,24,'Ele fez o que o Senhor reprova e não se desviou de nenhum dos pecados que Jeroboão, filho de Nebate, levara Israel a cometer.'),(165445,6,12,14,25,'Foi ele quem restabeleceu as fronteiras de Israel desde Lebo-Hamate até o mar da Arabá, conforme a palavra do Senhor, Deus de Israel, anunciada pelo seu servo Jonas, filho de Amitai, profeta de Gate-Héfer.'),(165446,6,12,14,26,'O Senhor viu a amargura com que todos em Israel, tanto escravos quanto livres, estavam sofrendo; não havia ninguém para socorrê-los.'),(165447,6,12,14,27,'Visto que o Senhor não dissera que apagaria o nome de Israel de debaixo do céu, ele os libertou pela mão de Jeroboão, filho de Jeoás.'),(165448,6,12,14,28,'Os demais acontecimentos do reinado de Jeroboão, os seus feitos e as suas realizações militares, inclusive a maneira pela qual recuperou para Israel Damasco e Hamate, que haviam pertencido a Iaudi, estão escritos nos registros históricos dos reis de Israel.'),(165449,6,12,14,29,'Jeroboão descansou com seus antepassados, os reis de Israel. Seu filho Zacarias foi o seu sucessor.'),(165450,6,12,15,1,'No vigésimo sétimo ano do reinado de Jeroboão, rei de Israel, Azarias, filho de Amazias, rei de Judá, começou a reinar.'),(165451,6,12,15,2,'Tinha dezesseis anos de idade quando se tornou rei, e reinou cinqüenta e dois anos em Jerusalém. Sua mãe era de Jerusalém e chamava-se Jecolias.'),(165452,6,12,15,3,'Ele fez o que o Senhor aprova, tal como o seu pai Amazias.'),(165453,6,12,15,4,'Contudo, os altares idólatras não foram derrubados; o povo continuava a oferecer sacrifícios e a queimar incenso neles.'),(165454,6,12,15,5,'O Senhor feriu o rei com lepra, até o dia de sua morte. Durante todo esse tempo morou numa casa separada. Jotão, filho do rei, tomava conta do palácio e governava o povo.'),(165455,6,12,15,6,'Os demais acontecimentos do reinado de Azarias e todas as suas realizações, estão escritos nos registros históricos dos reis de Judá.'),(165456,6,12,15,7,'Azarias descansou com os seus antepassados e foi sepultado junto a eles na cidade de Davi. Seu filho Jotão foi o seu sucessor.'),(165457,6,12,15,8,'No trigésimo oitavo ano do reinado de Azarias, rei de Judá, Zacarias, filho de Jeroboão, tornou-se rei de Israel em Samaria, e reinou seis meses.'),(165458,6,12,15,9,'Ele fez o que o Senhor reprova, como seus antepassados haviam feito. Não se desviou dos pecados que Jeroboão, filho de Nebate, levara Israel a cometer.'),(165459,6,12,15,10,'Salum, filho de Jabes, conspirou contra Zacarias. Ele o atacou na frente do povo, assassinou-o e foi o seu sucessor.'),(165460,6,12,15,11,'Os demais acontecimentos do reinado de Zacarias estão escritos nos registros históricos dos reis de Israel.'),(165461,6,12,15,12,'Assim se cumpriu a palavra do Senhor anunciada a Jeú: \"Seus descendentes ocuparão o trono de Israel até a quarta geração\".'),(165462,6,12,15,13,'Salum, filho de Jabes, começou a reinar no trigésimo oitavo ano do reinado de Uzias, rei de Judá, e reinou um mês em Samaria.'),(165463,6,12,15,14,'Então Menaém, filho de Gadi, foi de Tirza a Samaria e atacou a Salum, filho de Jabes, assassinou-o e foi o seu sucessor.'),(165464,6,12,15,15,'Os demais acontecimentos do reinado de Salum e a conspiração que liderou estão escritos nos registros históricos dos reis de Israel.'),(165465,6,12,15,16,'Naquela ocasião, Menaém, partindo de Tirza, atacou Tifsa e todos que estavam na cidade e seus arredores, porque eles se recusaram a abrir as portas da cidade. Saqueou Tifsa e rasgou ao meio todas as mulheres grávidas.'),(165466,6,12,15,17,'No trigésimo nono ano do reinado de Azarias, rei de Judá, Menaém, filho de Gadi, tornou-se rei de Israel, e reinou dez anos em Samaria.'),(165467,6,12,15,18,'Ele fez o que o Senhor reprova. Durante todo o seu reinado não se desviou dos pecados que Jeroboão, filho de Nebate, levara Israel a cometer.'),(165468,6,12,15,19,'Então Pul, rei da Assíria, invadiu o país, e Menaém lhe deu trinta e cinco toneladas de prata para obter seu apoio e manter-se no trono.'),(165469,6,12,15,20,'Menaém cobrou essa quantia de Israel. Todos os homens de posses tiveram de contribuir com seiscentos gramas de prata no pagamento ao rei da Assíria. Então ele interrompeu a invasão e foi embora.'),(165470,6,12,15,21,'Os demais acontecimentos do reinado de Menaém e todas as suas realizações, estão escritos nos registros históricos dos reis de Israel.'),(165471,6,12,15,22,'Menaém descansou com seus antepassados, e seu filho Pecaías foi o seu sucessor.'),(165472,6,12,15,23,'No qüinquagésimo ano do reinado de Azarias, rei de Judá, Pecaías, filho de Menaém, tornou-se rei de Israel em Samaria, e reinou dois anos.'),(165473,6,12,15,24,'Pecaías fez o que o Senhor reprova. Não se desviou dos pecados que Jeroboão, filho de Nebate, levara Israel a cometer.'),(165474,6,12,15,25,'Um de seus principais oficiais, Peca, filho de Remalias, conspirou contra ele. Levando consigo cinqüenta homens de Gileade, assassinou Pecaías juntamente com Argobe e Arié, na cidadela do palácio real em Samaria. Assim Peca matou Pecaías e foi o seu sucessor.'),(165475,6,12,15,26,'Os demais acontecimentos do reinado de Pecaías e todas as suas realizações estão escritos nos registros históricos dos reis de Israel.'),(165476,6,12,15,27,'No qüinquagésimo segundo ano do reinado de Azarias, rei de Judá, Peca, filho de Remalias, tornou-se rei de Israel em Samaria, e reinou vinte anos.'),(165477,6,12,15,28,'Ele fez o que o Senhor reprova. Não se desviou dos pecados que Jeroboão, filho de Nebate, levara Israel a cometer.'),(165478,6,12,15,29,'Durante seu reinado, Tiglate-Pileser, rei da Assíria, invadiu e conquistou Ijom, Abel-Bete-Maaca, Janoa, Quedes e Hazor. Tomou Gileade e a Galiléia, inclusive toda a terra de Naftali, e deportou o povo para a Assíria.'),(165479,6,12,15,30,'Então Oséias, filho de Elá, conspirou contra Peca, filho de Remalias. Ele o atacou e o assassinou, tornando-se seu sucessor no vigésimo ano do reinado de Jotão, filho de Uzias.'),(165480,6,12,15,31,'Os demais acontecimentos do reinado de Peca e todas as suas realizações, estão escritos nos registros históricos dos reis de Israel.'),(165481,6,12,15,32,'No segundo ano do reinado de Peca, filho de Remalias, rei de Israel, Jotão, filho de Uzias, rei de Judá, começou a reinar.'),(165482,6,12,15,33,'Ele tinha vinte e cinco anos de idade quando começou a reinar, e reinou dezesseis anos em Jerusalém. O nome da sua mãe era Jerusa, filha de Zadoque.'),(165483,6,12,15,34,'Ele fez o que o Senhor aprova, tal como seu pai Uzias.'),(165484,6,12,15,35,'Contudo, os altares idólatras não foram derrubados; o povo continuou a oferecer sacrifícios e a queimar incenso neles. Jotão reconstruiu a porta superior do templo do Senhor.'),(165485,6,12,15,36,'Os demais acontecimentos do reinado de Jotão e as suas realizações, estão escritos nos registros históricos dos reis de Judá.'),(165486,6,12,15,37,'( Naqueles dias o Senhor começou a enviar Rezim, rei da Síria, e Peca, filho de Remalias, contra Judá. )'),(165487,6,12,15,38,'Jotão descansou com os seus antepassados e foi sepultado junto a eles na cidade de Davi, cidade de seu pai. Seu filho Acaz foi o seu sucessor.'),(165488,6,12,16,1,'No décimo sétimo ano do reinado de Peca, filho de Remalias, Acaz, filho de Jotão, rei de Judá, começou a reinar.'),(165489,6,12,16,2,'Acaz tinha vinte anos de idade quando começou a reinar e reinou dezesseis anos em Jerusalém. Ao contrário de Davi, seu predecessor, não fez o que o Senhor seu Deus aprova.'),(165490,6,12,16,3,'Andou nos caminhos dos reis de Israel e chegou até a queimar o seu filho em sacrifício, imitando os costumes detestáveis das nações que o Senhor havia expulsado de diante dos israelitas.'),(165491,6,12,16,4,'Também ofereceu sacrifícios e queimou incenso nos altares idólatras, no alto das colinas e debaixo de toda árvore frondosa.'),(165492,6,12,16,5,'Então Rezim, rei da Síria, e Peca, filho de Remalias, rei de Israel, saíram para lutar contra Acaz e sitiaram Jerusalém, mas não conseguiram vencê-lo.'),(165493,6,12,16,6,'Naquela ocasião, Rezim recuperou Elate para a Síria, expulsando os homens de Judá. Os edomitas então se mudaram para Elate, onde vivem até hoje.'),(165494,6,12,16,7,'Acaz enviou mensageiros para dizer a Tiglate-Pileser, rei da Assíria: \"Sou teu servo e teu vassalo. Vem salvar-me das mãos do rei da Síria e do rei de Israel, que estão me atacando\".'),(165495,6,12,16,8,'Acaz ajuntou a prata e o ouro encontrados no templo do Senhor e nos tesouros do palácio real e enviou-os como presente para o rei da Assíria.'),(165496,6,12,16,9,'Este atendeu o pedido, atacou Damasco e a conquistou. Deportou seus habitantes para Quir e matou a Rezim.'),(165497,6,12,16,10,'Então o rei Acaz foi a Damasco encontrar-se com Tiglate-Pileser, rei da Assíria. Ele viu o altar que havia em Damasco e mandou ao sacerdote Urias um modelo do altar, com informações detalhadas para sua construção.'),(165498,6,12,16,11,'O sacerdote Urias construiu um altar conforme as instruções que o rei Acaz tinha enviado de Damasco e o terminou antes do retorno do rei Acaz.'),(165499,6,12,16,12,'Quando o rei voltou de Damasco e viu o altar, aproximou-se dele e apresentou ofertas sobre ele.'),(165500,6,12,16,13,'Ofereceu seu holocausto e sua oferta de cereal, derramou sua oferta de bebidas e aspergiu sobre o altar o sangue dos seus sacrifícios de comunhão.'),(165501,6,12,16,14,'Ele tirou da frente do templo, dentre o altar e o templo do Senhor, o altar de bronze que ficava diante do Senhor e o colocou no lado norte do altar.'),(165502,6,12,16,15,'Então o rei Acaz deu estas ordens ao sacerdote Urias: \"No altar grande, ofereça o holocausto da manhã e a oferta de cereal da tarde, o holocausto do rei e sua oferta de cereal, e o holocausto, a oferta de cereal e a oferta derramada de todo o povo. Espalhe sobre o altar todo o sangue dos holocaustos e dos sacrifícios. Mas utilizarei o altar de bronze para buscar orientação\".'),(165503,6,12,16,16,'E o sacerdote Urias fez como o rei Acaz tinha ordenado.'),(165504,6,12,16,17,'O rei tirou os painéis laterais e retirou as pias dos estrados móveis. Tirou o tanque de cima dos touros de bronze que o sustentavam e o colocou sobre uma base de pedra.'),(165505,6,12,16,18,'Por causa do rei da Assíria tirou a cobertura para ser usada no sábado, que fora construída no templo, e retirou a entrada real do lado de fora do templo do Senhor.'),(165506,6,12,16,19,'Os demais acontecimentos do reinado de Acaz, e suas realizações, estão escritos nos registros históricos dos reis de Judá.'),(165507,6,12,16,20,'Acaz descansou com seus antepassados e foi sepultado junto a eles na cidade de Davi. Seu filho Ezequias foi o seu sucessor.'),(165508,6,12,17,1,'No décimo segundo ano do reinado de Acaz, rei de Judá, Oséias, filho de Elá, tornou-se rei de Israel em Samaria, e reinou nove anos.'),(165509,6,12,17,2,'Ele fez o que o Senhor reprova, mas não como os reis de Israel que o precederam.'),(165510,6,12,17,3,'Salmaneser, rei da Assíria, foi atacar Oséias, que fora seu vassalo e lhe pagara tributo.'),(165511,6,12,17,4,'Mas o rei da Assíria descobriu que Oséias era um traidor, pois havia mandado emissários a Sô, rei do Egito, e já não pagava mais o tributo, como costumava fazer a cada ano. Por isso, Salmaneser mandou lançá-lo na prisão.'),(165512,6,12,17,5,'O rei da Assíria invadiu todo o país, marchou contra Samaria e a sitiou por três anos.'),(165513,6,12,17,6,'No nono ano do reinado de Oséias, o rei assírio conquistou Samaria e deportou os israelitas para a Assíria. Ele os colocou em Hala, em Gozã do rio Habor e nas cidades dos medos.'),(165514,6,12,17,7,'Tudo isso aconteceu porque os israelitas haviam pecado contra o Senhor seu Deus, que os tirara do Egito, de sob o poder do faraó, rei do Egito. Eles prestaram culto a outros deuses'),(165515,6,12,17,8,'e seguiram os costumes das nações que o Senhor havia expulsado de diante deles, bem como os costumes que os reis de Israel haviam introduzido.'),(165516,6,12,17,9,'Os israelitas praticaram o mal secretamente contra o Senhor seu Deus. Desde torres de sentinela até cidades fortificadas, eles mesmos construíram altares idólatras em todas as suas cidades.'),(165517,6,12,17,10,'Ergueram colunas sagradas e postes sagrados em todo monte alto e debaixo de toda árvore frondosa.'),(165518,6,12,17,11,'Em todos os altares idólatras queimavam incenso, como fizeram as nações a quem o Senhor havia expulsado de diante deles. Fizeram males que provocaram o Senhor à ira.'),(165519,6,12,17,12,'Prestaram culto a ídolos, embora o Senhor houvesse dito: \"Não façam isso\".'),(165520,6,12,17,13,'O Senhor advertiu Israel e Judá por meio de todos os seus profetas e videntes: \"Desviem-se de seus maus caminhos. Obedeçam às minhas ordenanças e aos meus decretos, de acordo com toda a Lei que ordenei a seus antepassados que obedecessem e que lhes entreguei por meio de meus servos, os profetas\".'),(165521,6,12,17,14,'Mas eles não quiseram ouvir e foram obstinados como seus antepassados, que não confiaram no Senhor seu Deus.'),(165522,6,12,17,15,'Rejeitaram os seus decretos, a aliança que tinha feito com seus antepassados e as suas advertências. Seguiram ídolos inúteis, tornando-se eles mesmos inúteis. Imitaram as nações ao seu redor, embora o Senhor tivesse lhes ordenado: \"Não as imitem\".'),(165523,6,12,17,16,'Abandonaram todos os mandamentos do Senhor, do seu Deus e fizeram para si dois ídolos de metal na forma de bezerros e um poste sagrado. Inclinaram-se diante de todos os exércitos celestiais e prestaram culto a Baal.'),(165524,6,12,17,17,'Queimaram seus filhos e filhas em sacrifício. Praticaram adivinhação e feitiçaria e venderam-se para fazer o que o Senhor reprova, provocando-o à ira.'),(165525,6,12,17,18,'Então o Senhor indignou-se muito contra Israel e os expulsou da sua presença. Só a tribo de Judá escapou,'),(165526,6,12,17,19,'mas nem ela obedeceu aos mandamentos do Senhor seu Deus. Seguiram os costumes que Israel havia introduzido.'),(165527,6,12,17,20,'Por isso, o Senhor rejeitou todo o povo de Israel; ele o afligiu e o entregou nas mãos de saqueadores, até expulsá-lo da sua presença.'),(165528,6,12,17,21,'Quando o Senhor separou Israel da dinastia de Davi, os israelitas escolheram como rei Jeroboão, filho de Nebate, que induziu Israel a deixar de seguir o Senhor e o levou a cometer grande pecado.'),(165529,6,12,17,22,'Eles permaneceram em todos os pecados de Jeroboão e não se desviaram deles,'),(165530,6,12,17,23,'até que o Senhor os afastou de sua presença, conforme havia advertido por meio de todos os seus servos, os profetas. Assim, o povo de Israel foi tirado de sua terra e levado ao exílio na Assíria, onde ainda hoje permanecem.'),(165531,6,12,17,24,'O rei da Assíria trouxe gente da Babilônia, de Cuta, de Ava, de Hamate e de Sefarvaim e os estabeleceu nas cidades de Samaria para substituir os israelitas. Eles ocuparam Samaria e habitaram em suas cidades.'),(165532,6,12,17,25,'Quando começaram a viver ali, não adoravam o Senhor; por isso ele enviou leões para o meio deles, que mataram alguns dentre o povo.'),(165533,6,12,17,26,'Então informaram o rei da Assíria: \"Os povos que deportaste e fizeste morar nas cidades de Samaria não sabem o que o Deus daquela terra exige. Ele enviou leões para matá-los pois desconhecem suas exigências\".'),(165534,6,12,17,27,'Então o rei da Assíria deu esta ordem: \"Façam um dos sacerdotes de Samaria que vocês levaram prisioneiro retornar e viver ali para ensinar as exigências do Deus da terra\".'),(165535,6,12,17,28,'Então um dos sacerdotes exilados de Samaria veio morar em Betel e lhes ensinou a adorar o Senhor.'),(165536,6,12,17,29,'No entanto, cada grupo fez seus próprios deuses nas diversas cidades em que moravam e os puseram nos altares idólatras que o povo de Samaria havia feito.'),(165537,6,12,17,30,'Os de Babilônia fizeram Sucote-Benote, os de Cuta fizeram Nergal e os de Hamate fizeram Asima;'),(165538,6,12,17,31,'os aveus fizeram Nibaz e Tartaque; os sefarvitas queimavam seus filhos em sacrifício a Adrameleque e Anameleque, deuses de Sefarvaim.'),(165539,6,12,17,32,'Eles adoravam o Senhor, mas também nomeavam qualquer pessoa para lhes servir como sacerdote nos altares idólatras.'),(165540,6,12,17,33,'Adoravam o Senhor, mas também prestavam culto aos seus próprios deuses, conforme os costumes das nações de onde haviam sido trazidos.'),(165541,6,12,17,34,'Até hoje eles continuam em suas antigas práticas. Não adoram o Senhor nem se comprometem com os decretos, com as ordenanças, com as leis e com os mandamentos que o Senhor deu aos descendentes de Jacó, a quem deu o nome de Israel.'),(165542,6,12,17,35,'Quando o Senhor fez uma aliança com os israelitas, ele lhes ordenou: \"Não adorem a outros deuses, não se inclinem diante deles, não lhes prestem culto nem lhes ofereçam sacrifício.'),(165543,6,12,17,36,'Mas o Senhor, que os tirou do Egito com grande poder e braço forte, é a quem vocês adorarão. Diante dele vocês se inclinarão e lhe oferecerão sacrifícios.'),(165544,6,12,17,37,'Vocês sempre tomarão o cuidado de obedecer aos decretos, e às ordenanças, às leis e aos mandamentos que lhes prescreveu. Não adorem a outros deuses.'),(165545,6,12,17,38,'Não esqueçam a aliança que fiz com vocês e não adorem a outros deuses.'),(165546,6,12,17,39,'Antes, adorem o Senhor, o seu Deus; ele os livrará das mãos de todos os seus inimigos\".'),(165547,6,12,17,40,'Contudo, eles não deram atenção, mas continuaram em suas antigas práticas.'),(165548,6,12,17,41,'Mesmo enquanto esses povos adoravam o Senhor, também prestavam culto aos seus ídolos. Até hoje seus filhos e netos continuam a fazer o que seus antepassados faziam.'),(165549,6,12,18,1,'No terceiro ano do reinado de Oséias, filho de Elá, rei de Israel, Ezequias, filho de Acaz, rei de Judá, começou a reinar.'),(165550,6,12,18,2,'Ele tinha vinte e cinco anos de idade quando começou a reinar, e reinou vinte e nove anos em Jerusalém. O nome de sua mãe era Abia, filha de Zacarias.'),(165551,6,12,18,3,'Ele fez o que o Senhor aprova, tal como tinha feito Davi, seu predecessor.'),(165552,6,12,18,4,'Removeu os altares idólatras, quebrou as colunas sagradas e derrubou os postes sagrados. Despedaçou a serpente de bronze que Moisés havia feito, pois até àquela época os israelitas lhe queimavam incenso. Ela era chamada Neustã.'),(165553,6,12,18,5,'Ezequias confiava no Senhor, o Deus de Israel. Nunca houve ninguém como ele entre todos os reis de Judá, nem antes nem depois dele.'),(165554,6,12,18,6,'Ele se apegou ao Senhor e não deixou de segui-lo; obedeceu aos mandamentos que o Senhor tinha dado a Moisés.'),(165555,6,12,18,7,'E o Senhor estava com ele; era bem sucedido em tudo o que fazia. Rebelou-se contra o rei da Assíria e deixou de submeter-se a ele.'),(165556,6,12,18,8,'Desde a torre de sentinela até à cidade fortificada, ele derrotou os filisteus, até Gaza e o seu território.'),(165557,6,12,18,9,'No quarto ano do reinado do rei Ezequias, o sétimo ano do reinado de Oséias, filho de Elá, rei de Israel, Salmaneser, rei da Assíria, marchou contra Samaria e a cercou.'),(165558,6,12,18,10,'Ao fim de três anos, os assírios a tomaram. Assim a cidade foi conquistada no sexto ano do reinado de Ezequias, o nono ano do reinado de Oséias, rei de Israel.'),(165559,6,12,18,11,'O rei assírio deportou os israelitas para a Assíria e os estabeleceu em Hala, em Gozã do rio Tabor e nas cidades dos medos.'),(165560,6,12,18,12,'Isto aconteceu porque os israelitas não obedeceram ao Senhor seu Deus, mas violaram a sua aliança: tudo o que Moisés, o servo do Senhor, tinha ordenado. Não o ouviram nem lhe obedeceram.'),(165561,6,12,18,13,'No décimo quarto ano do reinado do rei Ezequias, Senaqueribe, rei da Assíria, atacou todas as cidades fortificadas de Judá e as conquistou.'),(165562,6,12,18,14,'Então Ezequias, rei de Judá, enviou esta mensagem ao rei da Assíria, em Láquis: \"Cometi um erro. Pára de atacar-me, e eu pagarei tudo que exigires\". O rei da Assíria cobrou de Ezequias, rei de Judá, dez toneladas e meia de prata e uma tonelada e cinqüenta quilos de ouro.'),(165563,6,12,18,15,'Assim, Ezequias lhes deu toda a prata que se encontrou no templo e na tesouraria do palácio real.'),(165564,6,12,18,16,'Nessa ocasião Ezequias, rei de Judá, retirou o ouro com que havia coberto as portas e batentes do templo do Senhor, e o deu ao rei da Assíria.'),(165565,6,12,18,17,'De Láquis o rei da Assíria enviou ao rei Ezequias, em Jerusalém, seu general, seu oficial principal e seu comandante de campo com um grande exército. Eles subiram a Jerusalém e pararam no aqueduto do açude superior, na estrada que leva ao campo do Lavandeiro.'),(165566,6,12,18,18,'Eles chamaram pelo rei; e o administrador do palácio, Eliaquim, filho de Hilquias, o secretário Sebna e o arquivista real Joá, filho de Asafe, foram ao seu encontro.'),(165567,6,12,18,19,'O comandante de campo lhes disse: \"Digam isto a Ezequias: Assim diz o grande rei, o rei da Assíria: Em que você baseia sua confiança?'),(165568,6,12,18,20,'Você pensa que meras palavras já são estratégia e poderio militar. Em quem você está confiando para se rebelar contra mim?'),(165569,6,12,18,21,'Você está confiando no Egito, aquele caniço quebrado, que espeta e perfura a mão do homem que nele se apóia! Assim o faraó, rei do Egito, retribui a quem confia nele.'),(165570,6,12,18,22,'Mas, se vocês me disserem: \"Estamos confiando no Senhor nosso Deus\"; não é ele aquele cujos santuários e altares Ezequias removeu, dizendo a Judá e Jerusalém: \"Vocês devem adorar diante deste altar em Jerusalém? \"'),(165571,6,12,18,23,'Aceite, pois, agora, o desafio do meu senhor, o rei da Assíria: Eu lhe darei dois mil cavalos; se você tiver cavaleiros para eles!'),(165572,6,12,18,24,'Como você pode derrotar o mais insignificante guerreiro do meu senhor? Você confia no Egito para lhe dar carros de guerra e cavaleiros?'),(165573,6,12,18,25,'Além disso, será que vim atacar e destruir este local sem uma palavra da parte do Senhor? O próprio Senhor me disse que marchasse contra este país e o destruísse\".'),(165574,6,12,18,26,'Então Eliaquim, filho de Hilquias, Sebna e Joá disseram ao comandante de campo: \"Por favor, fala com teus servos em aramaico, porque entendemos essa língua. Não fales em hebraico, pois assim o povo que está sobre os muros entenderá\".'),(165575,6,12,18,27,'O comandante, porém, respondeu: \"Será que meu senhor enviou-me para dizer essas coisas, somente para o seu senhor e para você e não para os que estão sentados no muro, que, como vocês, terão de comer as próprias fezes e beber a própria urina? \"'),(165576,6,12,18,28,'Então o comandante levantou-se e gritou em hebraico: \"Ouçam a palavra do grande rei, o rei da Assíria!'),(165577,6,12,18,29,'Assim diz o rei: Não deixem que Ezequias os engane. Ele não poderá livrá-los de minha mão.'),(165578,6,12,18,30,'Não deixem Ezequias convencê-los a confiar no Senhor, quando diz: ´Com certeza o Senhor nos livrará; esta cidade não será entregue nas mãos do rei da Assíria`.'),(165579,6,12,18,31,'Não dêem ouvidos a Ezequias. Assim diz o rei da Assíria: Façam paz comigo e rendam-se. Então cada um de vocês comerá de sua própria videira e de sua própria figueira e beberá água de sua própria cisterna,'),(165580,6,12,18,32,'até que eu venha e os leve para uma terra igual à de vocês, terra de cereais, de vinho, terra de pão e de vinhas, terra de oliveiras e de mel. Escolham a vida e não a morte! Não dêem ouvidos a Ezequias, pois ele os está iludindo, quando diz: ´O Senhor nos livrará`.'),(165581,6,12,18,33,'Será que o deus de alguma nação conseguiu livrar sua terra das mãos do rei da Assíria?'),(165582,6,12,18,34,'Onde estão os deuses de Hamate e de Arpade? Onde estão os deuses de Sefarvaim, Hena e Iva? Acaso livraram Samaria das minhas mãos?'),(165583,6,12,18,35,'Qual dentre todos os deuses dessas nações conseguiu livrar sua terra do meu poder? Como então o Senhor poderá livrar Jerusalém das minhas mãos? \"'),(165584,6,12,18,36,'Mas o povo permaneceu calado e nada disse em resposta, pois o rei tinha ordenado: \"Não lhe respondam\".'),(165585,6,12,18,37,'Então o administrador do palácio, Eliaquim, filho de Hilquias, o secretário Sebna e o arquivista real Joá, filho de Asafe, retornaram com as vestes rasgadas a Ezequias e lhe relataram o que o comandante de campo tinha dito.'),(165586,6,12,19,1,'Ao ouvir o relato, o rei Ezequias rasgou as suas vestes, pôs roupas de luto e entrou no templo do Senhor.'),(165587,6,12,19,2,'Ele enviou o administrador do palácio, Eliaquim, o secretário Sebna e os sacerdotes principais, todos vestidos com pano de saco, ao profeta Isaías, filho de Amoz.'),(165588,6,12,19,3,'Eles lhe disseram: \"Assim diz Ezequias: Hoje é dia de angústia, de repreensão e de humilhação; estamos como a mulher que está para dar à luz filhos, mas não tem forças para fazê-los nascer.'),(165589,6,12,19,4,'Talvez o Senhor seu Deus ouça todas as palavras do comandante de campo, a quem o senhor dele, o rei da Assíria, enviou para zombar do Deus vivo. E que o Senhor seu Deus o repreenda pelas palavras que ouviu. Portanto, suplique a Deus pelo remanescente que ainda sobrevive\".'),(165590,6,12,19,5,'Quando os oficiais do rei Ezequias chegaram a Isaías,'),(165591,6,12,19,6,'este lhes disse: \"Digam a seu senhor: ´Assim diz o Senhor: Não tenha medo das palavras que você ouviu, das blasfêmias que os servos do rei da Assíria lançaram contra mim.'),(165592,6,12,19,7,'Ouça! Eu o farei tomar a decisão de retornar ao seu próprio país, quando ele ouvir certa notícia. E lá o farei morrer à espada` \".'),(165593,6,12,19,8,'Quando o comandante de campo soube que o rei da Assíria havia partido de Láquis, retirou-se e encontrou o rei lutando contra Libna.'),(165594,6,12,19,9,'Ora, Senaqueribe fora informado de que Tiraca, rei etíope do Egito, estava vindo lutar contra ele, de modo que mandou novamente mensageiros a Ezequias com este recado:'),(165595,6,12,19,10,'\"Digam a Ezequias, rei de Judá: Não deixe que o Deus no qual você confia o engane, quando diz: ´Jerusalém não cairá nas mãos do rei da Assíria`.'),(165596,6,12,19,11,'Com certeza você ouviu o que os reis da Assíria têm feito a todas as nações, como as destruíram por completo. E você haveria de livrar-se?'),(165597,6,12,19,12,'Acaso os deuses das nações que foram destruídas por meus antepassados as livraram: os deuses de Gozã, Harã, Rezefe e do povo de Éden, que estava em Telassar?'),(165598,6,12,19,13,'Onde estão o rei de Hamate, o rei de Arpade, o rei da cidade de Sevarfaim, de Hena ou de Iva? \"'),(165599,6,12,19,14,'Ezequias recebeu a carta das mãos dos mensageiros e a leu. Então subiu ao templo do Senhor e estendeu-a perante o Senhor.'),(165600,6,12,19,15,'E Ezequias orou ao Senhor: \"Senhor, Deus de Israel, que reina em teu trono, entre os querubins, só tu és Deus sobre todos os reinos da terra. Tu criaste os céus e a terra.'),(165601,6,12,19,16,'Dá ouvidos, Senhor, e vê; ouve as palavras que Senaqueribe enviou para insultar o Deus vivo.'),(165602,6,12,19,17,'É verdade, Senhor, que os reis assírios fizeram de todas essas nações e seus territórios um deserto.'),(165603,6,12,19,18,'Atiraram os deuses delas no fogo e os destruíram, pois não eram deuses; eram apenas madeira e pedra moldadas por mãos humanas.'),(165604,6,12,19,19,'Agora, Senhor nosso Deus, salva-nos das mãos dele, para que todos os reinos da terra saibam que só tu, Senhor, és Deus\".'),(165605,6,12,19,20,'Então Isaías, filho de Amoz, enviou uma mensagem a Ezequias: \"Assim diz o Senhor, o Deus de Israel: Ouvi a sua oração acerca de Senaqueribe, o rei da Assíria.'),(165606,6,12,19,21,'Esta é a palavra que o Senhor falou contra ele: ´A virgem, a filha de Sião, o despreza e zomba de você. A filha de Jerusalém meneia a cabeça enquanto você foge.'),(165607,6,12,19,22,'De quem você zombou e contra quem blasfemou? Contra quem você levantou a voz e contra quem ergueu o seu olhar arrogante? Contra o Santo de Israel!'),(165608,6,12,19,23,'Sim, você insultou o Senhor por meio dos seus mensageiros. E declarou: \"Com carros sem conta subi, aos pontos mais elevados e às inacessíveis alturas do Líbano. Derrubei os seus mais altos cedros, os seus melhores pinheiros. Entrei em suas regiões mais remotas, e nas suas mais densas florestas.'),(165609,6,12,19,24,'Em terras estrangeiras cavei poços e bebi água. Com as solas de meus pés sequei todos os rios do Egito\".'),(165610,6,12,19,25,'Você não percebe que há muito tempo eu já havia determinado tudo isso. Desde a antigüidade planejei o que agora faço acontecer, que você deixaria cidades fortificadas em ruínas.'),(165611,6,12,19,26,'Seus habitantes, sem forças, desanimam-se envergonhados. São como pastagens, como brotos tenros e verdes, como ervas no telhado, queimadas antes de crescer.'),(165612,6,12,19,27,'Eu, porém, sei onde você está, sei quando você sai e quando retorna; e como você se enfurece contra mim.'),(165613,6,12,19,28,'Sim, contra mim você se enfureceu e o seu atrevimento chegou aos meus ouvidos. Por isso porei o meu anzol em seu nariz e o meu freio em sua boca, e o farei voltar pelo caminho por onde veio.'),(165614,6,12,19,29,'A você, Ezequias, darei este sinal: Neste ano vocês comerão do que crescer por si, e no próximo o que daquilo brotar. Mas no terceiro ano semeiem e colham, plantem vinhas e comam o seu fruto.'),(165615,6,12,19,30,'Mais uma vez, um remanescente da tribo de Judá sobreviverá, lançará raízes na terra e se encherão de frutos os seus ramos.'),(165616,6,12,19,31,'De Jerusalém sairão sobreviventes, e um remanescente do monte Sião. O zelo do Senhor dos Exércitos o executará`.'),(165617,6,12,19,32,'Portanto, assim diz o Senhor acerca do rei da Assíria: ´Ele não invadirá esta cidade nem disparará contra ela uma só flecha. Não a enfrentará com escudo nem construirá rampas de cerco contra ela.'),(165618,6,12,19,33,'Pelo caminho por onde veio voltará; não invadirá esta cidade`, declara o Senhor.'),(165619,6,12,19,34,'´Eu a defenderei e a salvarei, por amor de mim mesmo e do meu servo Davi` \".'),(165620,6,12,19,35,'Naquela noite o anjo do Senhor saiu e matou cento e oitenta e cinco mil homens no acampamento assírio. Quando o povo se levantou na manhã seguinte, o lugar estava repleto de cadáveres!'),(165621,6,12,19,36,'Assim Senaqueribe, rei da Assíria, desmontou o acampamento e foi embora. Voltou para Nínive e lá ficou.'),(165622,6,12,19,37,'Certo dia, enquanto ele estava adorando no templo de seu deus Nisroque, seus filhos Adrameleque e Sarezer mataram-no à espada e fugiram para a terra de Ararate. Seu filho Esar-Hadom foi o seu sucessor.'),(165623,6,12,20,1,'Naquele tempo Ezequias ficou doente, e quase morreu. O profeta Isaías, filho de Amoz, foi visitá-lo e lhe disse: \"Assim diz o Senhor: Ponha em ordem a sua casa, pois você vai morrer; não se recuperará\".'),(165624,6,12,20,2,'Ezequias virou o rosto para a parede e orou ao Senhor:'),(165625,6,12,20,3,'\"Lembra-te, Senhor, como tenho te servido com fidelidade e com devoção sincera. Tenho feito o que tu aprovas\". E Ezequias chorou amargamente.'),(165626,6,12,20,4,'Antes de Isaías deixar o pátio intermediário, a palavra do Senhor veio a ele:'),(165627,6,12,20,5,'\"Volte e diga a Ezequias, líder do meu povo: ´Assim diz o Senhor, Deus de Davi, seu predecessor: Ouvi sua oração e vi suas lágrimas; eu o curarei. Daqui a três dias você subirá ao templo do Senhor.'),(165628,6,12,20,6,'Acrescentarei quinze anos à sua vida. E livrarei você e esta cidade das mãos do rei da Assíria. Defenderei esta cidade por causa de mim mesmo e do meu servo Davi` \".'),(165629,6,12,20,7,'Então disse Isaías: \"Preparem um emplastro de figos\". Eles o fizeram e o aplicaram na úlcera; e ele se recuperou.'),(165630,6,12,20,8,'Ezequias havia perguntado a Isaías: \"Qual será o sinal de que o Senhor me curará e de que de hoje a três dias subirei ao templo do Senhor? \"'),(165631,6,12,20,9,'Isaías respondeu: \"O sinal de que o Senhor vai cumprir o que prometeu é este: Você prefere que a sombra avance ou recue dez degraus na escadaria? \"'),(165632,6,12,20,10,'Disse Ezequias: \"Como é fácil a sombra avançar dez degraus, prefiro que ela recue dez degraus\".'),(165633,6,12,20,11,'Então o profeta Isaías clamou ao Senhor, e este fez a sombra recuar os dez degraus que havia descido na escadaria de Acaz.'),(165634,6,12,20,12,'Naquela época, o rei da Babilônia, Merodaque-Baladã, filho de Baladã, enviou cartas e um presente para Ezequias, pois soubera da doença de Ezequias.'),(165635,6,12,20,13,'Ezequias recebeu em audiência os mensageiros e mostrou-lhes tudo o que havia em seus armazéns, a prata, o ouro, as especiarias e o azeite finíssimo, o seu arsenal e tudo que estava em seus tesouros. Não houve nada em seu palácio ou em seu reino que Ezequias não lhes mostrasse.'),(165636,6,12,20,14,'Então o profeta Isaías foi ao rei Ezequias e lhe perguntou: \"O que esses homens disseram? De onde vieram? \" Ezequias respondeu: \"De uma terra distante. Vieram da Babilônia\".'),(165637,6,12,20,15,'O profeta perguntou: \"O que eles viram em seu palácio? \" Disse Ezequias: \"Viram tudo em meu palácio. Não há nada em meus tesouros que não lhes tenha mostrado\".'),(165638,6,12,20,16,'Então Isaías disse a Ezequias: \"Ouça a palavra do Senhor:'),(165639,6,12,20,17,'Um dia tudo que se encontra em seu palácio bem como tudo o que os seus antepassados acumularam até hoje será levado para a Babilônia. Nada restará, diz o Senhor.'),(165640,6,12,20,18,'Alguns dos seus próprios descendentes serão levados, e eles se tornarão eunucos no palácio do rei da Babilônia\".'),(165641,6,12,20,19,'Respondeu Ezequias ao profeta: \"Boa é a palavra do Senhor que você anunciou\", pois ele entendeu que durante sua vida haveria paz e segurança.'),(165642,6,12,20,20,'Os demais acontecimentos do reinado de Ezequias, todas as suas realizações, inclusive a construção do açude e do túnel que canalizou água para a cidade, estão escritos no livro dos registros históricos dos reis de Judá.'),(165643,6,12,20,21,'Ezequias descansou com os seus antepassados, e seu filho Manassés foi o seu sucessor.'),(165644,6,12,21,1,'Manassés tinha doze anos de idade quando começou a reinar, e reinou cinqüenta e cinco anos em Jerusalém. O nome de sua mãe era Hefzibá.'),(165645,6,12,21,2,'Ele fez o que o Senhor reprova, imitando as práticas detestáveis das nações que o Senhor havia expulsado de diante dos israelitas.'),(165646,6,12,21,3,'Reconstruiu os altares idólatras que seu pai Ezequias havia demolido; também ergueu altares para Baal e fez um poste sagrado, como fizera Acabe, rei de Israel. Inclinou-se diante de todos os exércitos celestes e lhes prestou culto.'),(165647,6,12,21,4,'Construiu altares no templo do Senhor, do qual este tinha dito: \"Em Jerusalém porei meu nome\".'),(165648,6,12,21,5,'Nos dois pátios do templo do Senhor ele construiu altares para todos os exércitos celestes.'),(165649,6,12,21,6,'Chegou a queimar o próprio filho em sacrifício, praticou feitiçaria e adivinhação e consultou médiuns e espíritas. Fez o que o Senhor reprova, provocando-o à ira.'),(165650,6,12,21,7,'Ele tomou o poste sagrado que havia feito e o pôs no templo, do qual o Senhor tinha dito a Davi e a seu filho Salomão: \"Neste templo e em Jerusalém, que escolhi dentre todas as tribos de Israel, porei meu nome para sempre.'),(165651,6,12,21,8,'Não farei os pés dos israelitas andarem errantes novamente, longe da terra que dei aos seus antepassados, se tão-somente tiverem o cuidado de fazer tudo o que lhes ordenei e obedecer à toda a Lei que meu servo Moisés lhes deu\".'),(165652,6,12,21,9,'Mas o povo não quis ouvir. Manassés os desviou, a ponto de fazerem pior do que as nações que o Senhor havia destruído diante dos israelitas.'),(165653,6,12,21,10,'E o Senhor disse por meio dos seus servos, os profetas:'),(165654,6,12,21,11,'\"Manassés, rei de Judá, cometeu esses atos repugnantes. Agiu pior do que os amorreus que o antecederam e também levou Judá a pecar com os ídolos que fizera.'),(165655,6,12,21,12,'Portanto, assim diz o Senhor, o Deus de Israel: Causarei uma tal desgraça em Jerusalém e em Judá que os ouvidos de quem ouvir a respeito ficarão zumbindo.'),(165656,6,12,21,13,'Estenderei sobre Jerusalém o fio de medir utilizado contra Samaria e o fio de prumo usado contra a família de Acabe. Limparei Jerusalém como se lava um prato, lavando-o e virando-o de cabeça para baixo.'),(165657,6,12,21,14,'Abandonarei o remanescente da minha herança e o entregarei nas mãos de seus inimigos. Serão despojados e saqueados por todos os seus adversários,'),(165658,6,12,21,15,'pois fizeram o que eu reprovo e me provocaram à ira, desde o dia em que seus antepassados saíram do Egito até hoje\".'),(165659,6,12,21,16,'Manassés também derramou tanto sangue inocente que encheu Jerusalém de um lado a outro; além disso levou Judá a cometer pecado, a fim de que fizessem o que o Senhor reprova.'),(165660,6,12,21,17,'Os demais acontecimentos do reinado de Manassés e todas as suas realizações, inclusive o pecado que cometeu, estão escritos no livro dos registros históricos dos reis de Judá.'),(165661,6,12,21,18,'Manassés descansou com seus antepassados e foi sepultado no jardim do seu palácio, o jardim de Uzá. E seu filho Amom foi o seu sucessor.'),(165662,6,12,21,19,'Amom tinha vinte e dois anos de idade quando começou a reinar, e reinou dois anos em Jerusalém. O nome de sua mãe era Mesulemete, filha de Haruz; ela era de Jotbá.'),(165663,6,12,21,20,'Ele fez o que o Senhor reprova, como fizera Manassés, seu pai.'),(165664,6,12,21,21,'Imitou o seu pai em tudo; prestou culto aos ídolos aos quais seu pai havia cultuado e inclinou-se diante deles.'),(165665,6,12,21,22,'Abandonou o Senhor, o Deus de seus antepassados e não andou no caminho do Senhor.'),(165666,6,12,21,23,'Os oficiais de Amom conspiraram contra ele e o assassinaram em seu palácio.'),(165667,6,12,21,24,'Mas o povo matou todos os que haviam conspirado contra o rei Amom, e a seu filho Josias proclamou rei em seu lugar.'),(165668,6,12,21,25,'Os demais acontecimentos do reinado de Amom e as suas realizações, estão escritos no livro dos registros históricos dos reis de Judá.'),(165669,6,12,21,26,'Ele foi sepultado em seu túmulo no jardim de Uzá. Seu filho Josias foi o seu sucessor.'),(165670,6,12,22,1,'Josias tinha oito anos de idade quando começou a reinar, e reinou trinta e um anos em Jerusalém. O nome de sua mãe era Jedida, filha de Adaías; ela era de Bozcate.'),(165671,6,12,22,2,'Ele fez o que o Senhor aprova e andou nos caminhos de Davi, seu predecessor, sem desviar-se nem para a direita nem para a esquerda.'),(165672,6,12,22,3,'No décimo oitavo ano do seu reinado, o rei Josias enviou o secretário Safã, filho de Azalias e neto de Mesulão, ao templo do Senhor, dizendo:'),(165673,6,12,22,4,'\"Vá ao sumo sacerdote Hilquias e mande-o ajuntar a prata que foi trazida ao templo do Senhor, que os guardas das portas recolheram do povo.'),(165674,6,12,22,5,'Eles deverão entregar a prata aos homens nomeados para supervisionar a reforma do templo, para poderem pagar os trabalhadores que fazem os reparos no templo do Senhor:'),(165675,6,12,22,6,'os carpinteiros, os construtores e os pedreiros. Além disso comprarão madeira e pedras lavradas para os reparos no templo.'),(165676,6,12,22,7,'Mas eles não precisarão prestar contas da prata que lhes foi confiada, pois estão agindo com honestidade\".'),(165677,6,12,22,8,'Então o sumo sacerdote Hilquias disse ao secretário Safã: \"Encontrei o livro da Lei no templo do Senhor\". Ele o entregou a Safã, que o leu.'),(165678,6,12,22,9,'O secretário Safã voltou ao rei e lhe informou: \"Teus servos entregaram a prata que havia no templo do Senhor e a confiaram aos trabalhadores e supervisores no templo\".'),(165679,6,12,22,10,'E o secretário Safã acrescentou: \"O sacerdote Hilquias entregou-me um livro\". E Safã o leu para o rei.'),(165680,6,12,22,11,'Assim que o rei ouviu as palavras do livro da Lei, rasgou suas vestes'),(165681,6,12,22,12,'e deu estas ordens ao sacerdote Hilquias, a Aicam, filho de Safã, a Acbor, filho de Micaías, ao secretário Safã e ao auxiliar real Asaías:'),(165682,6,12,22,13,'\"Vão consultar o Senhor por mim, pelo povo e por todo Judá acerca do que está escrito neste livro que foi encontrado. A ira do Senhor contra nós deve ser grande, pois nossos antepassados não obedeceram às palavras deste livro, nem agiram de acordo com tudo que nele está escrito a nosso respeito\".'),(165683,6,12,22,14,'O sacerdote Hilquias, Aicam, Acbor, Safã e Asaías foram falar com a profetisa Hulda, mulher de Salum, filho de Ticvá e neto de Harás, responsável pelo guarda-roupa do templo. Ela morava no bairro novo de Jerusalém.'),(165684,6,12,22,15,'Ela lhes disse: \"Assim diz o Senhor, o Deus de Israel: ´Digam ao homem que os enviou a mim:'),(165685,6,12,22,16,'Assim diz o Senhor: Eu vou trazer desgraça sobre este lugar e sobre seus habitantes; tudo o que está escrito no livro que o rei de Judá leu.'),(165686,6,12,22,17,'Porque me abandonaram e queimaram incenso a outros deuses, provocando-me à ira por meio de todos os ídolos que as mãos deles têm feito, minha ira arderá contra este lugar e não será apagada`.'),(165687,6,12,22,18,'Digam ao rei de Judá, que os enviou para consultar o Senhor: ´Assim diz o Senhor, o Deus de Israel, acerca das palavras que você ouviu:'),(165688,6,12,22,19,'Já que o seu coração se abriu e você se humilhou diante do Senhor, ao ouvir o que falei contra este lugar e contra seus habitantes, que seriam arrasados e amaldiçoados, e porque você rasgou as vestes e chorou na minha presença, eu o ouvi, declara o Senhor.'),(165689,6,12,22,20,'Portanto, eu o reunirei aos seus antepassados, e você será sepultado em paz. Seus olhos não verão toda a desgraça que eu vou trazer sobre este lugar` \". Então eles levaram a resposta ao rei.'),(165690,6,12,23,1,'Então o rei convocou todas as autoridades de Judá e de Jerusalém.'),(165691,6,12,23,2,'Depois o rei subiu ao templo do Senhor acompanhado por todos os homens de Judá, todo o povo de Jerusalém, os sacerdotes e os profetas; todo o povo, dos mais simples aos mais importantes. Para todos o rei leu em voz alta todas as palavras do Livro da Aliança, que havia sido encontrado no templo do Senhor.'),(165692,6,12,23,3,'O rei colocou-se junto à coluna real e, na presença do Senhor, fez uma aliança, comprometendo-se a seguir o Senhor e obedecer de todo o coração e de toda a alma aos seus mandamentos, seus preceitos e seus decretos, confirmando assim as palavras da aliança escritas naquele livro. Então todo o povo se comprometeu com a aliança.'),(165693,6,12,23,4,'O rei deu ordens ao sumo sacerdote Hilquias, aos sacerdotes auxiliares e aos guardas das portas que retirassem do templo do Senhor todos os utensílios feitos para Baal e Aserá e para todos os exércitos celestes. Ele os queimou fora de Jerusalém, nos campos do vale de Cedrom e levou as cinzas para Betel.'),(165694,6,12,23,5,'E eliminou os sacerdotes pagãos nomeados pelos reis de Judá para queimar incenso nos altares idólatras das cidades de Judá e dos arredores de Jerusalém, aqueles que queimavam incenso a Baal, ao sol e à lua, às constelações e a todos os exércitos celestes.'),(165695,6,12,23,6,'Também mandou levar o poste sagrado do templo do Senhor para o vale de Cedrom, fora de Jerusalém, para ser queimado e reduzido a cinzas, que foram espalhadas sobre os túmulos de um cemitério público.'),(165696,6,12,23,7,'Também derrubou as acomodações dos prostitutos cultuais, que ficavam no templo do Senhor, onde as mulheres teciam para Aserá.'),(165697,6,12,23,8,'Josias trouxe todos os sacerdotes das cidades de Judá e, desde Geba até Berseba, profanou os altares onde os sacerdotes haviam queimado incenso. Derrubou os altares idólatras junto às portas, inclusive o altar da entrada da porta de Josué, o governador da cidade, que fica à esquerda da porta da cidade.'),(165698,6,12,23,9,'Embora os sacerdotes dos altares não servissem no altar do Senhor em Jerusalém, comiam pães sem fermento junto com os sacerdotes, seus colegas.'),(165699,6,12,23,10,'Também profanou Tofete, que ficava no vale de Ben-Hinom, de modo que ninguém mais pudesse usá-lo para queimar seu filho ou filha em sacrifício a Moloque.'),(165700,6,12,23,11,'Acabou com os cavalos que os reis de Judá tinham consagrado ao sol. Estavam na entrada do templo do Senhor perto da sala de um oficial chamado Natã-Meleque. Também queimou as carruagens consagradas ao sol.'),(165701,6,12,23,12,'Derrubou os altares que os seus antecessores haviam erguido no terraço, em cima do quarto superior de Acaz, e os altares que Manassés havia construído nos dois pátios do templo do Senhor. Retirou-os dali, despedaçou-os e atirou o entulho no vale de Cedrom.'),(165702,6,12,23,13,'O rei também profanou os altares que ficavam a leste de Jerusalém no sul do monte da Destruição, os quais Salomão, rei de Israel, havia construído para o poste sagrado, a detestável deusa dos sidônios, para Camos, o detestável deus de Moabe, e para Moloque, o detestável deus do povo de Amom.'),(165703,6,12,23,14,'Josias despedaçou as colunas sagradas, derrubou os postes sagrados e cobriu os locais com ossos humanos.'),(165704,6,12,23,15,'Até o altar de Betel, o altar idólatra edificado por Jeroboão, filho de Nebate, que levou Israel a pecar; até aquele altar e o seu santuário, ele os demoliu. Queimou o santuário e o reduziu a pó, queimando também o poste sagrado.'),(165705,6,12,23,16,'Quando Josias olhou em volta e, viu os túmulos que havia na encosta da colina, mandou retirar os ossos dos túmulos e queimá-los no altar a fim de contaminá-lo, conforme a palavra do Senhor proclamada pelo homem de Deus que predisse essas coisas.'),(165706,6,12,23,17,'O rei perguntou: \"Que monumento é este que estou vendo? \" Os homens da cidade disseram: \"É o túmulo do homem de Deus que veio de Judá e proclamou estas coisas que tu fizeste ao altar de Betel\".'),(165707,6,12,23,18,'Então ele disse: \"Deixem-no em paz. Ninguém toque nos seus ossos\". Assim pouparam seus ossos bem como os do profeta que tinha vindo de Samaria.'),(165708,6,12,23,19,'Como havia feito em Betel, Josias tirou e profanou todos os santuários idólatras que os reis de Israel haviam construído nas cidades de Samaria e que provocaram o Senhor à ira.'),(165709,6,12,23,20,'Josias também mandou sacrificar todos os sacerdotes daqueles altares idólatras e queimou ossos humanos sobre os altares. Depois voltou a Jerusalém.'),(165710,6,12,23,21,'Então o rei deu a seguinte ordem a todo o povo: \"Celebrem a Páscoa ao Senhor seu Deus, conforme está escrito neste livro da Aliança\".'),(165711,6,12,23,22,'Nem nos dias dos juízes que lideraram Israel, nem durante todos os dias dos reis de Israel e dos reis de Judá, foi celebrada uma Páscoa como esta.'),(165712,6,12,23,23,'Mas no décimo oitavo ano do reinado de Josias, esta Páscoa foi celebrada ao Senhor em Jerusalém.'),(165713,6,12,23,24,'Além disso, Josias eliminou os médiuns, os espíritas, os ídolos da família, os ídolos e todas as outras coisas repugnantes que havia em Judá e em Jerusalém. Ele fez isto para cumprir as exigências da lei escritas no livro que o sacerdote Hilquias havia descoberto no templo do Senhor.'),(165714,6,12,23,25,'Nem antes nem depois de Josias houve um rei como ele, que se voltasse para o Senhor de todo o coração, de toda a alma e de todas as suas forças, de acordo com toda a Lei de Moisés.'),(165715,6,12,23,26,'Entretanto, o Senhor não voltou atrás do fogo de sua grande ira, que se acendeu contra Judá por causa de tudo o que Manassés fizera para provocá-lo à ira.'),(165716,6,12,23,27,'Por isso o Senhor disse: \"Também retirarei Judá da minha presença, tal como retirei de Israel, e rejeitarei Jerusalém, a cidade que escolhi, e este templo, do qual eu disse: ´Ali porei o meu nome` \".'),(165717,6,12,23,28,'Os demais acontecimentos do reinado de Josias e todas as suas realizações, estão escritos no livro dos registros históricos dos reis de Judá.'),(165718,6,12,23,29,'Durante o seu reinado, o faraó Neco, rei do Egito, avançou até o rio Eufrates ao encontro do rei da Assíria. O rei Josias marchou para combatê-lo, mas o faraó Neco o enfrentou e o matou em Megido.'),(165719,6,12,23,30,'Os oficiais de Josias levaram o seu corpo de Megido para Jerusalém, e o sepultaram em seu próprio túmulo. O povo tomou Jeoacaz, filho de Josias, ungiu-o e o proclamou como rei no lugar de seu pai.'),(165720,6,12,23,31,'Jeoacaz tinha vinte e três anos de idade quando começou a reinar, e reinou três meses em Jerusalém. O nome de sua mãe era Hamutal, filha de Jeremias; ela era de Libna.'),(165721,6,12,23,32,'Ele fez o que o Senhor reprova, tal como seus antepassados.'),(165722,6,12,23,33,'O faraó Neco o prendeu em Ribla, na terra de Hamate, de modo que não mais reinou em Jerusalém. O faraó também impôs a Judá um tributo de três toneladas e meia de prata e trinta e cinco quilos de ouro.'),(165723,6,12,23,34,'Colocou Eliaquim, filho de Josias, como rei no lugar do seu pai Josias, e mudou o nome de Eliaquim para Jeoaquim. Mas levou Jeoacaz consigo para o Egito, onde ele morreu.'),(165724,6,12,23,35,'Jeoaquim pagou ao faraó Neco a prata e o ouro. Mas, para cumprir as exigências do faraó, Jeoaquim impôs tributos ao povo, cobrando a prata e o ouro, de cada um conforme suas posses.'),(165725,6,12,23,36,'Jeoaquim tinha vinte e cinco anos de idade quando começou a reinar, e reinou onze anos em Jerusalém. O nome de sua mãe era Zebida, filha de Pedaías; ela era de Ruma.'),(165726,6,12,23,37,'Ele fez o que o Senhor reprova, tal como seus antepassados.'),(165727,6,12,24,1,'Durante o reinado de Jeoaquim, Nabucodonosor, rei da Babilônia, invadiu o país, e Jeoaquim tornou-se seu vassalo por três anos. Então ele voltou atrás e rebelou-se contra Nabucodonosor.'),(165728,6,12,24,2,'O Senhor enviou contra ele tropas babilônicas, aramaicas, moabitas e amonitas, para destruir Judá, de acordo com a palavra do Senhor proclamada por seus servos, os profetas.'),(165729,6,12,24,3,'Com certeza isto aconteceu a Judá conforme a ordem do Senhor, a fim de removê-los da sua presença, por causa de todos os pecados que Manassés cometeu,'),(165730,6,12,24,4,'inclusive o derramamento de sangue inocente. Pois ele havia enchido Jerusalém de sangue inocente, e o Senhor não o quis perdoar.'),(165731,6,12,24,5,'Os demais acontecimentos do reinado de Jeoaquim e todas as suas realizações, estão escritos no livro dos registros históricos dos reis de Judá.'),(165732,6,12,24,6,'Jeoaquim descansou com seus antepassados. Seu filho Joaquim foi o seu sucessor.'),(165733,6,12,24,7,'O rei do Egito não mais se atreveu a sair com seu exército de suas próprias fronteiras, pois o rei da Babilônia havia ocupado todo o território entre o ribeiro do Egito e o rio Eufrates, que antes pertencera ao Egito.'),(165734,6,12,24,8,'Joaquim tinha dezoito anos de idade quando começou a reinar, e reinou três meses em Jerusalém. O nome da sua mãe era Neusta, filha de Elnatã; ela era de Jerusalém.'),(165735,6,12,24,9,'Ele fez o que o Senhor reprova, tal como seu pai.'),(165736,6,12,24,10,'Naquela ocasião os oficiais de Nabucodonosor, rei da Babilônia, avançaram até Jerusalém e a cercaram,'),(165737,6,12,24,11,'Enquanto seus oficiais a cercavam o próprio Nabucodonosor veio à cidade.'),(165738,6,12,24,12,'Então Joaquim, rei de Judá, sua mãe, seus conselheiros, seus nobres e seus oficiais se entregaram; todos se renderam a ele. No oitavo ano do reinado do rei da Babilônia, ele levou Joaquim como prisioneiro.'),(165739,6,12,24,13,'Conforme o Senhor tinha declarado, Nabucodonosor retirou todos os tesouros do templo do Senhor e do palácio real, quebrando todos os utensílios de ouro que Salomão, rei de Israel, fizera para o templo do Senhor.'),(165740,6,12,24,14,'Levou para o exílio toda Jerusalém: todos os líderes e os homens de combate, todos os artesãos e artífices. Era um total de dez mil pessoas; só ficaram os mais pobres.'),(165741,6,12,24,15,'Nabucodonosor levou prisioneiro Joaquim para a Babilônia. Também levou de Jerusalém para a Babilônia a mãe do rei, as mulheres do rei e os oficiais do rei e os líderes do país.'),(165742,6,12,24,16,'O rei da Babilônia também deportou para a Babilônia toda a força de sete mil homens de combate, homens fortes e preparados para a guerra, e mil artífices e artesãos.'),(165743,6,12,24,17,'Fez Matanias, tio de Joaquim, reinar em seu lugar, e mudou seu nome para Zedequias.'),(165744,6,12,24,18,'Zedequias tinha vinte e um anos de idade quando começou a reinar, e reinou onze anos em Jerusalém. O nome de sua mãe era Hamutal, filha de Jeremias; ela era de Libna.'),(165745,6,12,24,19,'Ele fez o que o Senhor reprova, tal como fizera Jeoaquim.'),(165746,6,12,24,20,'Por causa da ira do Senhor tudo isso aconteceu a Jerusalém e a Judá; por fim ele os lançou para longe da sua presença. Ora, Zedequias rebelou-se contra o rei da Babilônia.'),(165747,6,12,25,1,'Então, no nono ano do reinado de Zedequias, no décimo dia do décimo mês, Nabucodonosor, rei da Babilônia, marchou contra Jerusalém com todo o seu exército. Ele acampou em frente da cidade e construiu rampas de ataque ao redor dela.'),(165748,6,12,25,2,'A cidade foi mantida sob cerco até o décimo primeiro ano do reinado de Zedequias.'),(165749,6,12,25,3,'No nono dia do quarto mês, a fome na cidade havia se tornado tão severa que não havia nada para o povo comer.'),(165750,6,12,25,4,'Então o muro da cidade foi rompido, e todos os soldados fugiram de noite pela porta entre os dois muros próximos ao jardim do rei, embora os babilônios estivessem em torno da cidade. Fugiram na direção da Arabá,'),(165751,6,12,25,5,'mas o exército babilônio perseguiu o rei e o alcançou nas planícies de Jericó. Todos os seus soldados o abandonaram,'),(165752,6,12,25,6,'e ele foi capturado. Foi levado até o rei da Babilônia, em Ribla, onde pronunciaram a sentença contra ele.'),(165753,6,12,25,7,'Executaram os filhos de Zedequias na sua frente; depois furaram seus olhos, prenderam-no com algemas de bronze e o levaram para a Babilônia.'),(165754,6,12,25,8,'No sétimo dia do quinto mês do décimo nono ano do reinado de Nabucodonosor, rei da Babilônia, Nebuzaradã, comandante da guarda imperial, conselheiro do rei da Babilônia, foi a Jerusalém.'),(165755,6,12,25,9,'Incendiou o templo do Senhor, o palácio real, todas as casas de Jerusalém e todos os edifícios importantes.'),(165756,6,12,25,10,'Todo o exército babilônio, que acompanhava Nebuzaradã derrubou os muros de Jerusalém.'),(165757,6,12,25,11,'E ele levou para o exílio o povo que sobrou na cidade, os que passaram para o lado do rei da Babilônia e o restante da população.'),(165758,6,12,25,12,'Mas alguns dos mais pobres do país o comandante deixou para trás, para trabalharem nas vinhas e nos campos.'),(165759,6,12,25,13,'Os babilônios destruíram as colunas de bronze, os suportes e o tanque de bronze que estavam no templo do Senhor, e levaram o bronze para a Babilônia.'),(165760,6,12,25,14,'Também levaram as panelas, as pás, os cortadores de pavio, as vasilhas e todos os utensílios de bronze utilizados no serviço do templo.'),(165761,6,12,25,15,'O comandante da guarda imperial levou os incensários e as bacias de aspersão, tudo o que era feito de ouro puro ou prata.'),(165762,6,12,25,16,'As duas colunas, o tanque e os suportes, que Salomão fizera para o templo do Senhor, eram mais do que podia ser pesado.'),(165763,6,12,25,17,'Cada coluna tinha oito metros e dez centímetros de altura. O capitel de bronze no alto de cada coluna tinha um metro e trinta e cinco centímetros de altura e era decorado com uma fileira de romãs de bronze ao redor.'),(165764,6,12,25,18,'O comandante da guarda levou como prisioneiros o sumo sacerdote, Seraías, Sofonias, o segundo sacerdote, e os três guardas da porta.'),(165765,6,12,25,19,'Dos que ainda estavam na cidade, ele levou o oficial responsável pelos homens de combate e cinco conselheiros reais. Também levou o secretário, principal líder responsável pelo alistamento militar no país e sessenta homens do povo.'),(165766,6,12,25,20,'O comandante Nebuzaradã levou a todos ao rei da Babilônia, em Ribla.'),(165767,6,12,25,21,'Lá, em Ribla, na terra de Hamate, o rei mandou executá-los. Assim Judá foi para o exílio, para longe de sua terra.'),(165768,6,12,25,22,'Nabucodonosor, rei da Babilônia, nomeou Gedalias, filho de Aicam e neto de Safã, como governador do povo que havia sido deixado em Judá.'),(165769,6,12,25,23,'Quando Ismael, filho de Netanias, Joanã, filho de Careá, Seraías, filho do netofatita Tanumete, e Jazanias, filho de um maacatita, todos os líderes do exército, souberam que o rei da Babilônia havia nomeado Gedalias como governador, eles e seus soldados foram falar com Gedalias em Mispá.'),(165770,6,12,25,24,'Gedalias fez um juramento a esses líderes e a seus soldados, dizendo: \"Não tenham medo dos oficiais babilônios. Estabeleçam-se nesta terra e sirvam o rei da Babilônia, e tudo lhes irá bem\".'),(165771,6,12,25,25,'Mas no sétimo mês, Ismael, filho de Netanias e neto de Elisama, que tinha sangue real, foi com dez homens e assassinou Gedalias e os judeus e os babilônios que estavam com ele em Mispá.'),(165772,6,12,25,26,'Então todo o povo, desde as crianças até os velhos, juntamente com os líderes do exército, fugiram para o Egito, com medo dos babilônios.'),(165773,6,12,25,27,'No trigésimo sétimo ano do exílio de Joaquim, rei de Judá, no ano em que Evil-Merodaque se tornou rei da Babilônia, ele tirou Joaquim da prisão, no dia vinte e sete do décimo segundo mês.'),(165774,6,12,25,28,'Ele lhe tratou com bondade e deu-lhe o lugar mais honrado entre os outros reis que estavam com ele na Babilônia.'),(165775,6,12,25,29,'Assim, Joaquim deixou suas vestes de prisão e pelo resto de sua vida comeu à mesa do rei.'),(165776,6,12,25,30,'E diariamente, enquanto viveu, Joaquim recebeu uma pensão do rei.'),(165777,6,13,1,1,'Adão, Sete, Enos,'),(165778,6,13,1,2,'Cainã, Malaleel, Jarede,'),(165779,6,13,1,3,'Enoque, Matusalém, Lameque, Noé.'),(165780,6,13,1,4,'Estes foram os filhos de Noé: Sem, Cam e Jafé.'),(165781,6,13,1,5,'Estes foram os filhos de Jafé: Gômer, Magogue, Madai, Javã, Tubal, Meseque e Tirás.'),(165782,6,13,1,6,'Estes foram os filhos de Gômer: Asquenaz, Rifate e Togarma.'),(165783,6,13,1,7,'Estes foram os filhos de Javã: Elisá, Társis, Quitim e Rodanim.'),(165784,6,13,1,8,'Estes foram os filhos de Cam: Cuxe, Mizraim, Fute e Canaã.'),(165785,6,13,1,9,'Estes foram os filhos de Cuxe: Sebá, Havilá, Sabtá, Raamá e Sabtecá. Estes foram os filhos de Raamá: Sabá e Dedã.'),(165786,6,13,1,10,'Cuxe gerou Ninrode, o primeiro homem poderoso na terra.'),(165787,6,13,1,11,'Mizraim gerou os luditas, os anamitas, os leabitas, os naftuítas,'),(165788,6,13,1,12,'os patrusitas, os casluítas, dos quais se originaram os filisteus, e os caftoritas.'),(165789,6,13,1,13,'Canaã gerou Sidom, seu filho mais velho, e Hete,'),(165790,6,13,1,14,'como também os jebuseus, os amorreus, os girgaseus,'),(165791,6,13,1,15,'os heveus, os arqueus, os sineus,'),(165792,6,13,1,16,'os arvadeus, os zemareus e os hamateus.'),(165793,6,13,1,17,'Estes foram os filhos de Sem: Elão, Assur, Arfaxade, Lude e Arã. Estes foram os filhos de Arã: Uz, Hul, Géter e Meseque.'),(165794,6,13,1,18,'Arfaxade gerou Salá, e este gerou Héber.'),(165795,6,13,1,19,'A Héber nasceram dois filhos: Um deles se chamou Pelegue, porque em sua época a terra foi dividida; seu irmão chamou-se Joctã.'),(165796,6,13,1,20,'Joctã gerou Almodá, Salefe, Hazarmavé, Jerá,'),(165797,6,13,1,21,'Hadorão, Uzal, Dicla,'),(165798,6,13,1,22,'Obal, Abimael, Sabá,'),(165799,6,13,1,23,'Ofir, Havilá e Jobabe. Todos esses foram filhos de Joctã.'),(165800,6,13,1,24,'Sem, Arfaxade, Salá,'),(165801,6,13,1,25,'Héber, Pelegue, Reú,'),(165802,6,13,1,26,'Serugue, Naor, Terá'),(165803,6,13,1,27,'e Abrão, que é Abraão.'),(165804,6,13,1,28,'Estes foram os filhos de Abraão: Isaque e Ismael.'),(165805,6,13,1,29,'Foram estes os seus descendentes: Nebaiote, o filho mais velho de Ismael, Quedar, Adbeel, Mibsão,'),(165806,6,13,1,30,'Misma, Dumá, Massá, Hadade, Temá,'),(165807,6,13,1,31,'Jetur, Nafis e Quedemá. Esses foram os filhos de Ismael.'),(165808,6,13,1,32,'Estes foram os filhos de Abraão com sua concubina Quetura: Zinrã, Jocsã, Medã, Midiã, Isbaque e Suá. Foram estes os filhos de Jocsã: Sabá e Dedã.'),(165809,6,13,1,33,'Foram estes os filhos de Midiã: Efá, Éfer, Enoque, Abida e Elda. Todos esses foram descendentes de Quetura.'),(165810,6,13,1,34,'Abraão gerou Isaque. Estes foram os filhos de Isaque: Esaú e Israel.'),(165811,6,13,1,35,'Estes foram os filhos de Esaú: Elifaz, Reuel, Jeús, Jalão e Corá.'),(165812,6,13,1,36,'Estes foram os filhos de Elifaz: Temã, Omar, Zefô, Gaetã e Quenaz; e Amaleque, de Timna, sua concumbina.'),(165813,6,13,1,37,'Estes foram os filhos de Reuel: Naate, Zerá, Samá e Mizá.'),(165814,6,13,1,38,'Estes foram os filhos de Seir: Lotã, Sobal, Zibeão, Aná, Disom, Ézer e Disã.'),(165815,6,13,1,39,'Estes foram os filhos de Lotã: Hori e Homã. Lotã tinha uma irmã chamada Timna.'),(165816,6,13,1,40,'Estes foram os filhos de Sobal: Alvã, Manaate, Ebal, Sefô e Onã. Estes foram os filhos de Zibeão: Aiá e Aná.'),(165817,6,13,1,41,'Este foi o filho de Aná: Disom. Estes foram os filhos de Disom: Hendã, Esbã, Itrã e Querã.'),(165818,6,13,1,42,'Estes foram os filhos de Eser: Bilã, Zaavã e Acã. Estes foram os filhos de Disã: Uz e Arã.'),(165819,6,13,1,43,'Estes foram os reis que reinaram no território de Edom antes que os israelitas tivessem um rei: Belá, filho de Beor. Sua cidade chamava-se Dinabá.'),(165820,6,13,1,44,'Belá morreu, e Jobabe, filho de Zerá, de Bozra, foi o seu sucessor.'),(165821,6,13,1,45,'Jobabe morreu, e Husã, da terra dos temanitas, foi o seu sucessor.'),(165822,6,13,1,46,'Husã morreu, e Hadade, filho de Bedade, que tinha derrotado os midianitas na terra de Moabe, foi o seu sucessor. Sua cidade chamava-se Avite.'),(165823,6,13,1,47,'Hadade morreu, e Samlá de Masreca foi o seu sucessor.'),(165824,6,13,1,48,'Samlá morreu, e Saul, de Reobote, próxima ao Eufrates, foi o seu sucessor.'),(165825,6,13,1,49,'Saul morreu, e Baal-Hanã, filho de Acbor, foi o seu sucessor.'),(165826,6,13,1,50,'Baal-Hanã morreu, e Hadade foi o seu sucessor. Sua cidade chamava-se Paú, e o nome de sua mulher era Meetabel, filha de Matrede e neta de Mezaabe.'),(165827,6,13,1,51,'Após a morte de Hadade, Edom foi governada pelos seguintes chefes: Timna, Alva, Jetete,'),(165828,6,13,1,52,'Oolibama, Elá, Pinom,'),(165829,6,13,1,53,'Quenaz, Temã, Mibzar,'),(165830,6,13,1,54,'Magdiel e Irã. Foram esses os chefes de Edom.'),(165831,6,13,2,1,'Estes foram os filhos de Israel: Rúben, Simeão, Levi, Judá, Issacar, Zebulom,'),(165832,6,13,2,2,'Dã, José, Benjamim, Naftali, Gade e Aser.'),(165833,6,13,2,3,'Estes foram os filhos de Judá: Er, Onã e Selá. Ele teve esses três filhos com uma mulher cananéia, a filha de Suá. Mas o Senhor reprovou a conduta perversa de Er, filho mais velho de Judá, e por isso o matou.'),(165834,6,13,2,4,'Tamar, nora de Judá, deu-lhe os filhos Perez e Zerá. A Judá nasceram ao todo cinco filhos.'),(165835,6,13,2,5,'Estes foram os filhos de Perez: Hezrom e Hamul.'),(165836,6,13,2,6,'Estes foram os filhos de Zerá: Zinri, Etã, Hemã, Calcol e Darda. Foram cinco ao todo.'),(165837,6,13,2,7,'O filho de Carmi foi Acar. Ele causou desgraça a Israel ao violar a proibição de se apossar das coisas consagradas.'),(165838,6,13,2,8,'Este foi o filho de Etã: Azarias.'),(165839,6,13,2,9,'Os filhos que nasceram a Hezrom foram Jerameel, Rão e Calebe.'),(165840,6,13,2,10,'Rão gerou Aminadabe, e Aminadabe gerou Naassom, o líder da tribo de Judá.'),(165841,6,13,2,11,'Naassom gerou Salmom, Salmom gerou Boaz,'),(165842,6,13,2,12,'Boaz gerou Obede, e Obede gerou Jessé.'),(165843,6,13,2,13,'Jessé gerou Eliabe, o seu filho mais velho; o segundo foi Abinadabe, o terceiro Siméia,'),(165844,6,13,2,14,'o quarto Natanael, o quinto Radai,'),(165845,6,13,2,15,'o sexto Ozém, e o sétimo Davi.'),(165846,6,13,2,16,'As irmãs deles foram Zeruia e Abigail. Os três filhos de Zeruia foram Abisai, Joabe e Asael.'),(165847,6,13,2,17,'Abigail deu à luz Amasa, filho do ismaelita Jéter.'),(165848,6,13,2,18,'Calebe, filho de Hezrom, teve uma filha chamada Jeriote com sua mulher Azuba. Estes foram os filhos de Azuba: Jeser, Sobabe e Ardom.'),(165849,6,13,2,19,'Quando Azuba morreu, Calebe tomou por mulher a Efrate, com quem teve Hur.'),(165850,6,13,2,20,'Hur gerou Uri, e Uri gerou Bezalel.'),(165851,6,13,2,21,'Depois disso, Hezrom, aos sessenta anos, tomou por mulher a filha de Maquir, pai de Gileade e ela deu-lhe um filho chamado Segube.'),(165852,6,13,2,22,'Segube gerou Jair, que governou vinte e três cidades em Gileade.'),(165853,6,13,2,23,'Gesur e Arã conquistaram Havote-Jair, bem como Quenate e os povoados ao redor, ao todo sessenta cidades. Todos esses foram descendentes de Maquir, pai de Gileade.'),(165854,6,13,2,24,'Depois que Hezrom morreu em Calebe-Efrata, Abia, a mulher de Hezrom, deu-lhe Asur, fundador de Tecoa.'),(165855,6,13,2,25,'Estes foram os filhos de Jerameel, o filho mais velho de Hezrom: Rão, o mais velho, Buna, Orém, Ozém e Aías.'),(165856,6,13,2,26,'Jerameel teve outra mulher, chamada Atara, que foi a mãe de Onã.'),(165857,6,13,2,27,'Estes foram os filhos de Rão, o filho mais velho de Jerameel: Maaz, Jamim e Equer.'),(165858,6,13,2,28,'Estes foram os filhos de Onã: Samai e Jada. Estes foram os filhos de Samai: Nadabe e Abisur.'),(165859,6,13,2,29,'O nome da mulher de Abisur era Abiail. Ela deu-lhe dois filhos: Abã e Molide.'),(165860,6,13,2,30,'Estes foram os filhos de Nadabe: Selede e Apaim. Selede morreu sem filhos.'),(165861,6,13,2,31,'O filho de Apaim foi Isi, pai de Sesã, pai de Alai.'),(165862,6,13,2,32,'Estes foram os filhos de Jada, irmão de Samai: Jéter e Jônatas. Jéter morreu sem filhos.'),(165863,6,13,2,33,'Estes foram os filhos de Jônatas: Pelete e Zaza. Foram esses os descendentes de Jera-meel.'),(165864,6,13,2,34,'Sesã não teve filhos, apenas filhas. Tinha ele um escravo egípcio chamado Jará,'),(165865,6,13,2,35,'a quem deu uma de suas filhas por mulher. E ela deu-lhe um filho chamado Atai.'),(165866,6,13,2,36,'Atai gerou Natã, Natã gerou Zabade,'),(165867,6,13,2,37,'Zabade gerou Eflal, Eflal gerou Obede,'),(165868,6,13,2,38,'Obede gerou Jeú, Jeú gerou Azarias,'),(165869,6,13,2,39,'Azarias gerou Helez, Helez gerou Eleasa,'),(165870,6,13,2,40,'Eleasa gerou Sismai, Sismai gerou Salum,'),(165871,6,13,2,41,'Salum gerou Jecamias, e Jecamias gerou Elisama.'),(165872,6,13,2,42,'Estes foram os filhos de Calebe, irmão de Jerameel: Messa, o mais velho, que foi o pai de Zife, e seu filho Maressa, pai de Hebrom.'),(165873,6,13,2,43,'Estes foram os filhos de Hebrom: Corá, Tapua, Requém e Sema.'),(165874,6,13,2,44,'Sema gerou Raão, pai de Jorqueão. Requém gerou Samai.'),(165875,6,13,2,45,'O filho de Samai foi Maom, e Maom foi o pai de Bete-Zur.'),(165876,6,13,2,46,'A concubina de Calebe, Efá teve três filhos: Harã, Mosa e Gazez. Harã gerou Gazez.'),(165877,6,13,2,47,'Estes foram os filhos de Jadai: Regém, Jotão, Gesã, Pelete, Efá e Saafe.'),(165878,6,13,2,48,'A concubina de Calebe, Maaca teve dois filhos: Seber e Tiraná.'),(165879,6,13,2,49,'Ela também teve Saafe, pai de Madmana, e Seva, pai de Macbena e de Gibeá. A filha de Calebe chamava-se Acsa.'),(165880,6,13,2,50,'Calebe teve também estes outros descendentes: Os filhos de Hur, o filho mais velho de Efrate: Sobal, fundador de Quiriate-Jearim,'),(165881,6,13,2,51,'Salma, fundador de Belém, e Harefe, fundador de Bete-Gader.'),(165882,6,13,2,52,'Os descendentes de Sobal, fundador de Quiriate-Jearim: O povo de Haroé, metade dos manaatitas,'),(165883,6,13,2,53,'e os clãs de Quiriate-Jearim: os itritas, os fateus, os sumateus e os misraeus. Desses descenderam os zoratitas e os estaoleus.'),(165884,6,13,2,54,'Os descendentes de Salma: O povo de Belém e de Atrote-Bete-Joabe, os netofatitas, metade dos manaatitas, os zoreus,'),(165885,6,13,2,55,'e os clãs dos escribas que viviam em Jabez: os tiratitas, os simeatitas e os sucatitas. Esses foram os queneus, descendentes de Hamate, antepassado da família de Recabe.'),(165886,6,13,3,1,'Estes foram os filhos de Davi nascidos em Hebrom: O seu filho mais velho era Amnom, filho de Ainoã de Jezreel; o segundo, Daniel, de Abigail, de Carmelo;'),(165887,6,13,3,2,'o terceiro, Absalão, de Maaca, filha de Talmai, rei de Gesur; o quarto, Adonias, de Hagite;'),(165888,6,13,3,3,'o quinto, Sefatias, de Abital; e o sexto, Itreão, de sua mulher Eglá.'),(165889,6,13,3,4,'São esses os seis filhos de Davi que nasceram em Hebrom, onde ele reinou sete anos e seis meses. E, em Jerusalém,'),(165890,6,13,3,5,'onde Davi reinou trinta e três anos, nasceram-lhe os seguintes filhos: Siméia, Sobabe, Natã e Salomão, os quatro filhos que ele teve com Bate-Seba, filha de Amiel.'),(165891,6,13,3,6,'Davi teve ainda mais nove filhos: Ibar, Elisua, Elpalete,'),(165892,6,13,3,7,'Nogá, Nefegue, Jafia,'),(165893,6,13,3,8,'Elisama, Eliada e Elifelete.'),(165894,6,13,3,9,'Todos esses foram filhos de Davi, sem contar os filhos que teve com suas concubinas, e sua filha Tamar, irmã deles.'),(165895,6,13,3,10,'O filho de Salomão foi Roboão; o filho de Roboão foi Abias; o filho de Abias, Asa; o filho de Asa, Josafá;'),(165896,6,13,3,11,'o filho de Josafá, Jeorão; o filho de Jeorão, Acazias; o filho de Acazias, Joás;'),(165897,6,13,3,12,'o filho de Joás, Amazias; o filho de Amazias, Azarias; o filho de Azarias, Jotão;'),(165898,6,13,3,13,'o filho de Jotão, Acaz; o filho de Acaz, Ezequias; o filho de Ezequias, Manassés;'),(165899,6,13,3,14,'o filho de Manassés, Amom; o filho de Amom, Josias.'),(165900,6,13,3,15,'Os filhos de Josias foram: Joanã, o primeiro, Jeoaquim, o segundo, Zedequias, o terceiro, e Salum, o quarto.'),(165901,6,13,3,16,'Os sucessores de Jeoaquim foram: Joaquim e Zedequias.'),(165902,6,13,3,17,'Estes foram os filhos de Joaquim, que foi levado para o cativeiro: Sealtiel,'),(165903,6,13,3,18,'Malquirão, Pedaías, Senazar, Jecamias, Hosama e Nedabias.'),(165904,6,13,3,19,'Estes foram os filhos de Pedaías: Zorobabel e Simei. Estes foram os filhos de Zorobabel: Mesulão, Hananias e Selomite, irmã deles.'),(165905,6,13,3,20,'Teve ainda mais cinco filhos: Hasubá, Oel, Berequias, Hasadias e Jusabe-Hesede.'),(165906,6,13,3,21,'Estes foram os descendentes de Hananias: Pelatias e Jesaías, e os filhos de Refaías, de Arnã, de Obadias e de Secanias.'),(165907,6,13,3,22,'Estes foram os descendentes de Secanias: Semaías e seus filhos Hatus, Igal, Bariá, Nearias e Safate; seis descendentes ao todo.'),(165908,6,13,3,23,'Estes foram os três filhos de Nearias: Elioenai, Ezequias e Azricão.'),(165909,6,13,3,24,'Estes foram os sete filhos de Elioenai: Hodavias, Eliasibe, Pelaías, Acube, Joanã, Delaías e Anani.'),(165910,6,13,4,1,'Estes foram os descendentes de Judá: Perez, Hezrom, Carmi, Hur e Sobal.'),(165911,6,13,4,2,'Reaías, filho de Sobal, gerou Jaate, e Jaate gerou Aumai e Laade. Esses foram os clãs dos zoratitas.'),(165912,6,13,4,3,'Estes foram os filhos de Etã: Jezreel, Isma e Idbás. A irmã deles chamava-se Hazelelponi.'),(165913,6,13,4,4,'Depois teve Penuel, pai de Gedor, e Ézer, pai de Husá. Esses foram os descendentes de Hur, o filho mais velho de Efrate e pai de Belém.'),(165914,6,13,4,5,'Asur, fundador de Tecoa, teve duas mulheres: Helá e Naará.'),(165915,6,13,4,6,'Naará lhe deu Auzã, Héfer, Temeni e Haastari. Esses foram os filhos de Naará.'),(165916,6,13,4,7,'Estes foram os filhos de Helá: Zerete, Zoar, Etnã'),(165917,6,13,4,8,'e Coz, que gerou Anube e Zobeba e os clãs de Aarel, filho de Harum.'),(165918,6,13,4,9,'Jabez foi o homem mais respeitado de sua família. Sua mãe lhe deu o nome de Jabez, dizendo: \"Com muitas dores o dei à luz\".'),(165919,6,13,4,10,'Jabez orou ao Deus de Israel: \"Ah, abençoa-me e aumenta as minhas terras! Que a tua mão esteja comigo, guardando-me de males e livrando-me de dores\". E Deus atendeu ao seu pedido.'),(165920,6,13,4,11,'Quelube, irmão de Suá, gerou Meir, pai de Estom.'),(165921,6,13,4,12,'Estom gerou Bete-Rafa, Paséia e Teína, fundador de Ir-Naás. Esses habitaram em Reca.'),(165922,6,13,4,13,'Estes foram os filhos de Quenaz: Otoniel e Seraías. Estes foram os filhos de Otoniel: Hatate e Meonotai.'),(165923,6,13,4,14,'Meonotai gerou Ofra. Seraías gerou Joabe, fundador de Ge-Harasim que recebeu esse nome porque os seus habitantes eram artesãos.'),(165924,6,13,4,15,'Estes foram os filhos de Calebe, filho de Jefoné: Iru, Elá e Naã. O filho de Elá foi Quenaz.'),(165925,6,13,4,16,'Estes foram os filhos de Jealelel: Zife, Zifa, Tiria e Asareel.'),(165926,6,13,4,17,'Estes foram os filhos de Ezra: Jéter, Merede, Éfer e Jalom. Merede casou-se com Bitia, filha do faraó, e teve os seguintes filhos: Miriã, Samai e Isbá, fundador de Estemoa.'),(165927,6,13,4,18,'Sua mulher judia deu à luz a Jerede, fundador de Gedor, a Héber, fundador de Socó, e a Jecutiel, fundador de Zanoa.'),(165928,6,13,4,19,'Estes foram os filhos da mulher de Hodias, irmã de Naã: o pai de Queila, o garmita, e Estemoa, o maacatita.'),(165929,6,13,4,20,'Estes foram os filhos de Simão: Amnom, Rina, Bene-Hanã e Tilom. Estes foram os filhos de Isi: Zoete e Ben-Zoete.'),(165930,6,13,4,21,'Estes foram os filhos de Selá, filho de Judá: Er, pai de Leca; Lada, pai de Maressa. Selá também foi antepassado dos clãs dos que trabalhavam com linho em Bete-Asbéia,'),(165931,6,13,4,22,'de Joquim, dos homens de Cozeba, de Joás e de Sarafe, que governavam em Moabe e Jasubi-Leém. ( Estes registros são de épocas antigas. )'),(165932,6,13,4,23,'Eles eram oleiros e habitavam em Netaim e em Gederá, perto do rei, para quem trabalhavam.'),(165933,6,13,4,24,'Estes foram os filhos de Simeão: Nemuel, Jamim, Jaribe, Zerá e Saul;'),(165934,6,13,4,25,'O filho de Saul era Salum, pai de Mibsão, que foi o pai de Misma.'),(165935,6,13,4,26,'Estes foram os descendentes de Misma: seu filho Hamuel, pai de Zacur, que foi o pai de Simei.'),(165936,6,13,4,27,'Simei teve dezesseis filhos e seis filhas, mas seus irmãos não tiveram muitos filhos; por isso todos os seus clãs não se igualam em número à tribo de Judá.'),(165937,6,13,4,28,'Eles viviam em Berseba, Moladá, Hazar-Sual,'),(165938,6,13,4,29,'Bila, Ezém, Tolade,'),(165939,6,13,4,30,'Betuel, Hormá, Ziclague,'),(165940,6,13,4,31,'Bete-Marcabote, Hazar-Susim, Bete-Biri e Saaraim. Essas foram as suas cidades até o reinado de Davi.'),(165941,6,13,4,32,'Tinham também as cinco cidades de Etã, Aim, Rimom, Toquém e Asã,'),(165942,6,13,4,33,'com todos os povoados ao redor delas até Baalate. Nessas cidades viviam e mantinham um registro genealógico.'),(165943,6,13,4,34,'Mesobabe, Janleque, Josa, filho de Amazias,'),(165944,6,13,4,35,'Joel, Jeú, filho de Josibias, neto de Seraías e bisneto de Asiel;'),(165945,6,13,4,36,'também Elioenai, Jaacobá, Jesoaías, Asaías, Adiel, Jesimiel, Benaia,'),(165946,6,13,4,37,'e Ziza, filho de Sifi, neto de Alom, bisneto de Jedaías, trineto de Sinri e tetraneto de Semaías.'),(165947,6,13,4,38,'Essa é a lista dos líderes dos seus clãs. Suas famílias cresceram muito,'),(165948,6,13,4,39,'e por isso foram para os arredores de Gedor, a leste do vale, em busca de pastagens para os seus rebanhos.'),(165949,6,13,4,40,'Encontraram muitas pastagens boas, numa região vasta, pacífica e tranqüila, onde alguns camitas tinham vivido anteriormente.'),(165950,6,13,4,41,'Durante o reinado de Ezequias, rei de Judá, esses homens aqui alistados chegaram e atacaram os camitas e os meunitas da região e os destruíram totalmente, como até hoje se pode ver. Depois ocuparam o lugar daqueles povos, pois havia pastagens para os seus rebanhos.'),(165951,6,13,4,42,'E quinhentos desses simeonitas, liderados por Pelatias, Nearias, Refaías e Uziel, filhos de Isi, invadiram as colinas de Seir.'),(165952,6,13,4,43,'Eles mataram o restante dos amalequitas que tinha escapado, e ali vivem até hoje.'),(165953,6,13,5,1,'Estes são os filhos de Rúben, o filho mais velho de Israel. ( De fato, ele era o mais velho, mas, por ter desonrado o leito de seu pai, seus direitos de filho mais velho foram dados aos filhos de José, filho de Israel, de modo que não foi alistado nos registros genealógicos como o primeiro filho.'),(165954,6,13,5,2,'Embora Judá tenha sido o mais poderoso de seus irmãos e dele tenha vindo um líder, os direitos de filho mais velho foram dados a José ).'),(165955,6,13,5,3,'Os filhos de Rúben, filho mais velho de Israel, foram: Enoque, Palu, Hezrom e Carmi.'),(165956,6,13,5,4,'Estes foram os descendentes de Joel: Seu filho Semaías, pai de Gogue, que foi o pai de Simei,'),(165957,6,13,5,5,'pai de Mica, que foi o pai de Reaías, pai de Baal,'),(165958,6,13,5,6,'que foi o pai de Beera, a quem Tiglate-Pileser, rei da Assíria levou para o exílio. Beera era um líder da tribo de Rúben.'),(165959,6,13,5,7,'Estes foram os parentes dele, de acordo com seus clãs, alistados conforme os seus registros genealógicos: Jeiel, o chefe, Zacarias'),(165960,6,13,5,8,'e Belá, filho de Azaz, neto de Sema e bisneto de Joel. Eles foram viver na região que vai desde Aroer até o monte Nebo e Baal-Meom.'),(165961,6,13,5,9,'A leste ocuparam a terra que vai até o deserto que se estende na direção do rio Eufrates, pois os seus rebanhos tinham aumentado muito em Gileade.'),(165962,6,13,5,10,'Durante o reinado de Saul eles entraram em guerra contra os hagarenos e os derrotaram, passando a ocupar o acampamento deles por toda a região a leste de Gileade.'),(165963,6,13,5,11,'Ao lado da tribo de Rúben ficou a tribo de Gade, desde a região de Basã até Salcá.'),(165964,6,13,5,12,'Joel foi o primeiro chefe de clãs em Basã, Safã, o segundo; os outros foram Janai e Safate.'),(165965,6,13,5,13,'Estes foram os parentes deles, por famílias: Micael, Mesulão, Seba, Jorai, Jacã, Zia e Héber. Eram sete ao todo.'),(165966,6,13,5,14,'Eles eram descendentes de Abiail, filho de Huri, neto de Jaroa, bisneto de Gileade e trineto de Micael, que foi filho de Jesisai, neto de Jado e bisneto de Buz.'),(165967,6,13,5,15,'Aí, filho de Abdiel e neto de Guni, foi o chefe dessas famílias.'),(165968,6,13,5,16,'A tribo de Gade habitou em Gileade, em Basã e seus povoados, e em toda a extensão das terras de pastagem de Sarom.'),(165969,6,13,5,17,'Todos esses entraram nos registros genealógicos durante os reinados de Jotão, rei de Judá, e de Jeroboão, rei de Israel.'),(165970,6,13,5,18,'As tribos de Rúben, Gade e a metade da tribo de Manassés tinham juntas quarenta e quatro mil e setecentos e sessenta homens de combate, capazes de empunhar escudo e espada, de usar o arco, e treinados para a guerra.'),(165971,6,13,5,19,'Eles entraram em guerra contra os hagarenos e seus aliados Jetur, Nafis e Nodabe.'),(165972,6,13,5,20,'Durante a batalha clamaram a Deus, que os ajudou, entregando os hagarenos e todos os seus aliados nas suas mãos. Deus os atendeu, porque confiaram nele.'),(165973,6,13,5,21,'Tomaram dos hagarenos o rebanho de cinqüenta mil camelos, duzentas e cinqüenta mil ovelhas e dois mil jumentos. Também fizeram cem mil prisioneiros.'),(165974,6,13,5,22,'E muitos foram os inimigos mortos, pois a batalha era de Deus. Eles ocuparam aquela terra até a época do exílio.'),(165975,6,13,5,23,'A metade da tribo de Manassés era numerosa e se estabeleceu na região que vai de Basã a Baal-Hermom, isto é, até Senir, o monte Hermom.'),(165976,6,13,5,24,'Estes eram os chefes das famílias dessa tribo: Éfer, Isi, Eliel, Azriel, Jeremias, Hodavias e Jadiel. Eram soldados valentes, homens famosos, e chefes das famílias.'),(165977,6,13,5,25,'Mas foram infiéis para com o Deus dos seus antepassados e se prostituíram, seguindo os deuses dos povos que Deus tinha destruído diante deles.'),(165978,6,13,5,26,'Por isso o Deus de Israel incitou Pul, que é Tiglate-Pileser, rei da Assíria, a levar as tribos de Rúben, de Gade e a metade da tribo de Manassés para Hala, para Habor, para Hara e para o rio Gozã, onde estão até hoje.'),(165979,6,13,6,1,'Estes foram os filhos de Levi: Gérson, Coate e Merari.'),(165980,6,13,6,2,'Estes foram os filhos de Coate: Anrão, Isar, Hebrom e Uziel.'),(165981,6,13,6,3,'Estes foram os filhos de Anrão: Arão, Moisés e Miriã. Estes foram os filhos de Arão: Nadabe, Abiú, Eleazar e Itamar.'),(165982,6,13,6,4,'Eleazar gerou Finéias, Finéias gerou Abisua,'),(165983,6,13,6,5,'Abisua gerou Buqui, Buqui gerou Uzi,'),(165984,6,13,6,6,'Uzi gerou Zeraías, Zeraías gerou Meraiote,'),(165985,6,13,6,7,'Meraiote gerou Amarias, Amarias gerou Aitube,'),(165986,6,13,6,8,'Aitube gerou Zadoque, Zadoque gerou Aimaás,'),(165987,6,13,6,9,'Aimaás gerou Azarias, Azarias gerou Joanã,'),(165988,6,13,6,10,'Joanã gerou Azarias que foi sacerdote no templo construído por Salomão em Jerusalém;'),(165989,6,13,6,11,'Azarias gerou Amarias, Amarias gerou Aitube,'),(165990,6,13,6,12,'Aitube gerou Zadoque, Zadoque gerou Salum,'),(165991,6,13,6,13,'Salum gerou Hilquias, Hilquias gerou Azarias,'),(165992,6,13,6,14,'Azarias gerou Seraías, e Seraías gerou Jeozadaque.'),(165993,6,13,6,15,'Jeozadaque foi levado prisioneiro quando o Senhor enviou Judá e Jerusalém para o exílio por meio de Nabucodonosor.'),(165994,6,13,6,16,'Estes foram os filhos de Levi: Gérson, Coate e Merari.'),(165995,6,13,6,17,'Estes são os nomes dos filhos de Gérson: Libni e Simei.'),(165996,6,13,6,18,'Estes foram os filhos de Coate: Anrão, Isar, Hebrom e Uziel.'),(165997,6,13,6,19,'Estes foram os filhos de Merari: Mali e Musi. Estes são os clãs dos levitas alistados de acordo com os seus antepassados:'),(165998,6,13,6,20,'De Gérson: Seu filho Libni, que foi o pai de Jaate, pai de Zima,'),(165999,6,13,6,21,'que foi o pai de Joá, pai de Ido, pai de Zerá, que foi o pai de Jeaterai.'),(166000,6,13,6,22,'De Coate: Seu filho Aminadabe, pai de Corá, que foi o pai de Assir,'),(166001,6,13,6,23,'pai de Elcana, pai de Ebiasafe, que foi o pai de Assir,'),(166002,6,13,6,24,'pai de Taate, pai de Uriel, pai de Uzias, que foi o pai de Saul.'),(166003,6,13,6,25,'De Elcana: Amasai, Aimote'),(166004,6,13,6,26,'e Elcana, pai de Zofai, pai de Naate,'),(166005,6,13,6,27,'que foi o pai de Eliabe, pai de Jeroão, pai de Elcana, que foi o pai de Samuel.'),(166006,6,13,6,28,'De Samuel: Joel, o mais velho, e Abias, o segundo.'),(166007,6,13,6,29,'De Merari: Mali, pai de Libni, pai de Simei, que foi o pai de Uzá,'),(166008,6,13,6,30,'pai de Siméia, pai de Hagias, que foi o pai de Asaías.'),(166009,6,13,6,31,'Estes são os homens a quem Davi encarregou de dirigir os cânticos no templo do Senhor depois que a arca foi levada para lá.'),(166010,6,13,6,32,'Eles ministravam o louvor diante do tabernáculo, da Tenda do Encontro, até quando Salomão construiu o templo do Senhor em Jerusalém. Eles exerciam suas funções de acordo com as normas estabelecidas.'),(166011,6,13,6,33,'Estes são os que ministravam, junto com seus filhos: Dentre os coatitas: O músico Hemã, filho de Joel, filho de Samuel,'),(166012,6,13,6,34,'filho de Elcana, filho de Jeroão, filho de Eliel, filho de Toá,'),(166013,6,13,6,35,'filho de Zufe, filho de Elcana, filho de Maate, filho de Amasai,'),(166014,6,13,6,36,'filho de Elcana, filho de Joel, filho de Azarias, filho de Sofonias'),(166015,6,13,6,37,'filho de Taate, filho de Assir, filho de Ebiasafe, filho de Corá,'),(166016,6,13,6,38,'filho de Isar, filho de Coate, filho de Levi, filho de Israel.'),(166017,6,13,6,39,'À direita de Hemã, ficava seu parente Asafe, filho de Berequias, filho de Siméia,'),(166018,6,13,6,40,'filho de Micael, filho de Baaséias, filho de Malquias,'),(166019,6,13,6,41,'filho de Etni, filho de Zerá, filho de Adaías,'),(166020,6,13,6,42,'filho de Etã, filho de Zima, filho de Simei,'),(166021,6,13,6,43,'filho de Jaate, filho de Gérson, filho de Levi.'),(166022,6,13,6,44,'Dentre os meraritas: À esquerda de Hemã, parente dos meraritas, ficava Etã, filho de Quisi, filho de Abdi, filho de Maluque,'),(166023,6,13,6,45,'filho de Hasabias, filho de Amazias, filho de Hilquias,'),(166024,6,13,6,46,'filho de Anzi, filho de Bani, filho de Sêmer,'),(166025,6,13,6,47,'filho de Mali, filho de Musi, filho de Merari, filho de Levi.'),(166026,6,13,6,48,'Seus parentes, os outros levitas, foram encarregados de cuidar de todo o serviço do tabernáculo, o templo de Deus.'),(166027,6,13,6,49,'Mas era Arão e seus descendentes que cuidavam dos sacrifícios no altar do holocausto e das ofertas no altar de incenso e de todo o serviço do Lugar Santíssimo, e dos sacrifícios de propiciação por Israel, conforme tudo o que Moisés, servo de Deus, tinha ordenado.'),(166028,6,13,6,50,'Estes foram os descendentes de Arão: o seu filho Eleazar, pai de Finéias, que foi o pai de Abisua,'),(166029,6,13,6,51,'pai de Buqui, pai de Uzi, que foi o pai de Zeraías,'),(166030,6,13,6,52,'pai de Meraiote, pai de Amarias, que foi o pai de Aitube,'),(166031,6,13,6,53,'pai de Zadoque, pai de Aimaás.'),(166032,6,13,6,54,'Estas foram as cidades e as regiões dadas aos levitas para nelas habitarem. Dentre os descendentes de Arão, o clã coatita foi sorteado primeiro;'),(166033,6,13,6,55,'foi-lhe dada Hebrom, em Judá, com suas pastagens ao redor.'),(166034,6,13,6,56,'Mas os campos e os povoados em torno da cidade foram dados a Calebe, filho de Jefoné.'),(166035,6,13,6,57,'Assim os descendentes de Arão receberam Hebrom, cidade de refúgio, e Libna, Jatir, Estemoa,'),(166036,6,13,6,58,'Hilém, Debir,'),(166037,6,13,6,59,'Asã, Jutá e Bete-Semes, com suas respectivas pastagens.'),(166038,6,13,6,60,'E da tribo de Benjamim receberam Gibeão, Geba, Alemete e Anatote, com suas respectivas pastagens. Ao todo treze cidades foram distribuídas entre os seus clãs.'),(166039,6,13,6,61,'Para os demais descendentes de Coate foram sorteadas dez cidades pertencentes aos clãs da metade da tribo de Manassés.'),(166040,6,13,6,62,'Para os descendentes de Gérson, clã por clã, foram sorteadas treze cidades das tribos de Issacar, de Aser e de Naftali, e da metade da tribo de Manassés que fica em Basã.'),(166041,6,13,6,63,'Para os descendentes de Merari, clã por clã, foram sorteadas doze cidades das tribos de Rúben, de Gade e de Zebulom.'),(166042,6,13,6,64,'Assim os israelitas deram aos levitas essas cidades com suas respectivas pastagens.'),(166043,6,13,6,65,'As cidades anteriormente mencionadas dos territórios de Judá, de Simeão e de Benjamim também lhes foram dadas por sorteio.'),(166044,6,13,6,66,'Alguns dos clãs coatitas receberam as seguintes cidades no território da tribo de Efraim:'),(166045,6,13,6,67,'Siquém, cidade de refúgio, nos montes de Efraim, e Gezer,'),(166046,6,13,6,68,'Jocmeão, Bete-Horom,'),(166047,6,13,6,69,'Aijalom e Gate-Rimom, com suas respectivas pastagens.'),(166048,6,13,6,70,'E da metade da tribo de Manassés o restante dos clãs coatitas recebeu Aner e Bileã, com suas respectivas pastagens.'),(166049,6,13,6,71,'Os gersonitas receberam as seguintes cidades: Do clã da meia tribo de Manassés, Golã, em Basã, e também Asterote, com suas respectivas pastagens;'),(166050,6,13,6,72,'da tribo de Issacar, Quedes, Daberate,'),(166051,6,13,6,73,'Ramote e Aném, com suas respectivas pastagens;'),(166052,6,13,6,74,'da tribo de Aser, Masal, Abdom,'),(166053,6,13,6,75,'Hucoque e Reobe, com suas respectivas pastagens;'),(166054,6,13,6,76,'e da tribo de Naftali, Quedes, na Galiléia, Hamom e Quiriataim, com suas respectivas pastagens.'),(166055,6,13,6,77,'E estas foram as cidades que os outros meraritas receberam: Da tribo de Zebulom, Rimono e Tabor, com suas respectivas pastagens;'),(166056,6,13,6,78,'da tribo de Rúben, do outro lado do Jordão, a leste de Jericó, Bezer, no deserto, Jaza,'),(166057,6,13,6,79,'Quedemote e Mefaate, com suas respectivas pastagens;'),(166058,6,13,6,80,'e da tribo de Gade, Ramote, em Gileade, Maanaim,'),(166059,6,13,6,81,'Hesbom e Jazar, com suas respectivas pastagens.'),(166060,6,13,7,1,'Estes foram os quatro filhos de Issacar: Tolá, Puá, Jasube e Sinrom.'),(166061,6,13,7,2,'Estes foram os filhos de Tolá: Uzi, Refaías, Jeriel, Jamai, Ibsão e Samuel, chefes dos seus clãs. No reinado de Davi, os descendentes de Tolá alistados em suas genealogias como homens de combate chegavam a 22. 600.'),(166062,6,13,7,3,'O filho de Uzi foi Israías. Estes foram os filhos de Israías: Micael, Obadias, Joel e Issias. Todos os cinco eram chefes'),(166063,6,13,7,4,'que tinham muitas mulheres e filhos. Por isso, conforme a genealogia de sua família, eles contavam com 36. 000 homens prontos para o combate.'),(166064,6,13,7,5,'Juntamente com seus parentes, os homens de combate de todos os clãs de Issacar, conforme alistados em sua genealogia, chegavam ao todo a 87. 000.'),(166065,6,13,7,6,'Estes foram os três filhos de Benjamim: Belá, Bequer e Jediael.'),(166066,6,13,7,7,'Estes foram os filhos de Belá: Esbom, Uzi, Uziel, Jeremote e Iri, cinco chefes de famílias. Seu registro genealógico alistava 22. 034 homens de combate.'),(166067,6,13,7,8,'Estes foram os filhos de Bequer: Zemira, Joás, Eliézer, Elioenai, Onri, Jeremote, Abias, Anatote e Alemete. Todos esses eram filhos de Bequer.'),(166068,6,13,7,9,'O registro genealógico deles alistava os chefes de famílias e 20. 200 homens de combate.'),(166069,6,13,7,10,'O filho de Jediael foi Bilã. Estes foram os filhos de Bilã: Jeús, Benjamim, Eúde, Quenaaná, Zetã, Társis e Aisaar.'),(166070,6,13,7,11,'Todos esses descendentes de Jediael eram chefes de famílias que contavam com 17. 200 homens de combate prontos para a guerra.'),(166071,6,13,7,12,'Supim e Hupim eram filhos de Ir; e Husim era filho de Aer.'),(166072,6,13,7,13,'Estes foram os filhos de Naftali: Jaziel, Guni, Jezer e Silém, netos de Bila.'),(166073,6,13,7,14,'Estes foram os descendentes de Manassés: Asriel, filho de sua concubina araméia, que também deu à luz Maquir, pai de Gileade.'),(166074,6,13,7,15,'Maquir casou-se com Maaca, irmã de Hupim e Supim. Outro descendente de Manassés chamava-se Zelofeade, o qual só teve filhas.'),(166075,6,13,7,16,'Maaca, mulher de Maquir, deu à luz um filho, a quem deu o nome de Perez. O nome de seu irmão era Seres, cujos filhos chamavam-se Ulão e Requém.'),(166076,6,13,7,17,'O filho de Ulão foi Bedã. Esses foram os descendentes de Gileade, filho de Maquir, e neto de Manassés.'),(166077,6,13,7,18,'Sua irmã Hamolequete deu à luz Isode, Abiezer e Maalá.'),(166078,6,13,7,19,'Estes foram os filhos de Semida: Aiã, Siquém, Liqui e Anião.'),(166079,6,13,7,20,'Estes foram os descendentes de Efraim: Sutela, que foi o pai de Berede, pai de Taate, pai de Eleada, que foi o pai de Taate,'),(166080,6,13,7,21,'pai de Zabade, pai de Sutela. Ézer e Eleade, filhos de Efraim, foram mortos por homens da cidade de Gate, quando tentavam roubar os rebanhos deles.'),(166081,6,13,7,22,'Efraim chorou muitos dias por eles, e seus parentes vieram consolá-lo.'),(166082,6,13,7,23,'Depois ele se deitou de novo com sua mulher, e ela engravidou e deu à luz um filho. Ele o chamou Berias, pois tinha acontecido uma desgraça em sua família.'),(166083,6,13,7,24,'Sua filha chamava-se Seerá. Foi ela que fundou Bete-Horom Alta e Bete-Horom Baixa e também Uzém-Seerá.'),(166084,6,13,7,25,'O filho de Berias foi Refa, pai de Resefe, que foi o pai de Telá, pai de Taã,'),(166085,6,13,7,26,'pai de Ladã, pai de Amiúde, que foi o pai de Elisama,'),(166086,6,13,7,27,'pai de Num, que foi o pai de Josué.'),(166087,6,13,7,28,'Suas terras e cidades incluíam Betel e os povoados ao redor, Naarã a leste, Gezer e seus povoados a oeste, e Siquém e Aiá com os seus povoados.'),(166088,6,13,7,29,'A tribo de Manassés controlava as cidades de Bete-Seã, Taanaque, Megido e Dor, com seus respectivos povoados. Os descendentes de José, filho de Israel, viviam nessas cidades.'),(166089,6,13,7,30,'Estes foram os filhos de Aser: Imna, Isvá, Isvi e Berias. A irmã deles chamava-se Sera.'),(166090,6,13,7,31,'Estes foram os filhos de Berias: Héber e Malquiel, que foi o pai de Birzavite.'),(166091,6,13,7,32,'Héber gerou Jaflete, Somer e Hotão, e da irmã deles, Suá.'),(166092,6,13,7,33,'Estes foram os filhos de Jaflete: Pasaque, Bimal e Asvate. Esses foram os filhos de Jaflete.'),(166093,6,13,7,34,'Estes foram os filhos de Somer: Aí, Roga, Jeubá e Arã.'),(166094,6,13,7,35,'Estes foram os filhos de Helém, irmão de Somer: Zofa, Imna, Seles e Amal.'),(166095,6,13,7,36,'Estes foram os filhos de Zofa: Suá, Harnefer, Sual, Beri, Inra,'),(166096,6,13,7,37,'Bezer, Hode, Samá, Silsa, Itrã e Beera.'),(166097,6,13,7,38,'Estes foram os filhos de Jéter: Jefoné, Pispa e Ara.'),(166098,6,13,7,39,'Estes foram os filhos de Ula: Ara, Haniel e Rizia.'),(166099,6,13,7,40,'Todos esses foram descendentes de Aser. Eram chefes de famílias, homens escolhidos, soldados valentes e líderes de destaque. O número dos alistados para combate no exército deles chegou a 26. 000.'),(166100,6,13,8,1,'Benjamim gerou Belá, seu filho mais velho; Asbel, seu segundo filho, Aará, o terceiro,'),(166101,6,13,8,2,'Noá, o quarto, e Rafa, o quinto.'),(166102,6,13,8,3,'Estes foram os filhos de Belá: Adar, Gera, pai de Eúde,'),(166103,6,13,8,4,'Abisua, Naamã, Aoá,'),(166104,6,13,8,5,'Gera, Sefufá e Hurão.'),(166105,6,13,8,6,'Estes foram os descendentes de Eúde, chefes das famílias dos habitantes de Geba, que foram deportados para Manaate:'),(166106,6,13,8,7,'Naamã, Aías e Gera. Esse Gera, pai de Uzá e de Aiúde, foi quem os deportou.'),(166107,6,13,8,8,'Depois de ter se divorciado de suas mulheres Husim e Baara, Saaraim teve filhos na terra de Moabe.'),(166108,6,13,8,9,'Com sua mulher Hodes ele gerou Jobabe, Zíbia, Messa, Malcã,'),(166109,6,13,8,10,'Jeús, Saquias e Mirma. Esses foram seus filhos, chefes de famílias.'),(166110,6,13,8,11,'Com Husim ele gerou Abitube e Elpaal.'),(166111,6,13,8,12,'Estes foram os filhos de Elpaal: Héber, Misã, Semede, que fundou Ono e Lode com seus povoados.'),(166112,6,13,8,13,'Berias e Sema foram os chefes das famílias dos habitantes de Aijalom, e foram eles que expulsaram os habitantes de Gate.'),(166113,6,13,8,14,'Aiô, Sasaque, Jeremote,'),(166114,6,13,8,15,'Zebadias, Arade, Éder,'),(166115,6,13,8,16,'Micael, Ispa e Joá foram descendentes de Berias.'),(166116,6,13,8,17,'Zebadias, Mesulão, Hizqui, Héber,'),(166117,6,13,8,18,'Ismerai, Izlias e Jobabe foram descendentes de Elpaal.'),(166118,6,13,8,19,'Jaquim, Zicri, Zabdi,'),(166119,6,13,8,20,'Elienai, Ziletai, Eliel,'),(166120,6,13,8,21,'Adaías, Beraías e Sinrate foram descendentes de Simei.'),(166121,6,13,8,22,'Ispã, Héber, Eliel,'),(166122,6,13,8,23,'Abdom, Zicri, Hanã,'),(166123,6,13,8,24,'Hananias, Elão, Antotias,'),(166124,6,13,8,25,'Ifdéias e Penuel foram descendentes de Sasaque.'),(166125,6,13,8,26,'Sanserai, Searias, Atalias,'),(166126,6,13,8,27,'Jaaresias, Elias e Zicri foram descendentes de Jeroão.'),(166127,6,13,8,28,'Todos esses foram chefes de famílias, líderes conforme alistados em suas genealogias, e moravam em Jerusalém.'),(166128,6,13,8,29,'Jeiel, pai de Gibeom morou na cidade de Gibeom. O nome de sua mulher era Maaca,'),(166129,6,13,8,30,'o de seu filho mais velho, Abdom, e o de seus outros filhos, Zur, Quis, Baal, Ner, Nadabe,'),(166130,6,13,8,31,'Gedor, Aiô, Zequer'),(166131,6,13,8,32,'e Miclote, que gerou Siméia. Eles também moravam perto de seus parentes, em Jerusalém.'),(166132,6,13,8,33,'Ner gerou Quis, que gerou Saul. Saul gerou Jônatas, Malquisua, Abinadabe e Esbaal.'),(166133,6,13,8,34,'O filho de Jônatas foi Meribe-Baal, que gerou Mica.'),(166134,6,13,8,35,'Estes foram os filhos de Mica: Pitom, Meleque, Taréia e Acaz.'),(166135,6,13,8,36,'Acaz gerou Jeoada, Jeoada gerou Alemete, Azmavete e Zinri, e Zinri gerou Mosa.'),(166136,6,13,8,37,'Mosa gerou Bineá, pai de Rafa, que foi o pai de Eleasa, pai de Azel.'),(166137,6,13,8,38,'Azel teve seis filhos chamados Azricão, Bocru, Ismael, Searias, Obadias e Hanã. Todos esses foram filhos de Azel.'),(166138,6,13,8,39,'Estes foram os filhos de Eseque, seu irmão: Ulão, o mais velho, Jeús, o segundo e Elifelete, o terceiro.'),(166139,6,13,8,40,'Os filhos de Ulão eram soldados valentes e bons flecheiros. Tiveram muitos filhos e netos; eram cento e cinqüenta ao todo. Todos esses foram descendentes de Benjamim.'),(166140,6,13,9,1,'Todos os israelitas foram alistados nas genealogias dos registros históricos dos reis de Israel. O povo de Judá foi levado prisioneiro para a Babilônia por sua infidelidade.'),(166141,6,13,9,2,'Os primeiros a voltarem às suas propriedades e às suas cidades foram algumas pessoas do povo e alguns sacerdotes, levitas e servidores do templo.'),(166142,6,13,9,3,'Os de Judá, de Benjamim e de Efraim e Manassés que se instalaram em Jerusalém foram:'),(166143,6,13,9,4,'Utai, filho de Amiúde, neto de Onri, bisneto de Inri e trineto de Bani, um descendente de Perez, filho de Judá.'),(166144,6,13,9,5,'Dos descendentes de Selá: O primogênito Asaías com seus filhos.'),(166145,6,13,9,6,'Dos descendentes de Zerá: Jeuel. Os de Judá chegaram a 690.'),(166146,6,13,9,7,'Dos benjamitas: Salu, filho de Mesulão, neto de Hodavias e bisneto de Hassenua;'),(166147,6,13,9,8,'Ibnéias, filho de Jeroão; Elá, filho de Uzi, filho de Micri; e Mesulão, filho de Sefatias, filho de Reuel, filho de Ibnias.'),(166148,6,13,9,9,'Da tribo de Benjamim, relacionados em sua genealogia, eram 956. Todos esses homens eram chefes de suas famílias.'),(166149,6,13,9,10,'Dos sacerdotes: Jedaías, Jeoiaribe, Jaquim;'),(166150,6,13,9,11,'Azarias, filho de Hilquias, neto de Mesulão, bisneto de Zadoque, trineto de Meraiote e tetraneto de Aitube, o líder encarregado do templo de Deus;'),(166151,6,13,9,12,'Adaías, filho de Jeroão, neto de Pasur e bisneto de Malquias; e Masai, filho de Adiel, neto de Jazera, bisneto de Mesulão, trineto de Mesilemite e tetraneto de Imer.'),(166152,6,13,9,13,'O número de sacerdotes que eram chefes de famílias era 1. 760. Eram homens capazes, e sua responsabilidade era ministrar no templo de Deus.'),(166153,6,13,9,14,'Dos levitas: Semaías, filho de Hassube, neto de Azricão e bisneto de Hasabias, um merarita;'),(166154,6,13,9,15,'Baquebacar, Heres, Galal e Matanias, filho de Mica, neto de Zicri e bisneto de Asafe;'),(166155,6,13,9,16,'Obadias, filho de Semaías, neto de Galal e bisneto de Jedutum; e Berequias, filho de Asa e neto de Elcana, que vivia nos povoados dos netofatitas.'),(166156,6,13,9,17,'Os guardas das portas eram: Salum, o chefe, Acube, Talmom, Aimã e os irmãos deles, sendo até hoje'),(166157,6,13,9,18,'os guardas da porta do Rei, a leste. Salum era o chefe. Esses eram os guardas das portas que pertenciam ao acampamento dos levitas.'),(166158,6,13,9,19,'Salum, filho de Coré, neto de Ebiasafe e bisneto de Corá, e seus parentes, os coreítas, guardas das portas, responsáveis por guardar as entradas da Tenda, como os seus antepassados tinham sido responsáveis por guardar a entrada da habitação do Senhor.'),(166159,6,13,9,20,'Naquela época, Finéias, filho de Eleazar, estivera encarregado dos guardas das portas, e o Senhor estava com ele.'),(166160,6,13,9,21,'Zacarias, filho de Meselemias, era o guarda das portas da entrada da Tenda do Encontro.'),(166161,6,13,9,22,'A soma total dos escolhidos para serem guardas das portas, registrados nas genealogias dos seus povoados, era de 212. Eles haviam sido designados para esses postos de confiança por Davi e pelo vidente Samuel.'),(166162,6,13,9,23,'Eles e os seus descendentes foram encarregados de vigiar as portas do templo do Senhor, o templo chamado Tenda.'),(166163,6,13,9,24,'Os guardas vigiavam as portas nos quatro lados: norte, sul, leste e oeste.'),(166164,6,13,9,25,'Seus parentes, residentes em seus povoados, tinham que vir de tempos em tempos e trabalhar com eles por períodos de sete dias.'),(166165,6,13,9,26,'Mas os quatro principais guardas das portas, que eram levitas, receberam a responsabilidade de tomar conta das salas e da tesouraria do templo de Deus.'),(166166,6,13,9,27,'Eles passavam a noite perto do templo de Deus, pois tinham o dever de vigiá-la e de abrir as portas todas as manhãs.'),(166167,6,13,9,28,'Alguns levitas estavam encarregados dos utensílios utilizados no culto no templo; eles os contavam quando eram retirados e quando eram devolvidos.'),(166168,6,13,9,29,'Outros eram responsáveis pelos móveis e por todos os demais utensílios do santuário, bem como pela farinha, pelo vinho, pelo óleo, pelo incenso e pelas especiarias.'),(166169,6,13,9,30,'E ainda outros cuidavam da manipulação das especiarias.'),(166170,6,13,9,31,'Um levita chamado Matitias, filho mais velho do coreíta Salum, tinha a responsabilidade de assar os pães para as ofertas.'),(166171,6,13,9,32,'E dentre os coatitas, seus irmãos, alguns estavam encarregados de preparar os pães que são postos sobre a mesa todo sábado.'),(166172,6,13,9,33,'Os cantores, chefes de famílias levitas, permaneciam nas salas do templo e estavam isentos de outros deveres, pois dia e noite se dedicavam à sua própria tarefa.'),(166173,6,13,9,34,'Todos esses eram chefes de famílias levitas, alistados como líderes em suas genealogias, e moravam em Jerusalém.'),(166174,6,13,9,35,'Jeiel, pai de Gibeom, morava em Gibeom. O nome de sua mulher era Maaca,'),(166175,6,13,9,36,'e o de seu filho mais velho, Abdom. Depois nasceram Zur, Quis, Baal, Ner, Nadabe,'),(166176,6,13,9,37,'Gedor, Aiô, Zacarias e Miclote.'),(166177,6,13,9,38,'Miclote gerou Siméia. Eles também moravam perto de seus parentes em Jerusalém.'),(166178,6,13,9,39,'Ner gerou Quis, Quis gerou Saul, Saul gerou Jônatas, Malquisua, Abinadabe e Esbaal.'),(166179,6,13,9,40,'Este foi o filho de Jônatas: Meribe-Baal, que gerou Mica.'),(166180,6,13,9,41,'Estes foram os filhos de Mica: Pitom, Meleque, Taréia e Acaz.'),(166181,6,13,9,42,'Acaz gerou Jadá, Jadá gerou Alemete, Azmavete e Zinri, e Zinri gerou Mosa.'),(166182,6,13,9,43,'Mosa gerou Bineá, cujo filho foi Refaías, o filho deste foi Eleasa, pai de Azel.'),(166183,6,13,9,44,'Azel teve seis filhos, e os nomes deles foram: Azricão, Bocru, Ismael, Searias, Obadias e Hanã. Esses foram os filhos de Azel.'),(166184,6,13,10,1,'E aconteceu que, em combate com os filisteus, os israelitas foram postos em fuga, e muitos caíram mortos no monte Gilboa.'),(166185,6,13,10,2,'Os filisteus perseguiram Saul e seus filhos, e mataram Jônatas, Abinadabe e Malquisua, filhos de Saul.'),(166186,6,13,10,3,'O combate foi se tornando cada vez mais violento em torno de Saul, até que os flecheiros o alcançaram e o feriram gravemente.'),(166187,6,13,10,4,'Então Saul ordenou ao seu escudeiro: \"Tire sua espada e mate-me com ela, senão sofrerei a vergonha de cair nas mãos desses incircuncisos\". Mas o seu escudeiro estava apavorado e não quis fazê-lo. Saul, então, apanhou a própria espada e jogou-se sobre ela.'),(166188,6,13,10,5,'Quando o escudeiro viu que Saul estava morto, jogou-se também sobre sua espada e morreu.'),(166189,6,13,10,6,'Dessa maneira Saul e seus três filhos morreram, e, assim, toda a descendência real.'),(166190,6,13,10,7,'Quando os israelitas que habitavam no vale viram que o exército tinha fugido e que Saul e seus filhos estavam mortos, fugiram abandonando suas cidades. Depois os filisteus foram ocupá-las.'),(166191,6,13,10,8,'No dia seguinte, quando os filisteus foram saquear os mortos, encontraram Saul e seus filhos caídos no monte Gilboa.'),(166192,6,13,10,9,'Cortaram a cabeça de Saul, pegaram suas armas e enviaram mensageiros por toda a terra dos filisteus proclamando a notícia entre os seus ídolos e o seu povo.'),(166193,6,13,10,10,'Expuseram suas armas num dos templos dos seus deuses e penduraram sua cabeça no templo de Dagom.'),(166194,6,13,10,11,'Quando os habitantes de Jabes-Gileade ficaram sabendo o que os filisteus haviam feito com Saul,'),(166195,6,13,10,12,'os mais corajosos dentre eles foram e apanharam os corpos de Saul e de seus filhos e os levaram a Jabes. Lá sepultaram seus ossos sob a Grande Árvore, e jejuaram por sete dias.'),(166196,6,13,10,13,'Saul morreu porque foi infiel ao Senhor; não guardou a palavra do Senhor e chegou a consultar uma médiun em busca de orientação,'),(166197,6,13,10,14,'em vez de consultar o Senhor. Por isso o Senhor o entregou à morte e deu o reino a Davi, filho de Jessé.'),(166198,6,13,11,1,'Todo o Israel reuniu-se com Davi em Hebrom e disse: \"Somos sangue do teu sangue.'),(166199,6,13,11,2,'No passado, mesmo quando Saul era rei, eras tu quem liderava Israel em suas batalhas. E o Senhor, o teu Deus, te disse: ´Você pastoreará o meu povo Israel, e será o seu governante` \".'),(166200,6,13,11,3,'Então todas as autoridades de Israel foram ao encontro do rei Davi em Hebrom, e ele fez um acordo com eles em Hebrom perante o Senhor, e eles ungiram Davi rei de Israel, conforme o Senhor havia anunciado por meio de Samuel.'),(166201,6,13,11,4,'Davi e todos os israelitas marcharam para Jerusalém, que é Jebus. Os jebuseus, habitantes da cidade,'),(166202,6,13,11,5,'disseram a Davi: \"Você não entrará aqui\". No entanto, Davi conquistou a fortaleza de Sião, a cidade de Davi.'),(166203,6,13,11,6,'Naquele dia Davi tinha dito: \"O primeiro que atacar os jebuseus se tornará o comandante do exército\". Joabe, filho de Zeruia, foi o primeiro, e por isso recebeu o comando do exército.'),(166204,6,13,11,7,'Davi passou a morar na fortaleza, e por isso ela foi chamada cidade de Davi.'),(166205,6,13,11,8,'Ele reconstruiu a cidade ao redor da fortaleza, desde os muros de arrimo até os muros ao redor, e Joabe restaurou o restante da cidade.'),(166206,6,13,11,9,'E Davi foi se tornando cada vez mais poderoso, pois o Senhor dos Exércitos estava com ele.'),(166207,6,13,11,10,'Estes foram os chefes dos principais guerreiros de Davi, que junto com todo Israel, deram um grande apoio para estender o seu reinado a todo o país, conforme o Senhor havia prometido.'),(166208,6,13,11,11,'Esta é a lista deles: Jasobeão, um hacmonita, era o chefe dos oficiais; foi ele que, empunhando sua lança, matou trezentos homens numa mesma batalha.'),(166209,6,13,11,12,'Depois, Eleazar, filho de Dodô, de Aoí, um dos três principais guerreiros.'),(166210,6,13,11,13,'Ele estava com Davi na plantação de cevada de Pas-Damim, onde os filisteus se reuniram para a guerra. As tropas israelitas fugiram dos filisteus,'),(166211,6,13,11,14,'mas eles mantiveram sua posição no meio da plantação. Eles o defenderam e feriram os filisteus, e o Senhor lhes deu uma grande vitória.'),(166212,6,13,11,15,'Quando um grupo de filisteus estava acampado no vale de Refaim, três chefes do pelotão dos trinta foram encontrar Davi na rocha que há perto da caverna de Adulão.'),(166213,6,13,11,16,'Estando Davi nessa fortaleza, e o destacamento filisteu em Belém,'),(166214,6,13,11,17,'Davi expressou seu desejo: \"Quem me dera me trouxessem água da cisterna que fica junto à porta de Belém! \"'),(166215,6,13,11,18,'Então aqueles três infiltraram-se no acampamento filisteu, tiraram água daquela cisterna e a trouxeram a Davi. Mas ele se recusou a beber; em vez disso, derramou-a como uma oferta ao Senhor.'),(166216,6,13,11,19,'\"Longe de mim fazer isso, ó meu Deus! \", disse Davi. \"Esta água representa o sangue desses homens que arriscaram a própria vida! \" Eles arriscaram a vida para trazê-la. E não quis bebê-la. Foram essas as proezas dos três principais guerreiros.'),(166217,6,13,11,20,'Abisai, o irmão de Joabe, era o chefe do batalhão dos trinta. Com uma lança enfrentou trezentos homens e os matou, tornando-se tão famoso quanto os três.'),(166218,6,13,11,21,'Foi honrado duas vezes mais do que o batalhão dos trinta, e se tornou chefe deles, mas nunca igualou-se aos três principais guerreiros.'),(166219,6,13,11,22,'Benaia, filho de Joiada, era um corajoso soldado de Cabzeel, e realizou grandes feitos. Matou dois dos melhores guerreiros de Moabe e, num dia de neve, desceu em uma cova e matou um leão.'),(166220,6,13,11,23,'Também matou um egípcio de dois metros e vinte e cinco centímetros de altura. Embora o egípcio tivesse na mão uma lança parecida com uma lançadeira de tecelão, Benaia o enfrentou com um cajado. Arrancou a lança da mão do egípcio e com ela o matou.'),(166221,6,13,11,24,'Esses foram os grandes feitos de Benaia, filho de Joiada, que também foi tão famoso quanto os três principais guerreiros de Davi.'),(166222,6,13,11,25,'Foi mais honrado do que qualquer dos trinta, mas nunca igualou-se aos três. E Davi lhe deu o comando da sua guarda pessoal.'),(166223,6,13,11,26,'Os outros guerreiros foram: Asael, irmão de Joabe; Elanã, filho de Dodô, de Belém;'),(166224,6,13,11,27,'Samote, de Haror; Helez, de Pelom;'),(166225,6,13,11,28,'Ira, filho de Iques, de Tecoa; Abiezer, de Anatote;'),(166226,6,13,11,29,'Sibecai, de Husate; Ilai, de Aoí;'),(166227,6,13,11,30,'Maarai, de Netofate; Helede, filho de Baaná, de Netofate;'),(166228,6,13,11,31,'Itai, filho de Ribai, de Gibeá de Benjamim; Benaia, de Piratom;'),(166229,6,13,11,32,'Hurai, dos riachos de Gaás; Abiel, de Arbate;'),(166230,6,13,11,33,'Azmavete, de Baarum; Eliaba, de Saalbom;'),(166231,6,13,11,34,'os filhos de Hasém, de Gizom; Jônatas, filho de Sage, de Harar;'),(166232,6,13,11,35,'Aião, filho de Sacar, de Harar; Elifal, filho de Ur;'),(166233,6,13,11,36,'Héfer, de Mequerate; Aías, de Pelom;'),(166234,6,13,11,37,'Hezro, de Carmelo; Naarai, filho de Ezbai;'),(166235,6,13,11,38,'Joel, irmão de Natã; Mibar, filho de Hagri;'),(166236,6,13,11,39,'o amonita Zeleque; Naarai, de Beerote, escudeiro de Joabe, filho de Zeruia;'),(166237,6,13,11,40,'Ira e Garebe, de Jatir;'),(166238,6,13,11,41,'Urias, o hitita; Zabade, filho de Alai;'),(166239,6,13,11,42,'Adina, filho de Siza, de Rúben, chefe dos rubenitas e do grupo dos trinta;'),(166240,6,13,11,43,'Hanã, filho de Maaca; Josafá, de Mitene;');
INSERT INTO `versiculos` VALUES (166241,6,13,11,44,'Uzia, de Asterate; Sama e Jeiel, filhos de Hotão, de Aroer;'),(166242,6,13,11,45,'Jediael, filho de Sinri; seu irmão, Joá, de Tiz;'),(166243,6,13,11,46,'Eliel, de Maave; Jeribai e Josavias, filhos de Elnaão; Itma, um moabita,'),(166244,6,13,11,47,'e Eliel, Obede e Jaasiel, de Mezoba.'),(166245,6,13,12,1,'Estes são os que se juntaram a Davi em Ziclague, onde se escondia de Saul, filho de Quis. Eles estavam entre os combatentes que o ajudaram na guerra;'),(166246,6,13,12,2,'utilizavam arco e flecha e a funda para atirar pedras tanto com a mão direita como com a esquerda; pertenciam à tribo de Benjamim e eram parentes de Saul:'),(166247,6,13,12,3,'Aiezer, o chefe deles, e Joás, filhos de Semaá, de Gibeate; Jeziel e Pelete, filhos de Azmavete; Beraca, Jeú, de Anatote,'),(166248,6,13,12,4,'e Ismaías, de Gibeom, um grande guerreiro do pelotão dos trinta, e chefe deles; Jeremias, Jaaziel, Joanã, Jozabade, de Gederate,'),(166249,6,13,12,5,'Eluzai, Jeremote, Bealías, Semarias e Sefatias, de Harufe;'),(166250,6,13,12,6,'os coreítas Elcana, Issias, Azareel, Joezer e Jasobeão;'),(166251,6,13,12,7,'e Joela e Zebadias, filhos de Jeroão de Gedor.'),(166252,6,13,12,8,'Da tribo de Gade alguns aliaram-se a Davi em sua fortaleza no deserto. Eram guerreiros corajosos, prontos para o combate, e sabiam lutar com escudo e com lança. Tinham a bravura de um leão, e eram ágeis como gazelas nos montes.'),(166253,6,13,12,9,'Ézer era o primeiro; Obadias, o segundo; Eliabe, o terceiro;'),(166254,6,13,12,10,'Mismana, o quarto; Jeremias, o quinto;'),(166255,6,13,12,11,'Atai, o sexto; Eliel, o sétimo;'),(166256,6,13,12,12,'Joanã, o oitavo; Elzabade, o nono;'),(166257,6,13,12,13,'Jeremias, o décimo; e Macbanai era o décimo primeiro.'),(166258,6,13,12,14,'Todos esses de Gade eram chefes de exército; o menor valia por cem, e o maior enfrentava mil.'),(166259,6,13,12,15,'Foram eles que atravessaram o Jordão no primeiro mês do ano, quando o rio transborda em todas as suas margens, e puseram em fuga todos os que moravam nos vales, a leste e a oeste.'),(166260,6,13,12,16,'Alguns outros benjamitas e certos homens de Judá também vieram a Davi em sua fortaleza.'),(166261,6,13,12,17,'Davi saiu ao encontro deles e lhes disse: \"Se vocês vieram em paz, para me ajudarem, estou pronto para recebê-los. Mas, se querem trair-me e entregar-me aos meus inimigos quando minhas mãos não cometeram violência, que o Deus de nossos antepassados veja isso e julgue vocês\".'),(166262,6,13,12,18,'Então o Espírito veio sobre Amasai, chefe do pelotão dos trinta, e ele disse: \"Somos teus, ó Davi! Estamos contigo, ó filho de Jessé! Paz, paz seja contigo, e aos teus aliados, pois o teu Deus te ajudará\". Davi os recebeu e os nomeou chefes de seus grupos de ataque.'),(166263,6,13,12,19,'Alguns soldados de Manassés desertaram para Davi quando ele foi com os filisteus guerrear contra Saul. Mas eles não ajudaram os filisteus, porque os seus chefes os aconselharam e os mandaram embora, dizendo: \"Pagaremos com a vida, caso Davi deserte e passe para Saul, seu senhor\".'),(166264,6,13,12,20,'Estes foram os homens de Manassés que desertaram para Davi quando ele foi a Ziclague: Adna, Jozabade, Jediael, Micael, Jozabade, Eliú e Ziletai, chefes de batalhões de mil em Manassés.'),(166265,6,13,12,21,'Eles ajudaram Davi contra grupos de ataque, pois todos eles eram guerreiros valentes, e eram líderes no exército dele.'),(166266,6,13,12,22,'De fato, diariamente chegavam soldados para ajudar Davi, até que seu exército tornou-se tão grande como o exército de Deus.'),(166267,6,13,12,23,'Este é o número dos soldados armados para a guerra que vieram a Davi em Hebrom para entregar a ele o reino de Saul, conforme o Senhor tinha dito:'),(166268,6,13,12,24,'Da tribo de Judá, 6. 800 armados para a guerra, com escudo e lança;'),(166269,6,13,12,25,'Da tribo de Simeão, 7. 100 guerreiros prontos para o combate;'),(166270,6,13,12,26,'Da tribo de Levi, 4. 600,'),(166271,6,13,12,27,'inclusive Joiada, líder da família de Arão, com 3. 700 homens,'),(166272,6,13,12,28,'e Zadoque, um jovem e valente guerreiro, com 22 oficiais de sua família;'),(166273,6,13,12,29,'Da tribo de Benjamim, parentes de Saul, 3. 000, a maioria dos quais era até então fiel à família de Saul;'),(166274,6,13,12,30,'Da tribo de Efraim, 20. 800 soldados valentes, famosos em seus próprios clãs;'),(166275,6,13,12,31,'Da metade da tribo de Manassés, 18. 000, indicados por nome para fazerem Davi rei;'),(166276,6,13,12,32,'Da tribo de Issacar, 200 chefes que sabiam como Israel devia agir em qualquer circunstância. Comandavam todos os seus parentes;'),(166277,6,13,12,33,'Da tribo de Zebulom, 50. 000 soldados experientes, preparados para guerrear com qualquer tipo de arma, totalmente decididos a ajudar Davi;'),(166278,6,13,12,34,'Da tribo de Naftali, 1. 000 líderes com 37. 000 homens armados de escudos e lanças;'),(166279,6,13,12,35,'Da tribo de Dã, 28. 600 prontos para o combate;'),(166280,6,13,12,36,'Da tribo de Aser, 40. 000 soldados experientes, preparados para o combate;'),(166281,6,13,12,37,'e do leste do Jordão, das tribos de Rúben e de Gade, e da metade da tribo de Manassés, 120. 000 completamente armados.'),(166282,6,13,12,38,'Todos esses eram homens de combate que se apresentaram voluntariamente para servirem nas fileiras. Foram a Hebrom totalmente decididos a fazerem de Davi rei sobre todo o Israel. E todos os outros israelitas tinham esse mesmo propósito.'),(166283,6,13,12,39,'Ficaram com Davi três dias, comendo e bebendo, pois as suas famílias haviam fornecido provisões para eles.'),(166284,6,13,12,40,'Os habitantes das tribos vizinhas e também de lugares distantes como Issacar, Zebulom e Naftali, trouxeram-lhes muitas provisões em jumentos, camelos, mulas e bois: farinha, bolos de figo, bolos de uvas passas, vinho, azeite, bois e ovelhas, pois havia grande alegria em Israel.'),(166285,6,13,13,1,'Depois de consultar todos os seus oficiais, os comandantes de mil e de cem,'),(166286,6,13,13,2,'Davi disse a toda a assembléia de Israel: \"Se vocês estão de acordo e se esta é a vontade do Senhor nosso Deus, enviemos uma mensagem a nossos irmãos em todo o território de Israel, e também aos sacerdotes e aos levitas que estão com eles em suas cidades, para virem unir-se a nós.'),(166287,6,13,13,3,'Vamos trazer de volta a arca de nosso Deus, pois não nos importamos com ela durante o reinado de Saul\".'),(166288,6,13,13,4,'Toda a assembléia concordou, pois isso pareceu bem a todo o povo.'),(166289,6,13,13,5,'Então Davi reuniu todos os israelitas, desde o rio Sior, no Egito, até Lebo-Hamate, para trazerem de Quiriate-Jearim a arca de Deus.'),(166290,6,13,13,6,'Davi e todos os israelitas foram a Baalá, que é Quiriate-Jearim, em Judá, para buscar a arca de Deus, o Senhor, entronizado entre os querubins; a arca sobre a qual seu nome é invocado.'),(166291,6,13,13,7,'Da casa de Abinadabe levaram a arca de Deus num carroção novo, conduzido por Uzá e Aiô.'),(166292,6,13,13,8,'Davi e todos os israelitas iam dançando e cantando com todo o vigor diante de Deus, ao som de harpas, liras, tamborins, címbalos e cornetas.'),(166293,6,13,13,9,'Quando chegaram à eira de Quidom, Uzá esticou o braço e segurou a arca, porque os bois haviam tropeçado.'),(166294,6,13,13,10,'A ira do Senhor acendeu-se contra Uzá, e ele o feriu por ter tocado na arca. Uzá morreu ali mesmo, diante de Deus.'),(166295,6,13,13,11,'Davi ficou contrariado porque o Senhor, em sua ira, havia fulminado Uzá. Até hoje aquele lugar é chamado Perez-Uzá.'),(166296,6,13,13,12,'Naquele dia, Davi teve medo de Deus e se perguntou: \"Como vou conseguir levar a arca de Deus? \"'),(166297,6,13,13,13,'Por isso desistiu de levar a arca para a cidade de Davi. Em vez disso, levou-a para a casa de Obede-Edom, de Gate.'),(166298,6,13,13,14,'A arca de Deus ficou na casa dele por três meses, e o Senhor abençoou sua família e tudo o que possuía.'),(166299,6,13,14,1,'Hirão, rei de Tiro, enviou a Davi uma delegação, que lhe trouxe toras de cedro, e também pedreiros e carpinteiros, para lhe construírem um palácio.'),(166300,6,13,14,2,'Então Davi teve certeza de que o Senhor o confirmara como rei de Israel e que seu reino estava prosperando por amor de seu povo Israel.'),(166301,6,13,14,3,'Em Jerusalém Davi tomou para si mais mulheres e gerou mais filhos e filhas.'),(166302,6,13,14,4,'Estes são os nomes dos que lhe nasceram ali: Samua, Sobabe, Natã, Salomão,'),(166303,6,13,14,5,'Ibar, Elisua, Elpelete,'),(166304,6,13,14,6,'Nogá, Nefegue, Jafia,'),(166305,6,13,14,7,'Elisama, Beeliada e Elifelete.'),(166306,6,13,14,8,'Quando os filisteus ficaram sabendo que Davi tinha sido ungido rei de todo o Israel, foram com todo o exército prendê-lo, mas Davi soube disso e saiu para enfrentá-los.'),(166307,6,13,14,9,'Tendo os filisteus invadido o vale de Refaim,'),(166308,6,13,14,10,'Davi perguntou a Deus: \"Devo atacar os filisteus? Tu os entregarás nas minhas mãos? \" O Senhor lhe respondeu: \"Vá, eu os entregarei nas suas mãos\".'),(166309,6,13,14,11,'Então Davi e seus soldados foram a Baal-Perazim, e Davi os derrotou e disse: \"Assim como as águas de uma enchente causam destruição, pelas minhas mãos Deus destruiu os meus inimigos\". Então, aquele lugar passou a ser chamado Baal-Perazim.'),(166310,6,13,14,12,'Como os filisteus haviam abandonado os seus ídolos ali, Davi ordenou que fossem queimados.'),(166311,6,13,14,13,'Os filisteus voltaram a atacar o vale;'),(166312,6,13,14,14,'então Davi consultou Deus de novo, que lhe respondeu: \"Não ataque pela frente, mas dê a volta por trás deles e ataque-os em frente das amoreiras.'),(166313,6,13,14,15,'Assim que você ouvir um som de passos por cima das amoreiras, saia para o combate, pois este é o sinal de que Deus saiu à sua frente para ferir o exército filisteu\".'),(166314,6,13,14,16,'E Davi fez como Deus lhe tinha ordenado, e eles derrotaram o exército filisteu, por todo o caminho, desde Gibeom até Gezer.'),(166315,6,13,14,17,'Assim, a fama de Davi espalhou-se por todas as terras, e o Senhor fez com que todas as nações o temessem.'),(166316,6,13,15,1,'Depois de Davi ter construído casas para si na cidade de Davi, ele preparou um lugar para a arca de Deus e armou uma tenda para ela.'),(166317,6,13,15,2,'Então Davi disse: \"Somente os levitas poderão carregar a arca de Deus, pois o Senhor os escolheu para transportarem a arca do Senhor e para ficarem sempre ao seu serviço\".'),(166318,6,13,15,3,'Davi reuniu todo o Israel em Jerusalém para levar a arca do Senhor para o lugar que ele lhe havia preparado.'),(166319,6,13,15,4,'Reuniu também os descendentes de Arão e os levitas:'),(166320,6,13,15,5,'Dos descendentes de Coate, Uriel, liderando outros 120;'),(166321,6,13,15,6,'dos descendentes de Merari, Asaías, liderando outros 220;'),(166322,6,13,15,7,'dos descendentes de Gérson, Joel, liderando outros 130;'),(166323,6,13,15,8,'dos descendentes de Elisafã, Semaías, liderando outros 200;'),(166324,6,13,15,9,'dos descendentes de Hebrom, Eliel, liderando outros 80;'),(166325,6,13,15,10,'dos descendentes de Uziel, Aminadabe, liderando outros 112.'),(166326,6,13,15,11,'Então Davi convocou os sacerdotes Zadoque e Abiatar, e os levitas Uriel, Asaías, Joel, Semaías, Eliel e Aminadabe, e'),(166327,6,13,15,12,'lhes disse: \"Vocês são os chefes das famílias levitas; vocês e seus companheiros levitas deverão consagrar-se e levar a arca do Senhor, o Deus de Israel, para o local que preparei para ela.'),(166328,6,13,15,13,'Pelo fato de vocês não terem carregado a arca na primeira vez, a ira do Senhor nosso Deus causou destruição entre nós. Nós não o tínhamos consultado sobre como proceder\".'),(166329,6,13,15,14,'Então os sacerdotes e os levitas se consagraram para transportar a arca do Senhor, o Deus de Israel.'),(166330,6,13,15,15,'E os levitas carregaram a arca de Deus apoiando as varas da arca sobre os ombros, conforme Moisés tinha ordenado, de acordo com a palavra do Senhor.'),(166331,6,13,15,16,'Davi também ordenou aos líderes dos levitas que encarregassem os músicos que havia entre eles de cantar músicas alegres, acompanhados por instrumentos musicais: liras, harpas e címbalos sonoros.'),(166332,6,13,15,17,'Assim, os levitas escolheram Hemã, filho de Joel, e Asafe, um parente dele; e dentre os meraritas, seus parentes, escolheram Etã, filho de Cuxaías;'),(166333,6,13,15,18,'e com eles seus parentes que estavam no segundo escalão: Zacarias, Jaaziel, Semiramote, Jeiel, Uni, Eliabe, Benaia, Maaséias, Matitias, Elifeleu, Micnéias, Obede-Edom e Jeiel, os porteiros.'),(166334,6,13,15,19,'Os músicos Hemã, Asafe e Etã deviam tocar os címbalos de bronze;'),(166335,6,13,15,20,'Zacarias, Aziel, Semiramote, Jeiel, Uni, Eliabe, Maaséias e Benaia deviam tocar as liras, acompanhando o soprano,'),(166336,6,13,15,21,'e Matitias, Elifeleu, Micnéias, Obede-Edom, Jeiel e Azazias deviam tocar as harpas em oitava, marcando o ritmo.'),(166337,6,13,15,22,'Quenanias, o chefe dos levitas, ficou encarregado dos cânticos; essa era sua responsabilidade, pois ele era capaz nisso.'),(166338,6,13,15,23,'Berequias e Elcana seriam porteiros. Eles deveriam proteger a arca.'),(166339,6,13,15,24,'Os sacerdotes Sebanias, Josafá, Natanael, Amasai, Zacarias, Benaia e Eliézer deviam tocar as cornetas diante da arca de Deus. Obede-Edom e Jeías também deviam ser porteiros, para vigiar a arca.'),(166340,6,13,15,25,'Assim, com grande festa, foram Davi, as autoridades de Israel e os líderes de batalhões de mil buscar a arca da aliança do Senhor na casa de Obede-Edom.'),(166341,6,13,15,26,'Como Deus havia poupado os levitas que carregavam a arca da aliança do Senhor, sete novilhos e sete carneiros foram sacrificados.'),(166342,6,13,15,27,'E Davi vestia um manto de linho fino, assim como também todos os levitas que carregavam a arca, os músicos e Quenanias, chefe dos músicos. E Davi vestia também o colete sacerdotal de linho.'),(166343,6,13,15,28,'E todo Israel acompanhou a arca da aliança do Senhor alegremente, ao som de trombetas, cornetas e címbalos, ao toque de liras e de harpas.'),(166344,6,13,15,29,'Aconteceu que, entrando a arca da aliança do Senhor na cidade de Davi, Mical, filha de Saul, observava de uma janela. E, ao ver o rei Davi dançando e comemorando, ela o desprezou em seu coração.'),(166345,6,13,16,1,'Eles trouxeram a arca de Deus e a colocaram na tenda que Davi lhe havia preparado, e ofereceram holocaustos e sacrifícios de comunhão diante de Deus.'),(166346,6,13,16,2,'Após oferecer os holocaustos e os sacrifícios de comunhão, Davi abençoou o povo em nome do Senhor,'),(166347,6,13,16,3,'e deu um pão, um bolo de tâmaras e um bolo de uvas passas a cada homem e a cada mulher israelita.'),(166348,6,13,16,4,'Davi nomeou alguns dos levitas para ministrarem diante da arca do Senhor, fazendo petições, dando graças, e louvando o Senhor, o Deus de Israel.'),(166349,6,13,16,5,'Desses, Asafe era o chefe, Zacarias vinha em seguida, e depois Jeiel, Semiramote, Jeiel, Matitias, Eliabe, Benaia, Obede-Edom e Jeiel. Eles deviam tocar lira e harpa, enquanto Asafe tocava os címbalos.'),(166350,6,13,16,6,'Os sacerdotes Benaia e Jaaziel deviam tocar diariamente as trombetas diante da arca da aliança de Deus.'),(166351,6,13,16,7,'Foi naquele dia que pela primeira vez Davi encarregou a Asafe e seus parentes de louvar ao Senhor com salmos de gratidão:'),(166352,6,13,16,8,'Dêem graças ao Senhor, clamem pelo seu nome, divulguem entre as nações o que ele tem feito.'),(166353,6,13,16,9,'Cantem para ele, louvem-no; contem todos os seus atos maravilhosos.'),(166354,6,13,16,10,'Gloriem-se no seu santo nome; alegrem-se os corações dos que buscam o Senhor.'),(166355,6,13,16,11,'Olhem para o Senhor e para a sua força; busquem sempre a sua face.'),(166356,6,13,16,12,'Lembrem-se das maravilhas que ele fez, dos seus prodígios e das ordenanças que pronunciou,'),(166357,6,13,16,13,'ó descendentes de Israel, seu servo, ó filhos de Jacó, seus escolhidos.'),(166358,6,13,16,14,'Ele é o Senhor, o nosso Deus; seus domínio alcança toda a terra.'),(166359,6,13,16,15,'Para sempre se lembra da sua aliança, da palavra que ordenou para mil gerações,'),(166360,6,13,16,16,'da aliança que fez com Abraão, do juramento que fez a Isaque,'),(166361,6,13,16,17,'que confirmou para Jacó como um decreto, e para Israel como uma aliança eterna, dizendo:'),(166362,6,13,16,18,'\"A vocês darei a terra de Canaã, a herança que possuirão\".'),(166363,6,13,16,19,'Quando eles ainda eram poucos, muito poucos, e estrangeiros nela,'),(166364,6,13,16,20,'e vagueavam de nação em nação, de um reino a outro,'),(166365,6,13,16,21,'ele não permitiu que ninguém os oprimisse; por causa deles repreendeu reis, ordenando:'),(166366,6,13,16,22,'\"Não maltratem os meus ungidos; não façam mal aos meus profetas\".'),(166367,6,13,16,23,'Cantem ao Senhor, todas as terras! Proclamem a sua salvação dia após dia!'),(166368,6,13,16,24,'Anunciem a sua glória entre as nações, seus feitos maravilhosos entre todos os povos!'),(166369,6,13,16,25,'Pois o Senhor é grande e muitíssimo digno de louvor; ele deve ser mais temido que todos os deuses.'),(166370,6,13,16,26,'Pois todos os deuses das nações não passam de ídolos, mas o Senhor fez os céus.'),(166371,6,13,16,27,'O esplendor e a majestade estão diante dele; força e alegria na sua habitação.'),(166372,6,13,16,28,'Dêem ao Senhor, ó famílias das nações, dêem ao Senhor glória e força.'),(166373,6,13,16,29,'Dêem ao Senhor a glória devida ao seu nome. Tragam ofertas e venham à sua presença. Adorem o Senhor no esplendor da sua santidade,'),(166374,6,13,16,30,'tremam diante dele, todas as nações! Firmou o mundo, que não se abalará!'),(166375,6,13,16,31,'Que os céus se alegrem e a terra exulte, e diga-se entre as nações: \"O Senhor reina! \"'),(166376,6,13,16,32,'Ressoe o mar, e tudo o que nele existe; exultem os campos, e tudo o que neles há!'),(166377,6,13,16,33,'Então as árvores da floresta cantarão de alegria, cantarão diante do Senhor, pois ele vem julgar a terra.'),(166378,6,13,16,34,'Rendam graças ao Senhor, pois ele é bom; o seu amor dura para sempre.'),(166379,6,13,16,35,'Clamem: \"Salva-nos, ó Deus, nosso Salvador! Reúne-nos e livra-nos das nações, para que demos graças ao teu santo nome e façamos do teu louvor a nossa glória\".'),(166380,6,13,16,36,'Bendito seja o Senhor, o Deus de Israel, de eternidade a eternidade. Então todo o povo exclamou: \"Amém! \" e \"Louvado seja o Senhor! \"'),(166381,6,13,16,37,'Então Davi deixou Asafe e seus parentes diante da arca da aliança do Senhor para ali ministrarem regularmente, de acordo com as prescrições para cada dia.'),(166382,6,13,16,38,'Também deixou Obede-Edom e seus sessenta e oito parentes para ministrarem com eles. Obede-Edom, filho de Jedutum, e também Hosa foram porteiros.'),(166383,6,13,16,39,'Davi deixou o sacerdote Zadoque e seus parentes sacerdotes diante do tabernáculo do Senhor em Gibeom'),(166384,6,13,16,40,'para regularmente, de manhã e à tarde, apresentarem holocaustos no altar de holocaustos, de acordo com tudo o que está escrito na Lei do Senhor, que ele deu a Israel.'),(166385,6,13,16,41,'Com eles estavam Hemã e Jedutum e os outros designados para darem graças ao Senhor, exclamando: \"O seu amor dura para sempre\".'),(166386,6,13,16,42,'Hemã e Jedutum eram responsáveis pelas trombetas, pelos címbalos e pelos outros instrumentos musicais para o culto. Os filhos de Jedutum foram designados como porteiros.'),(166387,6,13,16,43,'Então todo o povo partiu, cada um para a sua casa, e Davi voltou para casa para abençoar sua família.'),(166388,6,13,17,1,'O rei Davi já morava em seu palácio quando, certo dia disse ao profeta Natã: \"Aqui estou eu, morando num palácio de cedro, enquanto a arca da aliança do Senhor permanece numa simples tenda\".'),(166389,6,13,17,2,'Natã respondeu a Davi: \"Faze o que tiveres em mente, pois Deus está contigo\".'),(166390,6,13,17,3,'E naquela mesma noite Deus falou a Natã:'),(166391,6,13,17,4,'\"Vá dizer ao meu servo Davi que assim diz o Senhor: Não será você quem vai construir uma casa para eu morar.'),(166392,6,13,17,5,'Não tenho morado em nenhuma casa, desde o dia em que tirei Israel do Egito, mas fui de uma tenda para outra, e de um tabernáculo para outro.'),(166393,6,13,17,6,'Por onde tenho acompanhado todo o Israel, alguma vez perguntei a algum líder deles, a quem ordenei que pastoreasse o meu povo: Por que você não me construiu um templo de cedro? \"'),(166394,6,13,17,7,'\"Agora pois, diga ao meu servo Davi: ´Assim diz o Senhor dos Exércitos: Eu o tirei das pastagens, onde cuidava dos rebanhos, para ser o soberano do meu povo Israel.'),(166395,6,13,17,8,'Sempre estive com você por onde você andou, e eliminei todos os seus inimigos. Agora eu o farei tão famoso quanto os homens mais importantes da terra.'),(166396,6,13,17,9,'E providenciarei um lugar para o meu povo Israel e os plantarei lá, para que tenham o seu próprio lar; e não mais sejam incomodados. Povos ímpios não mais os oprimirão, como fizeram no início'),(166397,6,13,17,10,'e têm feito desde a época em que nomeei juízes sobre meu povo Israel. Também subjugarei todos os seus inimigos. Saiba também que eu, o Senhor, lhe estabelecerei uma dinastia.'),(166398,6,13,17,11,'Quando a sua vida chegar ao fim e você se juntar aos seus antepassados, escolherei um dos seus filhos para sucedê-lo, e eu estabelecerei o reino dele.'),(166399,6,13,17,12,'Será ele quem construirá um templo para mim, e eu firmarei o trono dele para sempre.'),(166400,6,13,17,13,'Eu serei seu pai, e ele será meu filho. Nunca retirarei dele o meu amor, como retirei de Saul.'),(166401,6,13,17,14,'Eu o farei líder do meu povo e do meu reino para sempre; seu reinado será estabelecido para sempre`. \"'),(166402,6,13,17,15,'E Natã transmitiu a Davi tudo o que o Senhor lhe tinha falado e revelado.'),(166403,6,13,17,16,'Então o rei Davi entrou no tabernáculo, assentou-se diante do Senhor, e orou: \"Quem sou eu, ó Senhor Deus, e o que é a minha família, para que me trouxesses a este ponto?'),(166404,6,13,17,17,'E, como se isso não bastasse para ti, ó Deus, tu falaste sobre o futuro da família deste teu servo. Tens me tratado como um homem de grande importância, ó Senhor Deus\".'),(166405,6,13,17,18,'\"O que mais Davi poderá dizer-te por honrares o teu servo? Tu conheces o teu servo,'),(166406,6,13,17,19,'ó Senhor. Por amor do teu servo e de acordo com tua vontade, realizaste este feito grandioso e tornaste conhecidas todas essas grandes promessas.'),(166407,6,13,17,20,'\"Não há ninguém como tu, ó Senhor, nem há outro Deus além de ti, conforme tudo o que sabemos.'),(166408,6,13,17,21,'E quem é como o teu povo Israel, a única nação da terra que tu, ó Deus, resgataste para ti mesmo, e assim tornaste o teu nome famoso, realizaste grandes e impressionantes maravilhas ao expulsar nações de diante do povo que libertaste do Egito?'),(166409,6,13,17,22,'Tu fizeste do teu povo Israel o teu povo particular para sempre, e tu, ó Senhor, te tornaste o seu Deus.'),(166410,6,13,17,23,'\"Agora, Senhor, que a promessa que fizeste a respeito de teu servo e de sua descendência se confirme para sempre. Faze conforme prometeste,'),(166411,6,13,17,24,'para que tudo se confirme, para que o teu nome seja engrandecido para sempre e os homens digam: ´O Senhor dos Exércitos, o Deus de Israel, é Deus para Israel! ` E a descendência de teu servo Davi se manterá firme diante de ti.'),(166412,6,13,17,25,'\"Tu, meu Deus, revelaste a teu servo que formarás uma dinastia para ele. Por isso teu servo achou coragem para orar a ti.'),(166413,6,13,17,26,'Ó Senhor, tu és Deus! Tu fizeste essa boa promessa a teu servo.'),(166414,6,13,17,27,'Agora, por tua bondade, abençoa a família de teu servo, para que ela continue para sempre na tua presença; pois o que tu, Senhor, abençoas, abençoado está para sempre\".'),(166415,6,13,18,1,'Depois disso, Davi derrotou os filisteus e os subjugou, e tirou do controle deles a cidade de Gate e seus povoados.'),(166416,6,13,18,2,'Davi derrotou também os moabitas, que ficaram sujeitos a ele, pagando-lhe impostos.'),(166417,6,13,18,3,'Além disso, Davi derrotou Hadadezer, rei de Zobá, nas proximidades de Hamate, quando Hadadezer tentava obter o controle na região do rio Eufrates.'),(166418,6,13,18,4,'Davi se apossou de mil dos seus carros de guerra, sete mil cavaleiros e vinte mil soldados de infantaria. Ainda levou cem cavalos de carros de guerra, e aleijou todos os outros.'),(166419,6,13,18,5,'Quando os arameus de Damasco vieram ajudar Hadadezer, rei de Zobá, Davi matou vinte e dois mil deles.'),(166420,6,13,18,6,'Em seguida estabeleceu guarnições militares no reino dos arameus de Damasco, sujeitando-os a lhe pagarem impostos. E o Senhor dava vitórias a Davi aonde quer que ele fosse.'),(166421,6,13,18,7,'Davi também levou para Jerusalém os escudos de ouro usados pelos oficiais de Hadadezer.'),(166422,6,13,18,8,'De Tebá e Cum, cidades que pertenciam a Hadadezer, o rei Davi levou grande quantidade de bronze, que Salomão utilizou para fazer o tanque de bronze, as colunas e vários utensílios.'),(166423,6,13,18,9,'Quando Toú, rei de Hamate, soube que Davi tinha derrotado todo o exército de Hadadezer, rei de Zobá,'),(166424,6,13,18,10,'enviou seu filho Hadorão ao rei Davi para saudá-lo e parabenizá-lo por sua vitória na batalha contra Hadadezer, que tinha estado em guerra com Toú. E, com Hadorão, mandou todo tipo de utensílios de ouro, de prata e de bronze.'),(166425,6,13,18,11,'O rei Davi consagrou esses utensílios ao Senhor, como fizera com a prata e o ouro tomados de todas estas nações: Edom e Moabe, os amonitas e os filisteus, e Amaleque.'),(166426,6,13,18,12,'Abisai, filho de Zeruia, derrotou dezoito mil edomitas no vale do Sal.'),(166427,6,13,18,13,'Depois colocou guarnições militares em Edom, sujeitando todos os edomitas a Davi. O Senhor dava vitórias a Davi aonde quer que ele fosse.'),(166428,6,13,18,14,'Davi reinou sobre todo o Israel, administrando o direito e a justiça a todo o seu povo.'),(166429,6,13,18,15,'Joabe, filho de Zeruia, era comandante do exército; Josafá, filho de Ailude, era o arquivista real;'),(166430,6,13,18,16,'Zadoque, filho de Aitube, e Aimeleque, filho de Abiatar, eram sacerdotes; Sausa era secretário;'),(166431,6,13,18,17,'Benaia, filho de Joiada, comandava os queretitas e os peletitas; e os filhos do rei Davi eram seus principais oficiais.'),(166432,6,13,19,1,'Algum tempo depois, Naás, rei dos amonitas, morreu, e seu filho foi o seu sucessor.'),(166433,6,13,19,2,'Davi pensou: \"Serei bondoso com Hanum, filho de Naás, porque seu pai foi bondoso comigo\". Então Davi enviou uma delegação para transmitir a Hanum seu pesar pela morte do pai. Mas, quando os mensageiros de Davi chegaram à terra dos amonitas para expressar condolências a Hanum,'),(166434,6,13,19,3,'os líderes amonitas lhe disseram: \"Achas que Davi está honrando teu pai ao enviar mensageiros para expressar condolências? Não é nada disso! Davi os enviou como espiões para examinar o país e destruí-lo\".'),(166435,6,13,19,4,'Então Hanum prendeu os mensageiros de Davi, rapou-lhes a barba, cortou metade de suas roupas até as nádegas, e os mandou embora.'),(166436,6,13,19,5,'Quando Davi soube disso, enviou mensageiros ao encontro deles, pois haviam sido profundamente humilhados, e lhes mandou dizer: \"Fiquem em Jericó até que a barba cresça, e então voltem para casa\".'),(166437,6,13,19,6,'Vendo Hanum e os amonitas que tinham atraído sobre si o ódio de Davi, alugaram da Mesopotâmia, de Arã Maaca e de Zobá, carros de guerra e condutores de carros, por trinta e cinco toneladas de prata.'),(166438,6,13,19,7,'Alugaram trinta e dois mil carros e seus condutores, e contrataram o rei de Maaca com suas tropas, o qual veio e acampou perto de Medeba, e os amonitas foram convocados de suas cidades e partiram para a batalha.'),(166439,6,13,19,8,'Ao saber disso, Davi ordenou a Joabe que marchasse com todo o exército.'),(166440,6,13,19,9,'Os amonitas saíram e se puseram em posição de combate na entrada da cidade, e os reis que tinham vindo posicionaram-se em campo aberto.'),(166441,6,13,19,10,'Vendo Joabe que estava cercado pelas linhas de combate, escolheu alguns dos melhores soldados de Israel e os posicionou contra os arameus.'),(166442,6,13,19,11,'Pôs o restante dos homens sob o comando de seu irmão Abisai e os posicionou contra os amonitas.'),(166443,6,13,19,12,'E Joabe disse a Abisai: \"Se os arameus forem fortes demais para mim, venha me ajudar; mas, se os amonitas forem fortes demais para você, eu irei ajudá-lo.'),(166444,6,13,19,13,'Seja forte e lutemos com bravura pelo nosso povo e pelas cidades do nosso Deus. E que o Senhor faça o que for de sua vontade\".'),(166445,6,13,19,14,'Então Joabe e seus soldados avançaram contra os arameus, que fugiram dele.'),(166446,6,13,19,15,'Quando os amonitas viram que os arameus estavam fugindo de Joabe, também fugiram de seu irmão Abisai e entraram na cidade. Assim, Joabe voltou para Jerusalém.'),(166447,6,13,19,16,'Ao perceberem os arameus que haviam sido derrotados por Israel, enviaram mensageiros para trazer arameus que viviam do outro lado do Eufrates, e Sofaque, o comandante do exército de Hadadezer, veio à frente deles.'),(166448,6,13,19,17,'Informado disso, Davi reuniu todo o Israel e atravessou o Jordão; avançou contra eles e formou linhas de combate defronte deles. Mas, começado o combate,'),(166449,6,13,19,18,'eles fugiram de diante de Israel, e Davi matou sete mil dos seus condutores de carros de guerra e quarenta mil dos seus soldados de infantaria. Também matou Sofaque, o comandante do exército deles.'),(166450,6,13,19,19,'Quando os vassalos de Hadadezer viram que tinham sido derrotados por Israel, fizeram a paz com Davi e se sujeitaram a ele. E os arameus não quiseram mais ajudar os amonitas.'),(166451,6,13,20,1,'Na primavera seguinte, na época em que os reis saem à guerra, Joabe conduziu o seu exército até a terra dos amonitas e a arrasou. Enquanto Davi ainda estava em Jerusalém, Joabe cercou Rabá, a capital, atacou-a e deixou-a em ruínas.'),(166452,6,13,20,2,'Davi tirou a coroa da cabeça de Milcon, uma coroa de ouro de trinta e cinco quilos, ornamentada com pedras preciosas. E ela foi colocada na cabeça de Davi. Ele levou uma grande quantidade de bens da cidade,'),(166453,6,13,20,3,'e levou também os seus habitantes, designando-lhes trabalhos com serras, picaretas de ferro e machados. Davi fez assim com todas as cidades amonitas. Depois voltou com todo seu exército para Jerusalém.'),(166454,6,13,20,4,'E houve depois disso uma guerra com os filisteus, em Gezer. Naquela época, Sibecai, de Husate, matou Sipai, um dos descendentes dos refains, e os filisteus foram subjugados.'),(166455,6,13,20,5,'Noutra batalha contra os filisteus, Elanã, filho de Jair, matou Lami, irmão de Golias, de Gate, que possuía uma lança cuja haste parecia uma lançadeira de tecelão.'),(166456,6,13,20,6,'Noutra batalha, em Gate, havia um homem de grande estatura e que tinha seis dedos em cada mão e seis dedos em cada pé; vinte e quatro dedos ao todo. Ele também era descendente de Rafa,'),(166457,6,13,20,7,'e ele desafiou Israel, mas Jônatas, filho de Siméia, irmão de Davi, o matou.'),(166458,6,13,20,8,'Esses eram descendentes de Rafa, em Gate, e foram mortos por Davi e seus soldados.'),(166459,6,13,21,1,'Satanás levantou-se contra Israel e levou Davi a fazer um recenseamento do povo.'),(166460,6,13,21,2,'Davi disse a Joabe e aos outros comandantes do exército: \"Vão e contem os israelitas desde Berseba até Dã e tragam-me um relatório para que eu saiba quantos são\".'),(166461,6,13,21,3,'Joabe, porém, respondeu: \"Que o Senhor multiplique o povo dele por cem. Ó rei, meu senhor, não são, porventura, todos eles súditos do meu senhor? Por que o meu senhor deseja fazer isso? Por que deveria trazer culpa sobre Israel? \"'),(166462,6,13,21,4,'Mas a palavra do rei prevaleceu, de modo que Joabe partiu, percorreu todo o Israel e então voltou a Jerusalém.'),(166463,6,13,21,5,'Joabe apresentou a Davi o relatório com o número dos homens de combate: Em todo o Israel havia um milhão e cem mil homens habilitados para o serviço militar, sendo quatrocentos e setenta mil de Judá.'),(166464,6,13,21,6,'Mas Joabe não incluiu as tribos de Levi e de Benjamim na contagem, pois a ordem do rei lhe parecera absurda.'),(166465,6,13,21,7,'Essa ordem foi reprovada por Deus, e por isso ele puniu Israel.'),(166466,6,13,21,8,'Então Davi disse a Deus: \"Pequei gravemente com o que fiz. Agora eu te imploro que perdoes o pecado do teu servo, porque cometi uma grande loucura! \"'),(166467,6,13,21,9,'O Senhor disse a Gade, o vidente de Davi:'),(166468,6,13,21,10,'\"Vá dizer a Davi: ´Assim diz o Senhor: Estou lhe dando três opções. Escolha uma delas, e eu a executarei contra você` \".'),(166469,6,13,21,11,'Então Gade foi a Davi e lhe disse: \"Assim diz o Senhor: ´Escolha:'),(166470,6,13,21,12,'três anos de fome, três meses fugindo de seus adversários, perseguido pela espada deles, ou três dias da espada do Senhor, isto é, três dias de praga, com o anjo do Senhor assolando todas as regiões de Israel`. Decida agora como devo responder àquele que me enviou\".'),(166471,6,13,21,13,'Davi respondeu: \"É grande a minha angustia! Prefiro cair nas mãos do Senhor, pois é grande a sua misericórdia, e não nas mãos dos homens\".'),(166472,6,13,21,14,'Então o Senhor enviou uma praga sobre Israel, e setenta mil homens de Israel morreram.'),(166473,6,13,21,15,'E Deus enviou um anjo para destruir Jerusalém. Mas, quando o anjo ia fazê-lo, o Senhor olhou e arrependeu-se de trazer a catástrofe, e ele disse ao anjo destruidor: \"Pare! Já basta! \" Naquele momento o anjo do Senhor estava perto da eira de Araúna, o jebuseu.'),(166474,6,13,21,16,'Davi olhou para cima e viu o anjo do Senhor entre o céu e a terra, com uma espada na mão erguida sobre Jerusalém. Então Davi e as autoridades de Israel, vestidos de luto, prostraram-se, rosto em terra.'),(166475,6,13,21,17,'Davi disse a Deus: \"Não fui eu que ordenei contar o povo? Fui eu que pequei e fiz o mal. Estes não passam de ovelhas. O que eles fizeram? Ó Senhor meu Deus, que o teu castigo caia sobre mim e sobre a minha família, mas não sobre o teu povo! \"'),(166476,6,13,21,18,'Então o anjo do Senhor mandou Gade dizer a Davi que construísse um altar na eira de Araúna, o jebuseu.'),(166477,6,13,21,19,'Davi foi para lá, em obediência à palavra que Gade havia falado em nome do Senhor.'),(166478,6,13,21,20,'Araúna estava debulhando o trigo; virando-se, viu o anjo, e ele e seus quatro filhos que estavam com ele se esconderam.'),(166479,6,13,21,21,'Nisso chegou Davi e, quando Araúna o viu, saiu da eira e prostrou-se diante de Davi, rosto em terra.'),(166480,6,13,21,22,'E Davi lhe pediu: \"Ceda-me o terreno da sua eira para eu construir um altar em honra do Senhor, para que cesse a praga sobre o povo. Venda-me o terreno pelo preço justo\".'),(166481,6,13,21,23,'Mas Araúna disse a Davi: \"Considera-o teu! Que o meu rei e senhor faça dele o que desejar. Eu darei os bois para os holocaustos, o debulhador para servir de lenha, e o trigo para a oferta de cereal. Tudo isso eu dou a ti\".'),(166482,6,13,21,24,'O rei Davi, porém, respondeu a Araúna: \"Não! Faço questão de pagar o preço justo. Não darei ao Senhor aquilo que pertence a você, nem oferecerei um holocausto que não me custe nada\".'),(166483,6,13,21,25,'Então Davi pagou a Araúna sete quilos e duzentos gramas de ouro pelo terreno.'),(166484,6,13,21,26,'E Davi edificou ali um altar ao Senhor e ofereceu holocaustos e sacrifícios de comunhão. Davi invocou o Senhor, e o Senhor lhe respondeu com fogo que veio do céu sobre o altar de holocaustos.'),(166485,6,13,21,27,'E o Senhor ordenou ao anjo que pusesse a espada na bainha.'),(166486,6,13,21,28,'Nessa ocasião viu Davi que o Senhor lhe havia respondido na eira de Araúna, o jebuseu, e passou a oferecer sacrifícios ali.'),(166487,6,13,21,29,'Naquela época, o tabernáculo do Senhor que Moisés fizera no deserto, e o altar de holocaustos, estavam em Gibeom.'),(166488,6,13,21,30,'Mas Davi não podia consultar a Deus lá, pois tinha medo da espada do anjo do Senhor.'),(166489,6,13,22,1,'Então disse Davi: \"Este é o lugar para o templo de Deus, o Senhor, e do altar de holocaustos para Israel\".'),(166490,6,13,22,2,'Então Davi deu ordens para que se reunissem os estrangeiros que viviam em Israel, e dentre eles designou cortadores de pedra para prepararem pedras lavradas para a construção do templo de Deus.'),(166491,6,13,22,3,'Ele providenciou grande quantidade de ferro para a fabricação de pregos e dobradiças para as portas, e mais bronze do que se podia pesar.'),(166492,6,13,22,4,'Também providenciou mais toras de cedro do que se podia contar, pois os sidônios e os tírios haviam trazido muito cedro para Davi.'),(166493,6,13,22,5,'Davi pensava: \"Meu filho Salomão é jovem e inexperiente, e o templo que será construído para o Senhor deve ser extraordinariamente magnífico, famoso e cheio de esplendor à vista de todas as nações. Por isso deixarei tudo preparado para a construção\". Assim, Davi deixou tudo preparado antes de morrer.'),(166494,6,13,22,6,'Davi mandou chamar seu filho Salomão e ordenou que ele construísse um templo para o Senhor, o Deus de Israel,'),(166495,6,13,22,7,'dizendo: \"Meu filho, eu tinha no coração o propósito de construir um templo em honra do nome do Senhor, o meu Deus.'),(166496,6,13,22,8,'Mas veio a mim esta palavra do Senhor: ´Você matou muita gente e empreendeu muitas guerras. Por isso você não construirá um templo em honra do meu nome, pois derramou muito sangue na terra, diante de mim.'),(166497,6,13,22,9,'Mas você terá um filho que será um homem de paz, e eu farei com que ele tenha paz com todos os inimigos ao redor dele. Seu nome será Salomão, e eu darei paz e tranqüilidade a Israel durante o reinado dele.'),(166498,6,13,22,10,'É ele que vai construir um templo em honra do meu nome. Eu serei seu pai e ele será meu filho. E eu firmarei para sempre o trono do reinado dele sobre Israel`.'),(166499,6,13,22,11,'\"Agora, meu filho, que o Senhor seja com você, para que você consiga construir o templo do Senhor, o seu Deus, conforme ele disse que você faria.'),(166500,6,13,22,12,'Que o Senhor lhe dê prudência e entendimento para que você obedeça à lei do Senhor, o seu Deus, quando ele o puser como líder de Israel.'),(166501,6,13,22,13,'E você prosperará se for cuidadoso em obedecer aos decretos e às leis que o Senhor deu a Israel por meio de Moisés. Seja forte e corajoso! Não tenha medo nem se desanime!'),(166502,6,13,22,14,'\"Com muito esforço providenciei para o templo do Senhor três mil e quinhentas toneladas de ouro, trinta e cinco mil toneladas de prata, e tanto bronze e ferro que nem dá para calcular, além de madeira e pedra. E você ainda poderá aumentar a quantidade desse material.'),(166503,6,13,22,15,'Você tem muitos trabalhadores: cortadores de pedras, pedreiros e carpinteiros, bem como especialistas em todo tipo de trabalho'),(166504,6,13,22,16,'em ouro, prata, bronze e ferro. Agora comece o trabalho, e que o Senhor esteja com você\".'),(166505,6,13,22,17,'Então Davi ordenou a todos os líderes de Israel que ajudassem seu filho Salomão.'),(166506,6,13,22,18,'Disse ele: \"Certamente o Senhor, o seu Deus, está com vocês, e lhes concedeu paz. Pois ele entregou os habitantes dessa terra em minhas mãos, e ela foi submetida ao Senhor e ao seu povo.'),(166507,6,13,22,19,'Agora consagrem o coração e a alma para buscarem o Senhor, o seu Deus. Comecem a construir o santuário de Deus, o Senhor, para que vocês possam trazer a arca da aliança do Senhor e os utensílios sagrados que pertencem a Deus para dentro do templo que será construído em honra do nome do Senhor\".'),(166508,6,13,23,1,'Já envelhecido e de idade avançada, Davi fez do seu filho Salomão rei sobre Israel.'),(166509,6,13,23,2,'Ele reuniu todos os líderes de Israel, bem como os sacerdotes e os levitas.'),(166510,6,13,23,3,'Os levitas de trinta anos para cima foram contados, e o número total deles chegou a trinta e oito mil.'),(166511,6,13,23,4,'Davi escolheu vinte e quatro mil desses para supervisionarem o trabalho do templo do Senhor e seis mil para serem oficiais e juízes;'),(166512,6,13,23,5,'quatro mil para serem guardas das portas e quatro mil para louvarem o Senhor com os instrumentos musicais que Davi preparou com esse propósito.'),(166513,6,13,23,6,'Davi repartiu os levitas em grupos que descendiam dos filhos de Levi, Gérson, Coate e Merari.'),(166514,6,13,23,7,'Dos filhos de Gérson: Ladã e Simei.'),(166515,6,13,23,8,'Estes foram os filhos de Ladã: Jeiel, o primeiro, Zetã e Joel, três ao todo.'),(166516,6,13,23,9,'Estes foram os filhos de Simei: Selomote, Haziel e Harã, três ao todo. Esses foram os chefes das famílias de Ladã.'),(166517,6,13,23,10,'E os filhos de Simei foram: Jaate, Ziza, Jeús e Berias. Esses foram os filhos de Simei, quatro ao todo.'),(166518,6,13,23,11,'Jaate foi o primeiro e Ziza, o segundo, mas Jeús e Berias não tiveram muitos descendentes, por isso foram contados como uma única família.'),(166519,6,13,23,12,'Dos filhos de Coate: Anrão, Isar, Hebrom e Uziel, quatro ao todo.'),(166520,6,13,23,13,'Estes foram os filhos de Anrão: Arão e Moisés. Arão foi separado, ele e seus descendentes para sempre, para consagrar as coisas santíssimas, oferecer sacrifícios ao Senhor, ministrar diante dele e pronunciar bênçãos em seu nome, para sempre.'),(166521,6,13,23,14,'Os filhos de Moisés, homem de Deus, foram contados como parte da tribo de Levi.'),(166522,6,13,23,15,'Estes foram os filhos de Moisés: Gérson e Eliézer.'),(166523,6,13,23,16,'Sebuel foi o chefe dos descendentes de Gérson.'),(166524,6,13,23,17,'Reabias foi o chefe dos descendentes de Eliézer. Eliézer não teve nenhum outro filho, mas Reabias teve muitos filhos.'),(166525,6,13,23,18,'Selomite foi o chefe dos filhos de Isar.'),(166526,6,13,23,19,'Estes foram os filhos de Hebrom: Jerias foi o primeiro, Amarias, o segundo, Jaaziel, o terceiro, e Jecameão foi o quarto.'),(166527,6,13,23,20,'Estes foram os filhos de Uziel: Mica, o primeiro, e Issias, o segundo.'),(166528,6,13,23,21,'Dos filhos de Merari: Mali e Musi. Estes foram os filhos de Mali: Eleazar e Quis.'),(166529,6,13,23,22,'Eleazar morreu sem ter filhos, pois teve apenas filhas. Os primos delas, os filhos de Quis, casaram-se com elas.'),(166530,6,13,23,23,'Estes foram os filhos de Musi: Mali, Éder e Jeremote, três ao todo.'),(166531,6,13,23,24,'Esses foram os descendentes de Levi pelas suas famílias: os chefes de famílias conforme registrados por seus nomes e contados individualmente, ou seja, os de vinte anos para cima, que serviam no templo do Senhor.'),(166532,6,13,23,25,'Pois Davi dissera: \"Uma vez que o Senhor, o Deus de Israel, concedeu descanso ao seu povo e veio habitar para sempre em Jerusalém,'),(166533,6,13,23,26,'os levitas não mais precisam carregar o tabernáculo nem os utensílios usados em seu serviço\".'),(166534,6,13,23,27,'De acordo com as instruções finais de Davi, foram contados os levitas de vinte anos para cima.'),(166535,6,13,23,28,'O dever dos levitas era ajudar os descendentes de Arão no serviço do templo do Senhor. Encarregavam-se dos pátios, das salas laterais, da purificação de todas as coisas sagradas e dos outros deveres na casa de Deus.'),(166536,6,13,23,29,'Estavam encarregados do pão consagrado, da farinha para as ofertas de cereal, dos bolos sem fermento, de assar o pão e misturar a massa, e de todos os pesos e medidas.'),(166537,6,13,23,30,'Além disso, deviam se apresentar todas as manhãs e todas as tardes para agradecer e louvar ao Senhor, e fazer o mesmo'),(166538,6,13,23,31,'sempre que holocaustos fossem apresentados ao Senhor nos sábados, nas festas da lua nova e nas festas fixas. Deviam servir regularmente diante do Senhor, conforme o número prescrito para eles.'),(166539,6,13,23,32,'Dessa maneira os levitas ficaram responsáveis pela Tenda do Encontro, pelo Lugar Santo e, pela assistência aos seus irmãos, os descendentes de Arão, e pelo serviço do templo do Senhor.'),(166540,6,13,24,1,'Os filhos de Arão foram assim agrupados: Os filhos de Arão foram Nadabe, Abiú, Eleazar e Itamar.'),(166541,6,13,24,2,'Mas Nadabe e Abiú morreram antes de seu pai e não tiveram filhos; apenas Eleazar e Itamar serviram como sacerdotes.'),(166542,6,13,24,3,'Com a ajuda de Zadoque, descendente de Eleazar, e de Aimeleque, descendente de Itamar, Davi os dividiu em grupos para que cumprissem as suas responsabilidades.'),(166543,6,13,24,4,'Havia um número maior de chefes de família entre os descendentes de Eleazar do que entre os de Itamar, e por isso eles foram assim divididos: dezesseis chefes de famílias dentre os descendentes de Eleazar e oito, dentre os descendentes de Itamar.'),(166544,6,13,24,5,'Eles foram divididos de maneira imparcial mediante sorteio, pois havia líderes do santuário e líderes de Deus tanto entre os descendentes de Eleazar como entre os de Itamar.'),(166545,6,13,24,6,'O escriba Semaías, filho do levita Natanael, registrou os nomes deles na presença do rei, dos líderes, dos sacerdotes Zadoque e Aimeleque, filho de Abiatar, e dos chefes de famílias dos sacerdotes e dos levitas; as famílias de Eleazar e de Itamar foram sorteadas alternadamente.'),(166546,6,13,24,7,'A primeira sorte caiu para Jeoiaribe, a segunda para Jedaías,'),(166547,6,13,24,8,'a terceira para Harim, a quarta para Seorim,'),(166548,6,13,24,9,'a quinta para Malquias, a sexta para Miamim,'),(166549,6,13,24,10,'a sétima para Hacoz, a oitava para Abias,'),(166550,6,13,24,11,'a nona para Jesua, a décima para Secanias,'),(166551,6,13,24,12,'a décima primeira para Eliasibe, a décima segunda para Jaquim,'),(166552,6,13,24,13,'a décima terceira para Hupá, a décima quarta para Jesebeabe,'),(166553,6,13,24,14,'a décima quinta para Bilga, a décima sexta para Imer,'),(166554,6,13,24,15,'a décima sétima para Hezir, a décima oitava para Hapises,'),(166555,6,13,24,16,'a décima nona para Petaías, a vigésima para Jeezquel,'),(166556,6,13,24,17,'a vigésima primeira para Jaquim, a vigésima segunda para Gamul,'),(166557,6,13,24,18,'a vigésima terceira para Delaías, e a vigésima quarta para Maazias.'),(166558,6,13,24,19,'Conforme essa ordem eles deveriam ministrar quando entrassem no templo do Senhor, de acordo com as prescrições que Arão, antepassado deles, lhes deixou, conforme o Senhor, o Deus de Israel, havia lhe ordenado.'),(166559,6,13,24,20,'Estes foram os chefes dos outros levitas: dos descendentes de Anrão: Subael; dos descendentes de Subael: Jedias.'),(166560,6,13,24,21,'Quanto a Reabias, Issias foi o chefe dos seus filhos.'),(166561,6,13,24,22,'Dos descendentes de Isar: Selomote; dos filhos de Selomote: Jaate.'),(166562,6,13,24,23,'Dos descendentes de Hebrom: Jerias, o primeiro, Amarias, o segundo, Jaaziel, o terceiro, e Jecameão, o quarto.'),(166563,6,13,24,24,'Dos descendentes de Uziel: Mica; dos filhos de Mica: Samir.'),(166564,6,13,24,25,'Dos descendentes de Issias, irmão de Mica, Zacarias.'),(166565,6,13,24,26,'Dos filhos de Merari: Mali e Musi. Dos filhos de Jaazias: Beno.'),(166566,6,13,24,27,'Os descendentes de Merari por Jaazias: Beno, Soão, Zacur e Ibri.'),(166567,6,13,24,28,'De Mali: Eleazar, que não teve filhos.'),(166568,6,13,24,29,'De Quis: Jerameel.'),(166569,6,13,24,30,'E foram estes os filhos de Musi: Mali, Éder e Jeremote. Esses foram os levitas, de acordo com as suas famílias.'),(166570,6,13,24,31,'Eles também tiraram sortes na presença do rei Davi e de Zadoque, de Aimeleque, e dos chefes de famílias dos sacerdotes e dos levitas, assim como fizeram seus irmãos, os descendentes de Arão. As famílias dos irmãos mais velhos foram tratadas da mesma maneira que as dos mais novos.'),(166571,6,13,25,1,'Davi, junto com os comandantes do exército, separou alguns dos filhos de Asafe, de Hemã e de Jedutum para o ministério de profetizar ao som de harpas, liras e címbalos. Esta é a lista dos escolhidos para essa função:'),(166572,6,13,25,2,'Dos filhos de Asafe: Zacur, José, Netanias e Asarela. Os filhos de Asafe estavam sob a sua supervisão que, por sua vez, profetizava sob a supervisão do rei.'),(166573,6,13,25,3,'Dos filhos de Jedutum: Gedalias, Zeri, Jesaías, Simei, Hasabias e Matitias, seis ao todo, sob a supervisão de seu pai, Jedutum, que profetizava ao som da harpa para agradecer e louvar ao Senhor.'),(166574,6,13,25,4,'Dos filhos de Hemã: Buquias, Matanias, Uziel, Sebuel, Jeremote, Hananias, Hanani, Eliata, Gidalti, Romanti-Ézer, Josbecasa, Maloti, Hotir e Maaziote.'),(166575,6,13,25,5,'Todos esses eram filhos de Hemã, o vidente do rei. Esses lhe nasceram conforme as promessas de que Deus haveria de torná-lo poderoso. E Deus deu a Hemã catorze filhos e três filhas.'),(166576,6,13,25,6,'Todos esses homens estavam sob a supervisão de seus pais quando ministravam a música do templo do Senhor, com címbalos, liras e harpas, na casa de Deus. Asafe, Jedutum e Hemã estavam sob a supervisão do rei.'),(166577,6,13,25,7,'Junto com seus parentes, todos capazes e preparados para o ministério do louvor do Senhor, totalizavam 288.'),(166578,6,13,25,8,'Então tiraram sortes entre jovens e velhos, mestres e discípulos para designar-lhes suas responsabilidades.'),(166579,6,13,25,9,'A primeira sorte, caiu para José, filho de Asafe, com seus filhos e parentes; eram ao todo 12; a segunda, para Gedalias, com seus filhos e parentes, eram ao todo 12;'),(166580,6,13,25,10,'a terceira, para Zacur, com seus filhos e parentes, eram ao todo 12;'),(166581,6,13,25,11,'a quarta, para Izri, com seus filhos e parentes, eram ao todo 12;'),(166582,6,13,25,12,'a quinta, para Netanias, com seus filhos e parentes, eram ao todo 12;'),(166583,6,13,25,13,'a sexta, para Buquias, com seus filhos e parentes, eram ao todo 12;'),(166584,6,13,25,14,'a sétima, para Jesarela, com seus filhos e parentes, eram ao todo 12;'),(166585,6,13,25,15,'a oitava, para Jesaías, com seus filhos e parentes, eram ao todo 12;'),(166586,6,13,25,16,'a nona, para Matanias, com seus filhos e parentes, eram ao todo 12;'),(166587,6,13,25,17,'a décima, para Simei, com seus filhos e parentes, eram ao todo 12;'),(166588,6,13,25,18,'a décima primeira, para Azareel, com seus filhos e parentes, eram ao todo 12;'),(166589,6,13,25,19,'a décima segunda, para Hasabias, com seus filhos e parentes, eram ao todo 12;'),(166590,6,13,25,20,'a décima terceira, para Subael, com seus filhos e parentes, eram ao todo 12;'),(166591,6,13,25,21,'a décima quarta, para Matitias, com seus filhos e parentes, eram ao todo 12;'),(166592,6,13,25,22,'a décima quinta, para Jeremote, com seus filhos e parentes, eram ao todo 12;'),(166593,6,13,25,23,'a décima sexta, para Hananias, com seus filhos e parentes, eram ao todo 12;'),(166594,6,13,25,24,'a décima sétima, para Josbecasa, com seus filhos e parentes, eram ao todo 12;'),(166595,6,13,25,25,'a décima oitava, para Hanani, com seus filhos e parentes, eram ao todo 12;'),(166596,6,13,25,26,'a décima nona, para Maloti, com seus filhos e parentes, eram ao todo 12;'),(166597,6,13,25,27,'a vigésima, para Eliata, com seus filhos e parentes, eram ao todo 12;'),(166598,6,13,25,28,'a vigésima primeira, para Hotir, com seus filhos e parentes, eram ao todo 12;'),(166599,6,13,25,29,'a vigésima segunda, para Gidalti, com seus filhos e parentes, eram ao todo 12;'),(166600,6,13,25,30,'a vigésima terceira, para Maaziote, com seus filhos e parentes, eram ao todo 12;'),(166601,6,13,25,31,'a vigésima quarta, para Romanti-Ézer, com seus filhos e parentes, eram ao todo 12.'),(166602,6,13,26,1,'Esta é a relação dos grupos dos porteiros: Dos coreítas, Meselemias, filho de Coré, da família de Asafe.'),(166603,6,13,26,2,'Foram estes os filhos de Meselemias: Zacarias, o primeiro, Jediael, o segundo, Zebadias, o terceiro, Jatniel, o quarto,'),(166604,6,13,26,3,'Elão, o quinto, Joanã, o sexto, e Elioenai, o sétimo.'),(166605,6,13,26,4,'Foram estes os filhos de Obede-Edom: Semaías, o primeiro, Jeozabade, o segundo, Joá, o terceiro, Sacar, o quarto, Natanael, o quinto,'),(166606,6,13,26,5,'Amiel, o sexto, Issacar, o sétimo, e Peuletai, o oitavo. Pois Deus havia abençoado Obede-Edom.'),(166607,6,13,26,6,'Seu filho Semaías também teve filhos, que foram líderes na família do seu pai, pois eram homens capazes.'),(166608,6,13,26,7,'Foram estes os filhos de Semaías: Otni, Rafael, Obede e Elzabade. Os parentes dele, Eliú e Semaquias, também foram homens capazes.'),(166609,6,13,26,8,'Todos esses foram descendentes de Obede-Edom; eles e os seus filhos e parentes eram capazes e aptos para a obra. Eram ao todo 62 descendentes de Obede-Edom.'),(166610,6,13,26,9,'Meselemias teve 18 filhos e parentes chegados, todos eles homens capazes.'),(166611,6,13,26,10,'Foram estes os filhos de Hosa, o merarita: Sinri, que foi nomeado chefe por seu pai, mesmo não sendo o mais velho,'),(166612,6,13,26,11,'Hilquias, o segundo, Tebalias, o terceiro, e Zacarias, o quarto. Os filhos e parentes de Hosa foram 13 ao todo.'),(166613,6,13,26,12,'Essas divisões dos porteiros, feitas pelos chefes deles; eles cumpriam tarefas no serviço do templo do Senhor, assim como seus parentes.'),(166614,6,13,26,13,'Tiraram sortes entre as famílias, incluindo jovens e velhos, para que cuidassem de cada porta.'),(166615,6,13,26,14,'E a porta leste coube a Selemias. Então tiraram sortes para seu filho Zacarias, sábio conselheiro, e a porta norte foi sorteada para ele.'),(166616,6,13,26,15,'A sorte da porta sul saiu para Obede-Edom, e a do depósito, para seus filhos.'),(166617,6,13,26,16,'A sorte da porta oeste e da porta Salequete, na rua de cima, saíram para Supim e Hosa. Os guardas ficavam um ao lado do outro:'),(166618,6,13,26,17,'Havia seis levitas por dia no leste, quatro no norte, quatro no sul e dois de cada vez no depósito.'),(166619,6,13,26,18,'Quanto ao pátio a oeste, havia quatro na rua e dois no próprio pátio.'),(166620,6,13,26,19,'Foram essas as divisões dos porteiros, descendentes de Coré e Merari.'),(166621,6,13,26,20,'Outros dos seus irmãos levitas estavam encarregados dos depósitos dos tesouros do templo de Deus e do depósito das dádivas sagradas.'),(166622,6,13,26,21,'Os gersonitas, descendentes de Ladã, que eram chefes de famílias pertencentes a Ladã, foram Jeieli'),(166623,6,13,26,22,'e seus filhos Zetã e seu irmão Joel. Estavam encarregados da tesouraria do templo do Senhor.'),(166624,6,13,26,23,'Dos filhos de Anrão, de Isar, de Hebrom e de Uziel:'),(166625,6,13,26,24,'Sebuel, um descendente de Gérson, filho de Moisés, era o oficial encarregado dos depósitos dos tesouros.'),(166626,6,13,26,25,'Seus parentes por parte de Eliézer foram seu filho Reabias, que foi o pai de Jesaías, o avô de Jorão, o bisavô de Zicri, o tataravô de Selomote.'),(166627,6,13,26,26,'Selomote e seus parentes estavam encarregados de todos os tesouros consagrados pelo rei Davi, pelos chefes de famílias que eram os comandantes de mil e de cem, e pelos outros líderes do exército.'),(166628,6,13,26,27,'Eles consagravam parte dos despojos tomados em combate para a manutenção do templo do Senhor.'),(166629,6,13,26,28,'E todas as dádivas consagradas pelo vidente Samuel e por Saul, filho de Quis, por Abner, filho de Ner, e por Joabe, filho de Zeruia, e todas as demais dádivas sagradas estavam sob os cuidados de Selomote e seus parentes.'),(166630,6,13,26,29,'Dos filhos de Isar, Quenanias e seus filhos ficaram responsáveis pelos negócios públicos de Israel, atuando como oficiais e juízes.'),(166631,6,13,26,30,'Dos filhos de Hebrom, Hasabias e seus parentes, que ficaram responsáveis em Israel, a oeste do Jordão, por todo o trabalho do Senhor e pelo serviço do rei; ao todo eram mil e setecentos homens capazes.'),(166632,6,13,26,31,'De acordo com os registros genealógicos das famílias hebronitas, Jerias foi o chefe delas. No ano quarenta do reinado de Davi fez-se uma busca nos registros, e entre os descendentes de Hebrom encontraram-se homens capazes, em Jazar de Gileade.'),(166633,6,13,26,32,'Jerias tinha dois mil e setecentos parentes, homens capazes e chefes de famílias, que o rei Davi encarregou de todas as questões pertinentes a Deus e aos negócios do rei nas tribos de Rúben e de Gade, e da metade da tribo de Manassés.'),(166634,6,13,27,1,'Esta é a lista dos israelitas, chefes de famílias, comandantes de mil e comandantes de cem; oficiais que serviam o rei na supervisão das divisões do exército que estavam de serviço mês a mês, durante o ano. Cada divisão era constituída por 24. 000 homens.'),(166635,6,13,27,2,'Encarregado da primeira divisão de 24. 000 homens, para o primeiro mês, estava Jasobeão, filho de Zabdiel.'),(166636,6,13,27,3,'Ele era descendente de Perez e chefe de todos os oficiais do exército para o primeiro mês.'),(166637,6,13,27,4,'Encarregado da divisão para o segundo mês estava Dodai, descendente de Aoí; Miclote era o líder da sua divisão que contava 24. 000 homens.'),(166638,6,13,27,5,'O terceiro comandante do exército, para o terceiro mês, foi Benaia, filho do sacerdote Joiada. Ele era chefe da sua divisão de 24. 000 homens.'),(166639,6,13,27,6,'Esse Benaia foi guerreiro, chefe dos Trinta. Seu filho Amizabade estava encarregado da sua divisão.'),(166640,6,13,27,7,'O quarto, para o quarto mês, foi Asael, irmão de Joabe; seu filho Zebadias foi seu sucessor. Havia 24. 000 homens em sua divisão.'),(166641,6,13,27,8,'O quinto, para o quinto mês, foi o comandante Samute, o izraíta. Havia 24. 000 homens em sua divisão.'),(166642,6,13,27,9,'O sexto, para o sexto mês, foi Ira, filho de Iques, de Tecoa. Havia 24. 000 homens em sua divisão.'),(166643,6,13,27,10,'O sétimo, para o sétimo mês, foi Helez, de Pelom, descendente de Efraim. Havia 24. 000 homens em sua divisão.'),(166644,6,13,27,11,'O oitavo, para o oitavo mês, foi Sibecai, de Husate, da família de Zerá. Havia 24. 000 homens em sua divisão.'),(166645,6,13,27,12,'O nono, para o nono mês, foi Abiezer, de Anatote, da tribo de Benjamim. Havia 24. 000 homens em sua divisão.'),(166646,6,13,27,13,'O décimo, para o décimo mês, foi Maarai, de Netofate, da família de Zerá. Havia 24. 000 homens em sua divisão.'),(166647,6,13,27,14,'O décimo primeiro, para o décimo primeiro mês, foi Benaia, de Piratom, descendente de Efraim. Havia 24. 000 homens em sua divisão.'),(166648,6,13,27,15,'O décimo segundo, para o décimo segundo mês, foi Heldai, de Netofate, da família de Otoniel. Havia 24. 000 homens em sua divisão.'),(166649,6,13,27,16,'Estes foram os líderes das tribos de Israel: de Rúben: Eliézer, filho de Zicri; de Simeão: Sefatias, filho de Maaca;'),(166650,6,13,27,17,'de Levi: Hasabias, filho de Quemuel; de Arão: Zadoque;'),(166651,6,13,27,18,'de Judá: Eliú, irmão de Davi; de Issacar: Onri, filho de Micael;'),(166652,6,13,27,19,'de Zebulom: Ismaías, filho de Obadias; de Naftali: Jeremote, filho de Azriel;'),(166653,6,13,27,20,'dos descendentes de Efraim: Oséias, filho de Azazias; da metade da tribo de Manassés: Joel, filho de Pedaías;'),(166654,6,13,27,21,'da outra metade da tribo de Manassés, em Gileade: Ido, filho de Zacarias; de Benjamim: Jaasiel, filho de Abner;'),(166655,6,13,27,22,'de Dã: Azareel, filho de Jeroão. Foram esses os líderes das tribos de Israel.'),(166656,6,13,27,23,'Davi não contou os homens com menos de vinte anos, pois o Senhor havia prometido tornar Israel tão numeroso quanto as estrelas do céu.'),(166657,6,13,27,24,'Joabe, filho de Zeruia, começou a contar os homens, mas não pôde terminar. A ira divina caiu sobre Israel por causa desse recenseamento, e o resultado não entrou nos registros históricos do rei Davi.'),(166658,6,13,27,25,'Azmavete, filho de Adiel, estava encarregado dos tesouros do palácio. Jônatas, filho de Uzias, estava encarregado dos depósitos do rei nos distritos distantes, nas cidades, nos povoados e nas torres de sentinela.'),(166659,6,13,27,26,'Ezri, filho de Quelube, estava encarregado dos trabalhadores rurais, que cultivavam a terra.'),(166660,6,13,27,27,'Simei, de Ramá, estava encarregado das vinhas. Zabdi, de Sifá, estava encarregado do vinho que era armazenado em tonéis.'),(166661,6,13,27,28,'Baal-Hanã, de Gederá, estava encarregado das oliveiras e das figueiras bravas, na Sefelá. Joás estava encarregado do fornecimento de azeite.'),(166662,6,13,27,29,'Sitrai, de Sarom, estava encarregado dos rebanhos que pastavam em Sarom. Safate, filho de Adlai, estava encarregado dos rebanhos nos vales.'),(166663,6,13,27,30,'O ismaelita Obil estava encarregado dos camelos. Jedias, de Meronote, estava encarregado dos jumentos.'),(166664,6,13,27,31,'O hagareno Jaziz estava encarregado das ovelhas. Todos esses eram encarregados de cuidar dos bens do rei Davi.'),(166665,6,13,27,32,'Jônatas, tio de Davi, era conselheiro; homem sábio e também escriba. Jeiel, filho de Hacmoni, cuidava dos filhos do rei.'),(166666,6,13,27,33,'Aitofel era conselheiro do rei. Husai, o arquita, era amigo do rei.'),(166667,6,13,27,34,'Aitofel foi sucedido por Joiada, filho de Benaia, e por Abiatar. Joabe era o comandante do exército real.'),(166668,6,13,28,1,'Davi reuniu em Jerusalém todos os líderes de Israel: os líderes das tribos, os líderes das divisões a serviço do rei, os comandantes de mil e de cem, e os líderes encarregados de todos os bens e rebanhos que pertenciam ao rei e a seus filhos, juntamente com os funcionários do palácio, os principais guerreiros e todos os soldados valentes.'),(166669,6,13,28,2,'O rei Davi se pôs de pé e disse: \"Escutem-me, meus irmãos e meu povo. Eu tinha no coração o propósito de construir um templo para nele colocar a arca da aliança do Senhor, o estrado dos pés de nosso Deus; fiz planos para construí-lo,'),(166670,6,13,28,3,'mas Deus me disse: ´Você não construirá um templo em honra do meu nome, pois você é um guerreiro e matou muita gente`.'),(166671,6,13,28,4,'\"No entanto, o Senhor, o Deus de Israel, escolheu-me dentre toda a minha família para ser rei em Israel, para sempre. Ele escolheu Judá como líder, e da tribo de Judá escolheu minha família, e entre os filhos de meu pai ele quis fazer-me rei de todo o Israel.'),(166672,6,13,28,5,'E, dentre todos os muitos filhos que me deu, ele escolheu Salomão para sentar-se no trono de Israel, o reino do Senhor.'),(166673,6,13,28,6,'Ele me disse: ´Seu filho Salomão é quem construirá o meu templo e os meus pátios, pois eu o escolhi para ser meu filho, e eu serei o pai dele.'),(166674,6,13,28,7,'Firmarei para sempre o reino dele, se ele continuar a obedecer os meus mandamentos e as minhas ordenanças, como faz agora`.'),(166675,6,13,28,8,'\"Por isso agora declaro-lhes perante todo o Israel e a assembléia do Senhor, e diante dos ouvidos de nosso Deus: Tenham o cuidado de obedecer a todos os mandamentos do Senhor, do seu Deus, para que mantenham a posse dessa boa terra e a dêem por herança aos seus descendentes para sempre.'),(166676,6,13,28,9,'\"E você, meu filho Salomão, reconheça o Deus de seu pai, e sirva-o de todo o coração e espontaneamente, pois o Senhor sonda todos os corações e conhece a motivação dos pensamentos. Se você o buscar, o encontrará, mas, se você o abandonar, ele o rejeitará para sempre.'),(166677,6,13,28,10,'Veja que o Senhor o escolheu para construir um templo que me sirva de santuário. Seja forte e mãos ao trabalho! \"'),(166678,6,13,28,11,'Então Davi deu a seu filho Salomão a planta do pórtico do templo, para os seus edifícios, para os seus depósitos, para os andares superiores e suas salas, e para o lugar do propiciatório.'),(166679,6,13,28,12,'Entregou-lhe também as plantas de tudo o que o Espírito havia posto em seu coração acerca dos pátios do templo do Senhor e de todas as salas ao redor, para os depósitos dos tesouros do templo de Deus e para os depósitos das dádivas sagradas.'),(166680,6,13,28,13,'Deu-lhe instruções sobre as divisões dos sacerdotes e dos levitas, e sobre à execução de todas as tarefas no templo do Senhor, e os utensílios que seriam utilizados.'),(166681,6,13,28,14,'Determinou o peso do ouro para todos os utensílios de ouro e o peso da prata para todos os utensílios de prata que seriam utilizados nas diferentes tarefas:'),(166682,6,13,28,15,'o peso de ouro para cada candelabro e suas lâmpadas; e o peso de prata para cada candelabro de prata e suas lâmpadas, de acordo com a finalidade de cada um;'),(166683,6,13,28,16,'o peso de ouro para cada mesa de pães consagrados; o peso de prata para as mesas de prata;'),(166684,6,13,28,17,'o peso de ouro puro para os garfos, para as bacias de aspersão e para os jarros; o peso de ouro para cada tigela de ouro; o peso de prata para cada tigela de prata;'),(166685,6,13,28,18,'e o peso de ouro refinado para o altar de incenso. Também lhe deu o desenho do carro dos querubins de ouro que, com suas asas estendidas, abrigam a arca da aliança do Senhor.'),(166686,6,13,28,19,'\"Tudo isso\", disse Davi a Salomão, \"foi me dado por escrito pela mão do Senhor, e ele me deu entendimento para executar todos esses projetos. \"'),(166687,6,13,28,20,'E acrescentou: \"Seja forte e corajoso! Mãos ao trabalho! Não tenha medo nem se desanime, pois Deus, o Senhor, o meu Deus, está com você. Ele não o deixará nem o abandonará até que se termine toda a construção do templo do Senhor.'),(166688,6,13,28,21,'As divisões dos sacerdotes e dos levitas estão definidas para todas as tarefas que se farão no templo de Deus, e você receberá ajuda de homens peritos em todo tipo de serviço. Os líderes e todo o povo obedecerão a todas as suas ordens\".'),(166689,6,13,29,1,'Então o rei Davi disse a toda a assembléia: \"Meu filho Salomão, e só ele, foi quem Deus escolheu. Mas ele é jovem e inexperiente e a tarefa é grande, pois o palácio não será feito para homens, mas para o Senhor Deus.'),(166690,6,13,29,2,'Forneci grande quantidade de recursos para o trabalho do templo do meu Deus: ouro, prata, bronze, ferro e madeira, bem como ônix para os engastes, e ainda turquesas, pedras de várias cores e todo tipo de pedras preciosas, e mármore.'),(166691,6,13,29,3,'Além disso, pelo meu amor ao templo do meu Deus, agora entrego das minhas próprias riquezas, ouro e prata para o templo do meu Deus, além de tudo o que já tenho dado para este santo templo.'),(166692,6,13,29,4,'Ofereço, pois, cento e cinco toneladas de ouro puro de Ofir e duzentos e quarenta e cinco toneladas de prata refinada, para o revestimento das paredes do templo,'),(166693,6,13,29,5,'para o trabalho em ouro e em prata, e para todo o trabalho dos artesãos. Agora, quem hoje está disposto a ofertar dádivas ao Senhor? \"'),(166694,6,13,29,6,'Então os chefes das famílias, os líderes das tribos de Israel, os comandantes de mil e de cem, e os oficiais encarregados do trabalho do rei ofertaram espontaneamente.'),(166695,6,13,29,7,'Para a obra do templo de Deus eles deram cento e setenta e cinco toneladas de ouro e dez mil moedas de ouro, trezentas e cinqüenta toneladas de prata, seiscentas e trinta toneladas de bronze e três mil e quinhentas toneladas de ferro.'),(166696,6,13,29,8,'Quem tinha pedras preciosas deu-as para o depósito dos tesouros do templo do Senhor, cujo responsável era Jeiel, o gersonita.'),(166697,6,13,29,9,'O povo alegrou-se diante da atitude de seus líderes, pois fizeram essas ofertas voluntariamente e de coração íntegro ao Senhor. E o rei Davi também encheu-se de alegria.'),(166698,6,13,29,10,'Davi louvou o Senhor na presença de toda a assembléia, dizendo: \"Bendito sejas, ó Senhor, Deus de Israel, nosso pai, de eternidade a eternidade.'),(166699,6,13,29,11,'Teus, ó Senhor, são a grandeza, o poder, a glória, a majestade e o esplendor, pois tudo o que há nos céus e na terra é teu. Teu, ó Senhor, é o reino; tu estás acima de tudo.'),(166700,6,13,29,12,'A riqueza e a honra vêm de ti; tu dominas sobre todas as coisas. Nas tuas mãos estão a força e o poder para exaltar e dar força a todos.'),(166701,6,13,29,13,'Agora, nosso Deus, damos-te graças, e louvamos o teu glorioso nome.'),(166702,6,13,29,14,'\"Mas quem sou eu, e quem é o meu povo para que pudéssemos contribuir tão generosamente como fizemos? Tudo vem de ti, e nós apenas te demos o que vem das tuas mãos.'),(166703,6,13,29,15,'Diante de ti somos estrangeiros e forasteiros, como os nossos antepassados. Os nossos dias na terra são como uma sombra, sem esperança.'),(166704,6,13,29,16,'Ó Senhor, nosso Deus, toda essa riqueza que ofertamos para construir um templo em honra do teu santo nome vem das tuas mãos, e toda ela pertence a ti.'),(166705,6,13,29,17,'Sei, ó meu Deus, que sondas o coração e que te agradas com a integridade. Tudo o que dei foi espontaneamente e com integridade de coração. E agora vi com alegria com quanta disposição o teu povo, que aqui está, tem contribuído.'),(166706,6,13,29,18,'Ó Senhor, Deus de nossos antepassados Abraão, Isaque e Israel, conserva para sempre este desejo no coração de teu povo, e mantém o coração deles leal a ti.'),(166707,6,13,29,19,'E dá ao meu filho Salomão um coração íntegro para obedecer aos teus mandamentos, aos teus preceitos e aos teus decretos, a fim de construir este templo para o qual fiz os preparativos necessários\".'),(166708,6,13,29,20,'Então Davi disse a toda a assembléia: \"Louvem o Senhor, o seu Deus\". E todos eles louvaram o Senhor, o Deus dos seus antepassados, inclinando-se e prostrando-se diante do Senhor e diante do rei.'),(166709,6,13,29,21,'No dia seguinte fizeram sacrifícios ao Senhor e lhe apresentaram holocaustos: mil novilhos, mil carneiros e mil cordeiros, acompanhados de ofertas derramadas, e muitos outros sacrifícios, em favor de todo o Israel.'),(166710,6,13,29,22,'Naquele dia, comeram e beberam com grande alegria na presença do Senhor. Então pela segunda vez proclamaram Salomão, filho de Davi, como rei, ungindo-o diante do Senhor como soberano, e Zadoque como sacerdote.'),(166711,6,13,29,23,'De maneira que Salomão assentou-se como rei no trono do Senhor, em lugar de Davi, seu pai. Ele prosperou, e todo o Israel lhe obedecia.'),(166712,6,13,29,24,'Todos os líderes e principais guerreiros, bem como todos os filhos do rei Davi prometeram submissão ao rei Salomão.'),(166713,6,13,29,25,'O Senhor exaltou muitíssimo Salomão em todo o Israel e concedeu-lhe tal esplendor em seu reinado como nenhum rei de Israel jamais tivera.'),(166714,6,13,29,26,'Davi, filho de Jessé, reinou sobre todo Israel.'),(166715,6,13,29,27,'Ele reinou quarenta anos em Israel: sete anos em Hebrom e trinta e três em Jerusalém.'),(166716,6,13,29,28,'Morreu em boa velhice, tendo desfrutado vida longa, riqueza e honra. Seu filho Salomão foi o seu sucessor.'),(166717,6,13,29,29,'Os feitos do rei Davi, desde o início até o fim do seu reinado, estão escritos nos registros do vidente Samuel, do profeta Natã e do vidente Gade,'),(166718,6,13,29,30,'incluindo os detalhes do seu reinado e do seu poder, e os acontecimentos relacionados a ele, com Israel e com os reinos das outras terras.'),(166719,6,14,1,1,'Salomão, filho de Davi, estabeleceu-se com firmeza sobre o seu reino, pois o Senhor, o seu Deus, estava com ele e tornou-o muito poderoso.'),(166720,6,14,1,2,'Salomão reuniu todo o Israel: os líderes de mil e de cem, os juízes, todos os líderes de Israel e os chefes de famílias.'),(166721,6,14,1,3,'E foi com toda a assembléia ao lugar sagrado, no alto de Gibeom, pois ali estava a Tenda do Encontro que Moisés, servo do Senhor, havia feito no deserto.'),(166722,6,14,1,4,'Davi tinha transportado a arca de Deus de Quiriate-Jearim para a tenda que ele tinha armado para ela em Jerusalém.'),(166723,6,14,1,5,'O altar de bronze que Bezalel, filho de Uri e neto de Hur, fizera, estava em Gibeom, em frente do tabernáculo do Senhor; ali Salomão e a assembléia consultaram o Senhor.'),(166724,6,14,1,6,'Salomão ofereceu ao Senhor mil holocaustos sobre o altar de bronze, na Tenda do Encontro.'),(166725,6,14,1,7,'Naquela noite Deus apareceu a Salomão e lhe disse: \"Peça-me o que quiser, e eu lhe darei\".'),(166726,6,14,1,8,'Salomão respondeu: \"Tu foste muito bondoso para com meu pai Davi e me fizeste rei em seu lugar.'),(166727,6,14,1,9,'Agora, Senhor Deus, que se confirme a tua promessa a meu pai Davi, pois me fizeste rei sobre um povo tão numeroso quanto o pó da terra.'),(166728,6,14,1,10,'Dá-me sabedoria e conhecimento, para que eu possa liderar esta nação, pois, quem pode governar este teu grande povo? \"'),(166729,6,14,1,11,'Deus disse a Salomão: \"Já que este é o desejo de seu coração e você não pediu riquezas, nem bens, nem honra, nem a morte dos seus inimigos, nem vida longa, mas sabedoria e conhecimento para governar o meu povo, sobre o qual o fiz rei,'),(166730,6,14,1,12,'você receberá o que pediu, mas também lhe darei riquezas, bens e honra, como nenhum rei antes de você teve e nenhum depois de você terá\".'),(166731,6,14,1,13,'Então Salomão voltou de Gibeom, de diante da Tenda do Encontro, para Jerusalém. E reinou sobre Israel.'),(166732,6,14,1,14,'Salomão juntou carros e cavalos; possuía mil e quatrocentos carros e doze mil cavalos, dos quais mantinha uma parte nas guarnições de algumas cidades e a outra perto dele, em Jerusalém.'),(166733,6,14,1,15,'O rei tornou tão comuns a prata e o ouro em Jerusalém quanto as pedras, e o cedro tão numeroso quanto as figueiras bravas da Sefelá.'),(166734,6,14,1,16,'Os cavalos de Salomão eram importados do Egito e da Cilícia, onde os fornecedores do rei os compravam.'),(166735,6,14,1,17,'Importavam do Egito um carro por sete quilos e duzentos gramas de prata, e um cavalo por um quilo e oitocentos gramas, e os exportavam para todos os reis dos hititas e dos arameus.'),(166736,6,14,2,1,'Salomão deu ordens para a construção de um templo em honra do nome do Senhor e de um palácio para si mesmo.'),(166737,6,14,2,2,'Ele designou setenta mil homens como carregadores, oitenta mil como cortadores de pedras nas colinas e três mil e seiscentos como capatazes.'),(166738,6,14,2,3,'Depois Salomão enviou esta mensagem a Hirão, rei de Tiro: \"Envia-me cedros como fizeste para meu pai Davi, quando da construção do palácio dele.'),(166739,6,14,2,4,'Agora estou para construir um templo em honra do nome do Senhor, o meu Deus, e dedicá-lo a ele, para queimar incenso aromático diante dele, apresentar regularmente o pão consagrado e fazer holocaustos todas as manhãs e todas as tardes, nos sábados, nas luas novas e nas festas fixas do Senhor, o nosso Deus. Esse é um decreto perpétuo para Israel.'),(166740,6,14,2,5,'\"O templo que vou construir será grande, pois o nosso Deus é maior do que todos os outros deuses.'),(166741,6,14,2,6,'Mas quem é capaz de construir um templo para ele, visto que os céus não podem contê-lo, nem mesmo os mais altos céus? Quem sou eu, então, para lhe construir um templo, a não ser como um lugar para queimar sacrifícios perante ele?'),(166742,6,14,2,7,'\"Por isso, manda-me um homem competente no trabalho com ouro, com prata, com bronze, com ferro e com tecido roxo, vermelho e azul, e experiente em esculturas, para trabalhar em Judá e em Jerusalém com os meus hábeis artesãos, preparados por meu pai Davi.'),(166743,6,14,2,8,'\"Também envia-me do Líbano madeira de cedro, de pinho e de junípero, pois eu sei que os teus servos são hábeis em cortar a madeira de lá. Os meus servos trabalharão com os teus'),(166744,6,14,2,9,'para me fornecerem madeira em grande quantidade, pois é preciso que o templo que vou edificar seja grande e imponente.'),(166745,6,14,2,10,'E eu darei como sustento a teus servos, os lenhadores, vinte mil tonéis de trigo, vinte mil tonéis de cevada, dois mil barris de vinho e dois mil barris de azeite\".'),(166746,6,14,2,11,'Hirão, rei de Tiro, respondeu por carta a Salomão: \"O Senhor ama o seu povo, e por isso te fez rei sobre ele\".'),(166747,6,14,2,12,'E acrescentou: \"Bendito seja o Senhor, o Deus de Israel, que fez os céus e a terra, pois deu ao rei Davi um filho sábio, que tem inteligência e discernimento, e que vai construir um templo para o Senhor e um palácio para si.'),(166748,6,14,2,13,'\"Estou te enviando Hirão-Abi, homem de grande habilidade.'),(166749,6,14,2,14,'Sua mãe era de Dã e seu pai, de Tiro. Ele foi treinado para trabalhar com ouro e prata, bronze e ferro, pedra e madeira, e em tecido roxo, azul e vermelho, e em linho fino e em todo tipo de entalhe. Ele pode executar qualquer projeto que lhe for dado. Trabalhará com os teus artesãos e com os de meu senhor Davi, teu pai.'),(166750,6,14,2,15,'\"Agora, envie meu senhor a seus servos o trigo, a cevada, o azeite e o vinho que prometeste,'),(166751,6,14,2,16,'e cortaremos toda a madeira do Líbano necessária, e a faremos flutuar em jangadas pelo mar, descendo até Jope. De lá poderás levá-la a Jerusalém\".'),(166752,6,14,2,17,'Salomão fez um recenseamento de todos os estrangeiros que viviam em Israel, como o que fizera seu pai Davi; e descobriu-se que eram cento e cinqüenta e três mil e seiscentos.'),(166753,6,14,2,18,'Ele designou setenta mil deles para serem carregadores e oitenta mil para serem cortadores de pedras nas colinas, com três mil e seiscentos capatazes para manter o povo trabalhando.'),(166754,6,14,3,1,'Então Salomão começou a construir o templo do Senhor em Jerusalém, no monte Moriá, onde o Senhor havia aparecido a seu pai Davi, na eira de Araúna, o jebuseu. Local providenciado por Davi.'),(166755,6,14,3,2,'Ele começou a construir no segundo dia do segundo mês do quarto ano de seu reinado.'),(166756,6,14,3,3,'Os alicerces que Salomão lançou para o templo de Deus tinham vinte e sete metros de comprimento e nove metros de largura, pela medida antiga.'),(166757,6,14,3,4,'O pórtico da entrada do templo tinha nove metros de largura e nove metros de altura. Ele revestiu de ouro puro o seu interior.'),(166758,6,14,3,5,'Recobriu de pinho o átrio principal, revestiu-o de ouro puro e o decorou com desenhos de tamareiras e correntes.'),(166759,6,14,3,6,'Ornamentou o templo com pedras preciosas. O ouro utilizado era de Parvaim.'),(166760,6,14,3,7,'Também revestiu de ouro as vigas do forro, os batentes, as paredes e as portas do templo, e esculpiu querubins nas paredes.'),(166761,6,14,3,8,'Fez o Lugar Santíssimo, com nove metros de comprimento e nove metros de largura, igual à largura do templo. Revestiu de vinte e uma toneladas de ouro puro o seu interior.'),(166762,6,14,3,9,'Os pregos de ouro pesavam seiscentos gramas. Também revestiu de ouro as salas superiores.'),(166763,6,14,3,10,'No Lugar Santíssimo esculpiu e revestiu de ouro dois querubins,'),(166764,6,14,3,11,'os quais, de asas abertas, mediam juntos nove metros. Cada asa, de dois metros e vinte e cinco centímetros, tocava, de um lado, na parede do templo,'),(166765,6,14,3,12,'e do outro lado, na asa do outro querubim.'),(166766,6,14,3,13,'Assim os querubins, com asas que se estendiam por nove metros, estavam de pé, de frente para o átrio principal.'),(166767,6,14,3,14,'Ele fez o véu de tecido azul, roxo, vermelho e linho fino com querubins desenhados nele.'),(166768,6,14,3,15,'Fez na frente do templo duas colunas, que juntas tinham dezesseis metros, cada uma tendo em cima um capitel com dois metros e vinte e cinco centímetros.'),(166769,6,14,3,16,'E fez correntes entrelaçadas e colocou-as no alto das colunas. Fez também cem romãs, colocando-as nas correntes.'),(166770,6,14,3,17,'Então levantou as colunas na frente do templo, uma ao sul, outra ao norte; à que ficava ao sul deu o nome de Jaquim, e à que ficava ao norte, Boaz.'),(166771,6,14,4,1,'Salomão também mandou fazer um altar de bronze de nove metros de comprimento, nove metros de largura e quatro metros e meio de altura.'),(166772,6,14,4,2,'Fez o tanque de metal fundido, redondo, medindo quatro metros e meio de diâmetro e dois metros e vinte e cinco centímetros de altura. Era preciso um fio de treze metros e meio para medir a sua circunferência.'),(166773,6,14,4,3,'Abaixo da borda e ao seu redor havia figuras de touro, de cinco em cinco centímetros. Os touros foram fundidos em duas fileiras numa só peça com o tanque.'),(166774,6,14,4,4,'O tanque ficava sobre doze touros, três voltados para o norte, três para o oeste, três para o sul e três para o leste. Ficava em cima deles, e as pernas traseiras dos touros eram voltadas para o centro.'),(166775,6,14,4,5,'A espessura do tanque era de quatro dedos, e sua borda era como a borda de um cálice, como uma flor de lírio. Tinha capacidade de sessenta e seis mil litros.'),(166776,6,14,4,6,'Fez dez pias, colocando cinco no lado sul e cinco no lado norte. Nelas tudo o que era usado nos holocaustos era lavado, enquanto que o tanque servia para os sacerdotes se lavarem.'),(166777,6,14,4,7,'Fez dez candelabros de ouro, de acordo com as especificações, e colocou-os no templo, cinco no lado sul e cinco no lado norte.'),(166778,6,14,4,8,'Fez dez mesas e colocou-as no templo, cinco no lado sul e cinco no lado norte. Também fez cem bacias de ouro para aspersão.'),(166779,6,14,4,9,'E fez o pátio dos sacerdotes e o pátio principal com suas portas, e revestiu de bronze as suas portas.'),(166780,6,14,4,10,'Pôs o tanque no lado sul, no canto sudeste do templo.'),(166781,6,14,4,11,'Também fez os jarros, as pás e as bacias para aspersão. Assim, Hirão terminou o trabalho de que fora encarregado pelo rei Salomão, no templo de Deus:'),(166782,6,14,4,12,'as duas colunas; os dois capitéis em forma de taça no alto das colunas; os dois conjuntos de correntes que decoravam os dois capitéis;'),(166783,6,14,4,13,'as quatrocentas romãs para os dois conjuntos de correntes, sendo duas fileiras de romãs para cada conjunto;'),(166784,6,14,4,14,'os dez carrinhos com as suas dez pias;'),(166785,6,14,4,15,'o tanque e os doze touros debaixo dele;'),(166786,6,14,4,16,'e os jarros, as pás, os garfos de carne e todos os utensílios afins. Todos esses utensílios que Hirão-Abi fez a pedido do rei Salomão, para o templo do Senhor, eram de bronze polido.'),(166787,6,14,4,17,'Foi na planície do Jordão, entre Sucote e Zeredá, que o rei os mandou fundir, em moldes de barro.'),(166788,6,14,4,18,'Salomão os fez em tão grande quantidade, a ponto de não se poder determinar o peso do bronze utilizado.'),(166789,6,14,4,19,'Além desses, Salomão mandou fazer também todos estes outros utensílios para o templo de Deus: o altar de ouro; as mesas sobre as quais ficavam os pães da Presença;'),(166790,6,14,4,20,'os candelabros de ouro puro com suas lâmpadas, para iluminarem diante do santuário interno, conforme determinado;'),(166791,6,14,4,21,'as flores, as lâmpadas e as tenazes de ouro maciço;'),(166792,6,14,4,22,'os cortadores de pavio, as bacias para aspersão, as tigelas, os incensários de ouro puro e as portas de ouro do templo: tanto as portas da sala interna, o Lugar Santíssimo, quanto as portas do átrio principal.'),(166793,6,14,5,1,'Terminada toda a obra que Salomão havia realizado para o templo do Senhor, ele trouxe as coisas que seu pai Davi tinha consagrado e colocou junto com os tesouros do templo de Deus: a prata, o ouro e todos os utensílios.'),(166794,6,14,5,2,'Então Salomão reuniu em Jerusalém as autoridades de Israel e todos os líderes das tribos e os chefes das famílias israelitas, para levarem de Sião, a cidade de Davi, a arca da aliança do Senhor.'),(166795,6,14,5,3,'E todos os homens de Israel uniram-se ao rei por ocasião da festa, no sétimo mês.'),(166796,6,14,5,4,'Quando todas as autoridades de Israel chegaram, os levitas pegaram a arca'),(166797,6,14,5,5,'e a levaram, com a Tenda do Encontro e com todos os seus utensílios sagrados. Foram os sacerdotes levitas que levaram tudo.'),(166798,6,14,5,6,'O rei Salomão e toda a comunidade de Israel que se havia reunido a ele diante da arca, sacrificaram tantas ovelhas e bois que nem era possível contar.'),(166799,6,14,5,7,'Os sacerdotes levaram a arca da aliança do Senhor para o seu lugar no santuário interno do templo, no Lugar Santíssimo, e a colocaram debaixo das asas dos querubins.'),(166800,6,14,5,8,'Os querubins tinham suas asas estendidas sobre o lugar da arca e cobriam a arca e as varas utilizadas para o transporte.'),(166801,6,14,5,9,'Essas varas eram tão compridas que as suas pontas, que se estendiam para fora da arca, podiam ser vistas da frente do santuário interno, mas não de fora dele; e elas estão lá até hoje.'),(166802,6,14,5,10,'Na arca havia só as duas tábuas que Moisés tinha colocado quando estava em Horebe, onde o Senhor fez uma aliança com os israelitas depois que saíram do Egito.'),(166803,6,14,5,11,'Então os sacerdotes saíram do Lugar Santo. Todos eles haviam se consagrado, não importando a divisão a que pertenciam.'),(166804,6,14,5,12,'E, todos os levitas que eram músicos  -  Asafe, Hemã, Jedutum e os filhos e parentes deles  -  ficaram a leste do altar, vestidos de linho fino, tocando címbalos, harpas e liras, e os acompanhavam cento e vinte sacerdotes tocando cornetas.'),(166805,6,14,5,13,'Os que tocavam cornetas e os cantores, em uníssono, louvaram e agradeceram ao Senhor. Ao som de cornetas, címbalos e outros instrumentos, levantaram suas vozes em louvor ao Senhor e cantaram: \"Ele é bom; o seu amor dura para sempre\". Então uma nuvem encheu o templo do Senhor,'),(166806,6,14,5,14,'de forma que os sacerdotes não podiam desempenhar o seu serviço, pois a glória do Senhor encheu o templo de Deus.'),(166807,6,14,6,1,'E Salomão exclamou: \"O Senhor disse que habitaria numa nuvem escura!'),(166808,6,14,6,2,'Na realidade construí para ti um templo magnífico, um lugar para nele habitares para sempre! \"'),(166809,6,14,6,3,'Depois o rei virou-se e abençoou toda a assembléia de Israel, que estava ali de pé.'),(166810,6,14,6,4,'E disse: \"Bendito seja o Senhor, o Deus de Israel, que por suas mãos cumpriu o que prometeu com sua própria boca a meu pai Davi, quando lhe disse:'),(166811,6,14,6,5,'´Desde o dia em que tirei meu povo do Egito, não escolhi nenhuma cidade das tribos de Israel para nela construir um templo em honra do meu nome, nem escolhi ninguém para ser o líder do meu povo Israel.'),(166812,6,14,6,6,'Mas, agora, escolhi Jerusalém para o meu nome ali estar e escolhi Davi para governar Israel, o meu povo`.'),(166813,6,14,6,7,'\"Meu pai Davi tinha no coração o propósito de construir um templo em honra do nome do Senhor, o Deus de Israel.'),(166814,6,14,6,8,'Mas o Senhor lhe disse: ´Você fez bem em ter no coração o plano de construir um templo em honra do meu nome;'),(166815,6,14,6,9,'no entanto, não será você que o construirá, mas o seu filho, que procederá de você; ele construirá o templo em honra do meu nome`.'),(166816,6,14,6,10,'\"E o Senhor cumpriu a sua promessa. Sou o sucessor de meu pai Davi, e agora ocupo o trono de Israel, como o Senhor tinha prometido, e construí o templo em honra do nome do Senhor, o Deus de Israel.'),(166817,6,14,6,11,'Coloquei nele a arca, na qual estão as tábuas da aliança do Senhor, aliança que ele fez com os israelitas\".'),(166818,6,14,6,12,'Depois Salomão colocou-se diante do altar do Senhor, diante de toda a assembléia de Israel, e levantou as mãos para orar.'),(166819,6,14,6,13,'Ele havia mandado fazer uma plataforma de bronze com dois metros e vinte e cinco centímetros de comprimento e de largura, e um metro e trinta e cinco centímetros de altura, no centro do pátio externo. Ele ficou de pé na plataforma, depois ajoelhou-se diante de toda a assembléia de Israel, levantou as mãos para o céu,'),(166820,6,14,6,14,'e orou: \"Senhor, Deus de Israel, não há Deus como tu nos céus e na terra! Tu que guardas a tua aliança de amor com os teus servos que, de todo o coração, andam segundo a tua vontade.'),(166821,6,14,6,15,'Cumpriste a tua promessa a teu servo Davi, meu pai; com tua boca prometeste e com tua mão a cumpriste, conforme hoje se vê.'),(166822,6,14,6,16,'\"Agora, Senhor, Deus de Israel, cumpre a outra promessa que fizeste a teu servo Davi, meu pai, quando disseste: ´Você nunca deixará de ter, diante de mim, um descendente que se assente no trono de Israel, se tão-somente os seus descendentes tiverem o cuidado de, em tudo, andarem segundo a minha lei, como você tem feito`.'),(166823,6,14,6,17,'Agora, ó Senhor, Deus de Israel, que se confirme a palavra que falaste a teu servo Davi.'),(166824,6,14,6,18,'\"Mas será possível que Deus habite na terra com os homens? Os céus, mesmo os mais altos céus, não podem conter-te. Muito menos este templo que construí!'),(166825,6,14,6,19,'Ainda assim, atende à oração do teu servo e ao seu pedido de misericórdia, ó Senhor, meu Deus. Ouve o clamor e a oração que teu servo faz hoje na tua presença.'),(166826,6,14,6,20,'Estejam os teus olhos voltados dia e noite para este templo, lugar do qual disseste que nele porias o teu nome, para que ouças a oração que o teu servo fizer voltado para este lugar.'),(166827,6,14,6,21,'Ouve as súplicas do teu servo e de Israel, teu povo, quando orarem voltados para este lugar. Ouve desde os céus, lugar da tua habitação, e quando ouvires, dá-lhes o teu perdão.'),(166828,6,14,6,22,'\"Quando um homem pecar contra seu próximo e tiver que fazer um juramento, e vier jurar diante do teu altar neste templo,'),(166829,6,14,6,23,'ouve dos céus e age. Julga os teus servos; retribui ao culpado, fazendo recair sobre a sua própria cabeça o resultado da sua conduta, e declara sem culpa o inocente, dando-lhe o que a sua inocência merece.'),(166830,6,14,6,24,'\"Quando Israel, o teu povo, for derrotado por um inimigo por ter pecado contra ti, e voltar-se para ti e invocar o teu nome, orando e suplicando a ti neste templo,'),(166831,6,14,6,25,'ouve dos céus e perdoa o pecado de Israel, teu povo, e traze-o de volta à terra que deste a ele e aos seus antepassados.'),(166832,6,14,6,26,'\"Quando fechar-se o céu, e não houver chuva por haver o teu povo pecado contra ti, e, se o teu povo, voltado para este lugar, invocar o teu nome e afastar-se do seu pecado por o haveres castigado,'),(166833,6,14,6,27,'ouve dos céus e perdoa o pecado dos teus servos, do teu povo Israel. Ensina-lhes o caminho certo e envia chuva sobre a tua terra, que deste por herança ao teu povo.'),(166834,6,14,6,28,'\"Quando houver fome ou praga no país, ferrugem e mofo, gafanhotos peregrinos e gafanhotos devastadores, ou quando inimigos sitiarem suas cidades, quando, em meio a qualquer praga ou epidemia,'),(166835,6,14,6,29,'uma oração ou uma súplica por misericórdia for feita por um israelita ou por todo o teu povo Israel, cada um sentindo as suas próprias aflições e dores, estendendo as mãos na direção deste templo,'),(166836,6,14,6,30,'ouve dos céus, o lugar da tua habitação. Perdoa e trata cada um de acordo com o que merece, visto que conheces o seu coração. Sim, só tu conheces o coração do homem.'),(166837,6,14,6,31,'Assim eles te temerão, e andarão segundo a tua vontade durante todo o tempo em que viverem na terra que deste aos nossos antepassados.'),(166838,6,14,6,32,'\"Quanto ao estrangeiro, que não pertence a teu povo Israel, e que veio de uma terra distante por causa do teu grande nome, da tua mão poderosa e do teu braço forte; quando ele vier e orar voltado para este templo,'),(166839,6,14,6,33,'ouve dos céus, lugar da tua habitação, e atende o pedido do estrangeiro, a fim de que todos os povos da terra conheçam o teu nome e te temam, como faz Israel, teu povo, e saibam que este templo que construí traz o teu nome.'),(166840,6,14,6,34,'\"Quando o teu povo for à guerra contra os seus inimigos, por onde quer que tu o enviares, e orar a ti, voltado para a cidade que escolheste e para o templo que construí em honra do teu nome,'),(166841,6,14,6,35,'então ouve dos céus a sua oração e a sua súplica, e defende a sua causa.'),(166842,6,14,6,36,'\"Quando pecarem contra ti, pois não há ninguém que não peque, e ficares irado com eles e os entregares ao inimigo, que os leve prisioneiros para uma terra distante ou próxima;'),(166843,6,14,6,37,'se eles caírem em si, na terra para a qual foram deportados, e se arrependerem e lá orarem: ´Pecamos, praticamos o mal e fomos rebeldes`;'),(166844,6,14,6,38,'e se lá eles se voltarem para ti de todo o coração e de toda a sua alma, na terra de seu cativeiro para onde foram levados, e orarem voltados para a terra que deste aos seus antepassados, para a cidade que escolheste e para o templo que construí em honra do teu nome,'),(166845,6,14,6,39,'então, dos céus, lugar da tua habitação, ouve a sua oração e a sua súplica, e defende a sua causa. Perdoa o teu povo, que pecou contra ti.'),(166846,6,14,6,40,'\"Assim, meu Deus, que os teus olhos estejam abertos e teus ouvidos atentos às orações feitas neste lugar.'),(166847,6,14,6,41,'\"Agora, levanta-te, ó Senhor, ó Deus, e vem para o teu lugar de descanso, tu e a arca do teu poder. Estejam os teus sacerdotes vestidos de salvação, ó Senhor, ó Deus; que os teus santos se regozijem em tua bondade.'),(166848,6,14,6,42,'Ó Senhor, ó Deus, não rejeites o teu ungido. Lembra-te da fidelidade prometida a teu servo Davi\".'),(166849,6,14,7,1,'Assim que Salomão acabou de orar, desceu fogo do céu e consumiu o holocausto e os sacrifícios, e a glória do Senhor encheu o templo.'),(166850,6,14,7,2,'Os sacerdotes não conseguiam entrar no templo do Senhor, porque a glória do Senhor o enchia.'),(166851,6,14,7,3,'Quando todos os israelitas viram o fogo descendo e a glória do Senhor sobre o templo, ajoelharam-se no pavimento, chegando o rosto ao chão, adoraram e deram graças ao Senhor, dizendo: \"Ele é bom; o seu amor dura para sempre\".'),(166852,6,14,7,4,'Então o rei e todo o Israel ofereceram sacrifícios ao Senhor.'),(166853,6,14,7,5,'O rei Salomão ofereceu em sacrifício vinte e dois mil bois e cento e vinte mil ovelhas. Assim o rei e todo o povo fizeram a dedicação do templo de Deus.'),(166854,6,14,7,6,'Os sacerdotes tomaram seus lugares, bem como os levitas, com os instrumentos musicais do Senhor feitos pelo rei Davi para louvar o Senhor cantando: \"O seu amor dura para sempre\". No outro lado, de frente para os levitas, os sacerdotes tocavam suas cornetas. Todo o povo estava de pé.'),(166855,6,14,7,7,'Salomão consagrou a parte central do pátio, que ficava na frente do templo do Senhor, e ali ofereceu holocaustos e a gordura das ofertas de comunhão, pois o altar de bronze que Salomão tinha construído não comportava os holocaustos, as ofertas de cereal e as porções de gordura.'),(166856,6,14,7,8,'Durante sete dias, Salomão, juntamente com todo o Israel, celebrou a festa; era uma grande multidão, gente vinda desde Lebo-Hamate até o ribeiro do Egito.'),(166857,6,14,7,9,'No oitavo dia realizaram uma assembléia solene. Levaram sete dias para a dedicação do altar, e a festa se prolongou por mais sete dias.'),(166858,6,14,7,10,'No dia vinte e três do sétimo mês, ele mandou o povo para as suas casas. E todos se foram, jubilosos e de coração alegre pelas coisas boas que o Senhor havia feito por Davi e Salomão e por seu povo Israel.'),(166859,6,14,7,11,'Quando Salomão acabou de construir o templo do Senhor e o palácio real, executando bem tudo o que tinha em mente realizar no templo do Senhor e em seu próprio palácio,'),(166860,6,14,7,12,'o Senhor lhe apareceu de noite e disse: \"Ouvi sua oração, e escolhi este lugar para mim, como um templo para sacrifícios.'),(166861,6,14,7,13,'\"Se eu fechar o céu para que não chova ou mandar que os gafanhotos devorem o país ou sobre o meu povo enviar uma praga,'),(166862,6,14,7,14,'se o meu povo, que se chama pelo meu nome, se humilhar e orar, buscar a minha face e se afastar dos seus maus caminhos, dos céus o ouvirei, perdoarei o seu pecado e curarei a sua terra.'),(166863,6,14,7,15,'De hoje em diante os meus olhos estarão abertos e os meus ouvidos atentos às orações feitas neste lugar.'),(166864,6,14,7,16,'Escolhi e consagrei este templo para que o meu nome esteja nele para sempre. Meus olhos e meu coração nele sempre estarão.'),(166865,6,14,7,17,'\"E se você andar segundo a minha vontade como fez seu pai Davi e fizer tudo o que eu lhe ordeno, obedecendo aos meus decretos e às minhas leis,'),(166866,6,14,7,18,'firmarei o seu trono, conforme a aliança que fiz com Davi, seu pai, quando lhe disse: ´Você nunca deixará de ter um descendente para governar Israel`.'),(166867,6,14,7,19,'\"Mas, se vocês se afastarem de mim e abandonarem os decretos e os mandamentos que lhes dei, e prestarem culto a outros deuses e adorá-los,'),(166868,6,14,7,20,'desarraigarei Israel da minha terra, que lhes dei, e lançarei para longe da minha presença este templo que consagrei ao meu nome. Farei que ele se torne motivo de zombaria entre todos os povos.'),(166869,6,14,7,21,'E embora agora este templo seja imponente, todos os que passarem por ele ficarão espantados e perguntarão: ´Por que o Senhor fez uma coisa dessas a esta terra e a este templo? `'),(166870,6,14,7,22,'E a resposta será: ´Porque abandonaram o Senhor, o Deus dos seus antepassados, que os tirou do Egito, e se apegaram a outros deuses, adorando-os e prestando-lhes culto; por isso ele trouxe sobre eles toda esta desgraça` \".'),(166871,6,14,8,1,'Depois de vinte anos, durante os quais Salomão construiu o templo do Senhor e o seu próprio palácio,'),(166872,6,14,8,2,'ele reconstruiu as cidades que Hirão lhe tinha dado, e nelas estabeleceu israelitas.'),(166873,6,14,8,3,'Depois atacou Hamate-Zobá e a conquistou.'),(166874,6,14,8,4,'Também reconstruiu Tadmor, no deserto, e todas as cidades-armazéns que havia construído em Hamate.'),(166875,6,14,8,5,'Reconstruiu Bete-Horom Alta e Bete-Horom Baixa, cidades fortificadas com muros, portas e trancas,'),(166876,6,14,8,6,'e também Baalate e todas as cidades-armazéns que possuía, e todas as cidades onde ficavam os seus carros e os seus cavalos. Construiu tudo o que desejou em Jerusalém, no Líbano e em todo o território que governou.'),(166877,6,14,8,7,'Todos os não israelitas, descendentes dos hititas, dos amorreus, dos ferezeus, dos heveus e dos jebuseus,'),(166878,6,14,8,8,'que não tinham sido mortos pelos israelitas, Salomão recrutou para o trabalho forçado, como continuam até hoje.'),(166879,6,14,8,9,'Mas Salomão não obrigou nenhum israelita a trabalhos forçados; eles eram seus homens de guerra, chefes de seus capitães, comandantes dos seus carros e condutores de carros.'),(166880,6,14,8,10,'Também eram israelitas os principais funcionários do rei Salomão, duzentos e cinqüenta funcionários que supervisionavam os trabalhadores.'),(166881,6,14,8,11,'Salomão levou a filha do faraó da cidade de Davi para o palácio que ele havia construído para ela, pois dissera: \"Minha mulher não deve morar no palácio de Davi, rei de Israel, pois os lugares onde entrou a arca do Senhor são sagrados\".'),(166882,6,14,8,12,'Sobre o altar do Senhor, que havia construído diante do pórtico, Salomão passou a sacrificar holocaustos ao Senhor,'),(166883,6,14,8,13,'conforme as determinações de Moisés acerca das ofertas diárias e dos sábados, das luas novas e das três festas anuais: a festa dos pães sem fermento, a festa das semanas e a festa das cabanas.'),(166884,6,14,8,14,'De acordo com a ordem de seu pai Davi, designou os grupos dos sacerdotes para as suas tarefas, e os levitas para conduzirem o louvor e ajudarem os sacerdotes, conforme as determinações diárias. Também designou, por divisões, os porteiros das várias portas, conforme o que Davi, homem de Deus, tinha ordenado.'),(166885,6,14,8,15,'Todas as ordens dadas pelo rei aos sacerdotes e aos levitas, inclusive as ordens relativas aos tesouros, foram seguidas à risca.'),(166886,6,14,8,16,'Todo o trabalho de Salomão foi executado, desde o dia em que foram lançados os alicerces do templo do Senhor até seu término. Assim foi concluído o templo do Senhor.'),(166887,6,14,8,17,'Depois Salomão foi a Eziom-Geber e a Elate, no litoral de Edom.'),(166888,6,14,8,18,'E Hirão enviou-lhe navios comandados por seus próprios marinheiros, homens que conheciam o mar. Eles navegavam com os marinheiros de Salomão até Ofir, e de lá trouxeram quinze toneladas e setecentos e cinqüenta quilos de ouro para o rei Salomão.'),(166889,6,14,9,1,'A rainha de Sabá soube da fama de Salomão, e foi a Jerusalém para pô-lo à prova com perguntas difíceis. Quando chegou, acompanhada de uma enorme caravana, com camelos carregados de especiarias, grande quantidade de ouro e pedras preciosas, foi até Salomão e lhe fez todas as perguntas que tinha em mente.'),(166890,6,14,9,2,'Salomão respondeu a todas; nenhuma lhe foi tão difícil que não pudesse responder.'),(166891,6,14,9,3,'Vendo a sabedoria de Salomão, bem como o palácio que ele havia construído,'),(166892,6,14,9,4,'o que era servido em sua mesa, o lugar de seus oficiais, os criados e copeiros, todos uniformizados, e os holocaustos que ele fazia no templo do Senhor, ela ficou impressionada.'),(166893,6,14,9,5,'Disse ela então ao rei: \"Tudo o que ouvi em meu país acerca de tuas realizações e de tua sabedoria era verdade.'),(166894,6,14,9,6,'Mas eu não acreditava no que diziam, até ver com os meus próprios olhos. Na realidade, não me contaram nem a metade da grandeza de tua sabedoria; tu ultrapassas em muito o que ouvi.'),(166895,6,14,9,7,'Como devem ser felizes os homens da tua corte, que continuamente estão diante de ti e ouvem a tua sabedoria!'),(166896,6,14,9,8,'Bendito seja o Senhor, o teu Deus, que se agradou de ti e te colocou no trono dele para reinar pelo Senhor, pelo teu Deus. Por causa do amor de teu Deus para com Israel e do seu desejo de preservá-lo para sempre, ele te fez rei, para manter a justiça e a retidão\".'),(166897,6,14,9,9,'E ela deu ao rei quatro toneladas e duzentos quilos de ouro e grande quantidade de especiarias e de pedras preciosas. Nunca se viu tantas especiarias tais como aquelas que a rainha de Sabá deu ao rei Salomão.'),(166898,6,14,9,10,'( Os marinheiros de Hirão e de Salomão trouxeram ouro de Ofir, e também madeira de junípero e pedras preciosas.'),(166899,6,14,9,11,'O rei utilizou a madeira para fazer a escadaria do templo do Senhor e a do palácio real, além de harpas e liras para os músicos. Nunca se havia visto algo semelhante em Judá. )'),(166900,6,14,9,12,'O rei Salomão deu à rainha de Sabá tudo o que ela desejou e pediu; muito mais do que ela lhe tinha trazido. Então ela e seus servos voltaram para o seu país.'),(166901,6,14,9,13,'O peso do ouro que Salomão recebia anualmente era de vinte e três toneladas e trezentos quilos,'),(166902,6,14,9,14,'fora o que os mercadores e os comerciantes traziam. Também todos os reis da Arábia e os governadores do país traziam ouro e prata para Salomão.'),(166903,6,14,9,15,'O rei Salomão fez duzentos escudos grandes de ouro batido, utilizando três quilos e seiscentos gramas de ouro em cada um.'),(166904,6,14,9,16,'Também fez trezentos escudos pequenos de ouro batido, com um quilo e oitocentos gramas de ouro em cada um. O rei os colocou no Palácio da Floresta do Líbano.'),(166905,6,14,9,17,'O rei mandou fazer ainda um grande trono de marfim revestido de ouro puro.'),(166906,6,14,9,18,'O trono tinha seis degraus, e um estrado de ouro fixo nele. Nos dois lados do assento havia braços, com um leão junto a cada braço.'),(166907,6,14,9,19,'Doze leões ficavam nos seis degraus, um de cada lado. Nada igual havia sido feito em nenhum outro reino.'),(166908,6,14,9,20,'Todas as taças do rei Salomão eram de ouro, bem como todos os utensílios do Palácio da Floresta do Líbano. Não havia nada de prata, pois a prata quase não tinha valor nos dias de Salomão.'),(166909,6,14,9,21,'O rei tinha uma frota de navios mercantes tripulados por marinheiros do rei Hirão. Cada três anos a frota voltava, trazendo ouro, prata, marfim, macacos e pavões.'),(166910,6,14,9,22,'O rei Salomão era o mais rico e o mais sábio de todos os reis da terra.'),(166911,6,14,9,23,'Esses pediam audiência a Salomão, para ouvirem a sabedoria que Deus lhe tinha dado.'),(166912,6,14,9,24,'Ano após ano, todos os que vinham traziam algum presente: utensílios de prata e de ouro, mantos, armas e especiarias, cavalos e mulas.'),(166913,6,14,9,25,'Salomão possuía quatro mil estábulos para cavalos e carros, e doze mil cavalos, dos quais mantinha uma parte nas guarnições de algumas cidades e a outra perto dele, em Jerusalém.'),(166914,6,14,9,26,'Ele dominava sobre todos os reis desde o Eufrates até a terra dos filisteus, junto à fronteira do Egito.'),(166915,6,14,9,27,'O rei tornou a prata tão comum em Jerusalém quanto as pedras, e o cedro tão numeroso quanto as figueiras bravas da Sefelá.'),(166916,6,14,9,28,'Os cavalos de Salomão eram importados do Egito e de todos os outros países.'),(166917,6,14,9,29,'Os demais acontecimentos do reinado de Salomão, desde o início até o fim, estão escritos nos relatos do profeta Natã, nas profecias do silonita Aías e nas visões do vidente Ido acerca de Jeroboão, filho de Nebate.'),(166918,6,14,9,30,'Salomão reinou quarenta anos em Jerusalém, sobre todo o Israel.'),(166919,6,14,9,31,'Então descansou com os seus antepassados e foi sepultado na cidade de Davi, seu pai. E o seu filho Roboão foi o seu sucessor.'),(166920,6,14,10,1,'Roboão foi a Siquém, onde todos os israelitas tinham se reunido para proclamá-lo rei.'),(166921,6,14,10,2,'Assim que Jeroboão, filho de Nebate, que estava no Egito fugindo do rei Salomão, soube disso, voltou de lá.'),(166922,6,14,10,3,'E mandaram chamá-lo. Então ele e todo o Israel foram ao encontro de Roboão e disseram:'),(166923,6,14,10,4,'\"Teu pai colocou sobre nós um jugo pesado, mas agora diminui o trabalho árduo e este jugo pesado, e nós te serviremos\".'),(166924,6,14,10,5,'Roboão respondeu: \"Voltem a mim daqui a três dias\". Então o povo foi embora.'),(166925,6,14,10,6,'O rei Roboão perguntou às autoridades que haviam servido ao seu pai Salomão durante a vida dele: \"Como vocês me aconselham a responder a este povo? \"'),(166926,6,14,10,7,'Eles responderam: \"Se hoje fores bom para esse povo, se o agradares e lhe deres resposta favorável, eles sempre serão teus servos\".'),(166927,6,14,10,8,'Roboão, contudo, rejeitou o conselho que as autoridades de Israel lhe tinham dado e consultou os jovens que haviam crescido com ele e o estavam servindo.'),(166928,6,14,10,9,'Perguntou-lhes: \"Qual é o conselho de vocês? Como devemos responder a este povo que me diz: ´Diminui o jugo que teu pai colocou sobre nós`? \"'),(166929,6,14,10,10,'Os jovens que haviam crescido com ele responderam: \"A este povo que te disse: ´Teu pai colocou sobre nós um jugo pesado; torna-o mais leve`  -  dize: ´Meu dedo mínimo é mais grosso do que a cintura do meu pai.'),(166930,6,14,10,11,'Pois bem, meu pai lhes impôs um jugo pesado; eu o tornarei ainda mais pesado. Meu pai os castigou com simples chicotes; eu os castigarei com chicotes pontiagudos` \".'),(166931,6,14,10,12,'Três dias depois, Jeroboão e todo o povo voltaram a Roboão, segundo a orientação dada pelo rei: \"Voltem a mim daqui a três dias\".'),(166932,6,14,10,13,'Mas o rei lhes respondeu asperamente. Rejeitando o conselho das autoridades de Israel,'),(166933,6,14,10,14,'seguiu o conselho dos jovens e disse: \"Meu pai lhes tornou pesado o jugo; eu o tornarei ainda mais pesado. Meu pai os castigou com simples chicotes; eu os castigarei com chicotes pontiagudos\".'),(166934,6,14,10,15,'E o rei não ouviu o povo, pois esta mudança nos acontecimentos vinha da parte de Deus, para que se cumprisse a palavra que o Senhor havia falado a Jeroboão, filho de Nebate, por meio do silonita Aías.'),(166935,6,14,10,16,'Quando todo o Israel viu que o rei se recusava a ouvi-los, responderam ao rei: \"Que temos em comum com Davi? Que temos em comum com o filho de Jessé? Para as suas tendas, ó Israel! Cuide da sua própria casa, ó Davi! \" E assim os israelitas foram para as suas casas.'),(166936,6,14,10,17,'Quanto, porém, aos israelitas que moravam nas cidades de Judá, Roboão continuou como rei deles.'),(166937,6,14,10,18,'O rei Roboão enviou Adonirão, chefe de trabalhos forçados, mas todo o Israel o apedrejou até à morte. O rei, contudo, conseguiu subir em sua carruagem e fugir para Jerusalém.'),(166938,6,14,10,19,'Desta forma Israel se rebelou contra a dinastia de Davi, e assim permanece até hoje.'),(166939,6,14,11,1,'Quando Roboão chegou em Jerusalém, convocou cento e oitenta mil homens de combate, das tribos de Judá e de Benjamim, para guerrearem contra Israel e recuperarem o reino para Roboão.'),(166940,6,14,11,2,'Entretanto, veio esta palavra do Senhor a Semaías, homem de Deus:'),(166941,6,14,11,3,'\"Diga a Roboão, filho de Salomão, rei de Judá, e a todos os israelitas de Judá e de Benjamim:'),(166942,6,14,11,4,'´Assim diz o Senhor: Não saiam à guerra contra os seus irmãos. Voltem para casa, todos vocês, pois fui eu que fiz isso` \". E eles obedeceram à palavra do Senhor e desistiram de marchar contra Jeroboão.'),(166943,6,14,11,5,'Roboão morou em Jerusalém e reconstruiu algumas cidades para a defesa de Judá. Foram elas:'),(166944,6,14,11,6,'Belém, Etã, Tecoa,'),(166945,6,14,11,7,'Bete-Zur, Socó, Adulão,'),(166946,6,14,11,8,'Gate, Maressa, Zife,'),(166947,6,14,11,9,'Adoraim, Láquis, Azeca,'),(166948,6,14,11,10,'Zorá, Aijalom e Hebrom. Essas cidades foram fortificadas em Judá e em Benjamim.'),(166949,6,14,11,11,'Ele fortaleceu as suas defesas e nelas colocou comandantes, com suprimentos de alimentos, azeite e vinho.'),(166950,6,14,11,12,'Armazenou escudos grandes e lanças em todas as cidades, tornando-as muito fortes. Assim, Judá e Benjamim continuaram sob o seu domínio.'),(166951,6,14,11,13,'Os sacerdotes e os levitas de todos os distritos de Israel o apoiaram.'),(166952,6,14,11,14,'Os levitas chegaram até a abandonar as suas pastagens e os seus bens, e foram para Judá e para Jerusalém, porque Jeroboão e seus filhos os haviam rejeitado como sacerdotes do Senhor,'),(166953,6,14,11,15,'nomeando seus próprios sacerdotes para os altares idólatras e para os ídolos que haviam feito em forma de bodes e de bezerros.'),(166954,6,14,11,16,'De todas as tribos de Israel aqueles que estavam realmente dispostos a buscar o Senhor, o Deus de Israel, seguiram os levitas até Jerusalém para oferecerem sacrifícios ao Senhor, ao Deus dos seus antepassados.'),(166955,6,14,11,17,'Eles fortaleceram o reino de Judá e durante três anos apoiaram Roboão, filho de Salomão, andando nos caminhos de Davi e de Salomão durante esse tempo.'),(166956,6,14,11,18,'Roboão casou-se com Maalate, filha de Jeremote e neta de Davi. A mãe de Maalate era Abiail, filha de Eliabe e neta de Jessé.'),(166957,6,14,11,19,'Ela deu-lhe três filhos: Jeús, Semarias e Zaão.'),(166958,6,14,11,20,'Depois ele casou-se com Maaca, filha de Absalão, a qual lhe deu os filhos Abias, Atai, Ziza e Selomite.'),(166959,6,14,11,21,'Roboão amava Maaca, filha de Absalão, mais do que a qualquer outra de suas esposas e concubinas. Ao todo ele teve dezoito esposas e sessenta concubinas, vinte e oito filhos e sessenta filhas.'),(166960,6,14,11,22,'Roboão nomeou Abias, filho de Maaca, o chefe entre os seus irmãos, com o intuito de fazê-lo rei.'),(166961,6,14,11,23,'Ele agiu com sabedoria, dispersando seus filhos pelos distritos de Judá e de Benjamim, e pelas cidades fortificadas. Garantiu-lhes fartas provisões e lhes conseguiu muitas mulheres.'),(166962,6,14,12,1,'Depois que Roboão se fortaleceu, firmou-se como rei, ele e todo o Israel abandonaram a lei do Senhor.'),(166963,6,14,12,2,'Por terem sido infiéis ao Senhor, Sisaque, rei do Egito, atacou Jerusalém no quinto ano do reinado de Roboão.'),(166964,6,14,12,3,'Com mil e duzentos carros de guerra, sessenta mil cavaleiros e um exército incontável de líbios, suquitas e etíopes, que vieram do Egito com ele,'),(166965,6,14,12,4,'conquistou as cidades fortificadas de Judá e chegou até Jerusalém.'),(166966,6,14,12,5,'Então o profeta Semaías apresentou-se a Roboão e aos líderes de Judá que se haviam reunido em Jerusalém, fugindo de Sisaque, e lhes disse: \"Assim diz o Senhor: ´Vocês me abandonaram; por isso eu agora os abandono, entregando-os a Sisaque` \".'),(166967,6,14,12,6,'Os líderes de Israel e o rei se humilharam e disseram: \"O Senhor é justo\".'),(166968,6,14,12,7,'Quando o Senhor viu que eles se humilharam, veio a Semaías esta palavra do Senhor: \"Visto que eles se humilharam, não os destruirei, mas em breve lhes darei livramento. Minha ira não será derramada sobre Jerusalém por meio de Sisaque.'),(166969,6,14,12,8,'Eles, contudo, ficarão sujeitos a ele, para que aprendam a diferença entre servir a mim e servir aos reis de outras terras\".'),(166970,6,14,12,9,'Quando Sisaque, rei do Egito, atacou Jerusalém, levou todos os tesouros do templo do Senhor e do palácio real, inclusive os escudos de ouro que Salomão havia feito.'),(166971,6,14,12,10,'Por isso o rei Roboão mandou fazer escudos de bronze para substituí-los, e os entregou aos chefes da guarda da entrada do palácio real.'),(166972,6,14,12,11,'Sempre que o rei ia ao templo do Senhor, os guardas empunhavam os escudos, e, em seguida, os devolviam à sala da guarda.'),(166973,6,14,12,12,'Como Roboão se humilhou, a ira do Senhor afastou-se dele, e ele não foi totalmente destruído. Aliás, ainda havia algo de bom em Judá.'),(166974,6,14,12,13,'O rei Roboão firmou-se no poder em Jerusalém e continuou a reinar. Tinha quarenta e um anos de idade quando começou a reinar, e reinou dezessete anos em Jerusalém, cidade que o Senhor havia escolhido dentre todas as tribos de Israel para nela pôr o seu nome. Sua mãe, uma amonita, chamava-se Naamá.'),(166975,6,14,12,14,'Ele agiu mal porque não dispôs o seu coração para buscar o Senhor.'),(166976,6,14,12,15,'Os demais acontecimentos do reinado de Roboão, do início ao fim, estão escritos nos relatos do profeta Semaías e do vidente Ido, que tratam de genealogias. Houve guerra constante entre Roboão e Jeroboão.'),(166977,6,14,12,16,'Roboão descansou com os seus antepassados e foi sepultado na cidade de Davi; seu filho Abias foi o seu sucessor.'),(166978,6,14,13,1,'No décimo oitavo ano do reinado de Jeroboão, Abias tornou-se rei de Judá,'),(166979,6,14,13,2,'e reinou três anos em Jerusalém. O nome de sua mãe era Maaca, filha de Uriel, de Gibeá. E houve guerra entre Abias e Jeroboão.'),(166980,6,14,13,3,'Abias entrou em combate levando uma força de quatrocentos mil excelentes guerreiros, e Jeroboão foi enfrentá-lo com oitocentos mil excelentes guerreiros.'),(166981,6,14,13,4,'Abias subiu o monte Zemaraim, nos montes de Efraim, e gritou: \"Jeroboão e todo o Israel, ouçam-me!'),(166982,6,14,13,5,'Vocês não sabem que o Senhor, o Deus de Israel, deu para sempre o reino de Israel a Davi e a seus descendentes mediante uma aliança irrevogável?'),(166983,6,14,13,6,'Mesmo assim, Jeroboão, filho de Nebate, servo de Salomão, filho de Davi, rebelou-se contra o seu senhor.'),(166984,6,14,13,7,'Alguns homens vadios e imprestáveis juntaram-se a ele e se opuseram a Roboão, filho de Salomão, quando ainda era jovem, indeciso e incapaz de oferecer-lhes resistência.'),(166985,6,14,13,8,'\"E agora vocês pretendem resistir ao reino do Senhor, que está nas mãos dos descendentes de Davi. Vocês são de fato uma multidão imensa e têm os bezerros de ouro que Jeroboão fez para serem os seus deuses.'),(166986,6,14,13,9,'Mas, não foram vocês que expulsaram os sacerdotes do Senhor, os descendentes de Arão, e os levitas, e escolheram os seus próprios sacerdotes, como fazem os outros povos? Quem quer que se consagre com um novilho e sete carneiros pode tornar-se sacerdote daqueles que não são deuses.'),(166987,6,14,13,10,'\"Quanto a nós, o Senhor é o nosso Deus, e não o abandonamos. Os nossos sacerdotes, que servem ao Senhor auxiliados pelos levitas, são descendentes de Arão.'),(166988,6,14,13,11,'Todas as manhãs e todas as tardes eles apresentam holocaustos e incenso aromático ao Senhor, arrumam os pães sobre a mesa cerimonialmente pura e todas as tardes acendem as lâmpadas do candelabro de ouro. Pois nós observamos as exigências do Senhor, o nosso Deus, enquanto que vocês o abandonaram.'),(166989,6,14,13,12,'E vejam bem! Deus está conosco; ele é o nosso chefe. Os sacerdotes dele, com suas cornetas, farão soar o grito de guerra contra vocês. Israelitas, não lutem contra o Senhor, o Deus dos seus antepassados, pois vocês não terão êxito! \"'),(166990,6,14,13,13,'Enquanto isso, Jeroboão tinha mandado tropas para a retaguarda do exército de Judá, de forma que ele estava em frente de Judá e a emboscada estava atrás.'),(166991,6,14,13,14,'Quando o exército de Judá virou-se e viu que estava sendo atacado pela frente e pela retaguarda, clamou ao Senhor. Os sacerdotes tocaram suas cornetas,'),(166992,6,14,13,15,'e os homens de Judá deram o grito de guerra. Ao som do grito de guerra, Deus derrotou Jeroboão e todo o Israel diante de Abias e de Judá.'),(166993,6,14,13,16,'Os israelitas fugiram dos soldados de Judá, e Deus os entregou nas mãos deles.'),(166994,6,14,13,17,'Abias e os seus soldados lhes infligiram grande derrota; quinhentos mil excelentes guerreiros de Israel foram mortos.'),(166995,6,14,13,18,'Os israelitas foram subjugados naquela ocasião, e os homens de Judá tiveram força para vencer, pois confiaram no Senhor, o Deus dos seus antepassados.'),(166996,6,14,13,19,'Abias perseguiu Jeroboão e tomou-lhe as cidades de Betel, Jesana e Efrom, com os seus povoados ao redor.'),(166997,6,14,13,20,'Durante o reinado de Abias, Jeroboão não recuperou o seu poder; até que o Senhor o feriu, e ele morreu.'),(166998,6,14,13,21,'Abias, ao contrário, fortaleceu-se. Ele se casou com catorze mulheres e teve vinte e dois filhos e dezesseis filhas.'),(166999,6,14,13,22,'Os demais acontecimentos do reinado de Abias, o que ele fez e o que disse, estão escritos nos relatos do profeta Ido.'),(167000,6,14,14,1,'Abias descansou com os seus antepassados e foi sepultado na cidade de Davi. E o seu filho Asa foi o seu sucessor, e em seu reinado o país esteve em paz durante dez anos.'),(167001,6,14,14,2,'Asa fez o que o Senhor, o seu Deus, aprova.'),(167002,6,14,14,3,'Retirou os altares dos deuses estrangeiros e os altares idólatras que havia nos montes, despedaçou as colunas sagradas e derrubou os postes sagrados.'),(167003,6,14,14,4,'Ordenou ao povo de Judá que buscasse o Senhor, o Deus dos seus antepassados, e que obedecesse às leis e aos mandamentos dele.'),(167004,6,14,14,5,'Retirou os altares idólatras e os altares de incenso de todas as cidades de Judá, e o reino esteve em paz durante o seu governo.'),(167005,6,14,14,6,'Também construiu cidades fortificadas em Judá, aproveitando esse período de paz. Ninguém entrou em guerra com ele durante aqueles anos, pois o Senhor lhe deu descanso.'),(167006,6,14,14,7,'Disse ele ao povo de Judá: \"Vamos construir estas cidades com muros ao redor, fortificadas com torres, portas e trancas. A terra ainda é nossa, porque temos buscado o Senhor, o nosso Deus; nós o buscamos, e ele nos tem concedido paz em nossas fronteiras\". Eles então as construíram e prosperaram.'),(167007,6,14,14,8,'Asa tinha um exército de trezentos mil homens de Judá, equipados com escudos grandes e lanças, e duzentos e oitenta mil de Benjamim, armados com escudos pequenos e arcos. Todos eram valentes homens de combate.'),(167008,6,14,14,9,'O etíope Zerá marchou contra eles com um exército de um milhão de soldados e trezentos carros de guerra, e chegou a Maressa.'),(167009,6,14,14,10,'Asa saiu para enfrentá-lo, e eles se puseram em posição de combate no vale de Zefatá, perto de Maressa.'),(167010,6,14,14,11,'Então Asa clamou ao Senhor, o seu Deus: \"Senhor, não há ninguém como tu para ajudar os fracos contra os poderosos. Ajuda-nos, ó Senhor, ó nosso Deus, pois em ti pomos a nossa confiança, e em teu nome viemos contra este imenso exército. Ó Senhor, tu és o nosso Deus; não deixes o homem prevalecer contra ti\".'),(167011,6,14,14,12,'O Senhor derrotou os etíopes diante de Asa e de Judá. Os etíopes fugiram,'),(167012,6,14,14,13,'e Asa e seu exército os perseguiram até Gerar. E caíram tantos deles que o exército não conseguiu recuperar-se; foram destruídos perante o Senhor e suas forças. E os homens de Judá saquearam muitos bens.'),(167013,6,14,14,14,'Destruíram todas as cidades ao redor de Gerar, pois o terror do Senhor havia caído sobre elas. Saquearam todas essas cidades, pois havia nelas muitos despojos.'),(167014,6,14,14,15,'Também atacaram os acampamentos onde havia gado e se apoderaram de muitas ovelhas, cabras e camelos. E então voltaram para Jerusalém.'),(167015,6,14,15,1,'O Espírito de Deus veio sobre Azarias, filho de Odede.'),(167016,6,14,15,2,'Ele saiu para encontrar-se com Asa e lhe disse: \"Escutem-me, Asa e todo o povo de Judá e de Benjamim. O Senhor está com vocês quando vocês estão com ele. Se o buscarem, ele deixará que o encontrem, mas, se o abandonarem, ele os abandonará.'),(167017,6,14,15,3,'Durante muito tempo Israel esteve sem o verdadeiro Deus, sem sacerdote para ensiná-lo e sem a Lei.'),(167018,6,14,15,4,'Mas em sua angústia eles se voltaram para o Senhor, o Deus de Israel; buscaram-no, e ele deixou que o encontrassem.'),(167019,6,14,15,5,'Naqueles dias não era seguro viajar, pois muitos distúrbios afligiam a todos os habitantes do território.'),(167020,6,14,15,6,'Nações e cidades se destruíam umas às outras, pois Deus as estava afligindo com toda espécie de desgraças.'),(167021,6,14,15,7,'Mas, vocês devem ser fortes e não se desanimar, pois o trabalho de vocês será recompensado\".'),(167022,6,14,15,8,'Assim que ouviu as palavras e a profecia do profeta Azarias, filho de Odede, o rei Asa encheu-se de coragem. Retirou os ídolos repugnantes de toda a terra de Judá e de Benjamim, e das cidades que havia conquistado nos montes de Efraim, e restaurou o altar do Senhor que estava em frente do pórtico do templo do Senhor.'),(167023,6,14,15,9,'Depois reuniu todo o povo de Judá e de Benjamim; convocou também os que pertenciam a Efraim, a Manassés e a Simeão que viviam entre eles, pois muitos de Israel tinham passado para o lado do rei Asa, ao verem que o Senhor, o seu Deus, estava com ele.'),(167024,6,14,15,10,'Eles se reuniram em Jerusalém no terceiro mês do décimo quinto ano do reinado de Asa.'),(167025,6,14,15,11,'Naquela ocasião sacrificaram ao Senhor setecentos bois e sete mil ovelhas e cabras, do saque que haviam feito.'),(167026,6,14,15,12,'Fizeram um acordo de todo o coração e de toda a alma de buscar o Senhor, o Deus dos seus antepassados.'),(167027,6,14,15,13,'Todo aquele que não buscasse o Senhor, o Deus de Israel, deveria ser morto, gente simples ou importante, homem ou mulher.'),(167028,6,14,15,14,'Fizeram esse juramento ao Senhor em voz alta, bradando ao som de cornetas e trombetas.'),(167029,6,14,15,15,'Todo o povo de Judá alegrou-se com o juramento, pois o havia feito de todo o coração. Eles buscaram a Deus com toda disposição; então ele deixou que o encontrassem e lhes concedeu paz em suas fronteiras.'),(167030,6,14,15,16,'O rei Asa chegou até a depor sua avó Maaca da posição de rainha-mãe, pois ela havia feito um poste sagrado repugnante. Asa derrubou o poste, despedaçou-o e queimou-o no vale do Cedrom.'),(167031,6,14,15,17,'Embora os altares idólatras não tenham sido eliminados de Israel, o coração de Asa foi totalmente dedicado ao Senhor durante toda a sua vida.'),(167032,6,14,15,18,'Ele trouxe para o templo de Deus a prata, o ouro e os utensílios que ele e seu pai haviam consagrado.'),(167033,6,14,15,19,'E não houve mais nenhuma guerra até o trigésimo quinto ano do seu reinado.'),(167034,6,14,16,1,'No trigésimo sexto ano do reinado de Asa, Baasa, rei de Israel, invadiu Judá e fortificou Ramá, para que ninguém pudesse entrar nem sair do território de Asa, rei de Judá.'),(167035,6,14,16,2,'Então Asa ajuntou a prata e o ouro do tesouro do templo do Senhor e do seu próprio palácio e os enviou a Ben-Hadade, rei da Síria, que governava em Damasco, com uma mensagem que dizia:'),(167036,6,14,16,3,'\"Façamos um tratado, como fizeram meu pai e o teu. Estou te enviando prata e ouro. Agora, rompe o tratado que tens com Baasa, rei de Israel, para que ele saia do meu país\".'),(167037,6,14,16,4,'Ben-Hadade aceitou a proposta do rei Asa e ordenou aos comandantes das suas forças que atacassem as cidades de Israel. Eles conquistaram Ijom, Dã, Abel-Maim e todas as cidades-armazéns de Naftali.'),(167038,6,14,16,5,'Quando Baasa soube disso, abandonou a construção dos muros de Ramá.'),(167039,6,14,16,6,'Então o rei Asa reuniu todos os homens de Judá, e eles retiraram de Ramá as pedras e a madeira que Baasa estivera usando. Com esse material Asa fortificou Geba e Mispá.'),(167040,6,14,16,7,'Naquela época, o vidente Hanani foi dizer a Asa, rei de Judá: \"Por você ter pedido ajuda ao rei da Síria e não ao Senhor, ao seu Deus, o exército do rei da Síria escapou de suas mãos.'),(167041,6,14,16,8,'Por acaso os etíopes e os líbios não eram um exército poderoso, com uma grande multidão de carros e cavalos? Contudo, quando você pediu ajuda ao Senhor, ele os entregou em suas mãos.'),(167042,6,14,16,9,'Pois os olhos do Senhor estão atentos sobre toda a terra para fortalecer aqueles que lhe dedicam totalmente o coração. Nisso você cometeu uma loucura. De agora em diante terás que enfrentar guerras\".'),(167043,6,14,16,10,'Asa irritou-se contra o vidente por causa disso; ficou tão indignado que mandou prendê-lo. Nessa época Asa oprimiu brutalmente alguns do povo.'),(167044,6,14,16,11,'Os demais acontecimentos do reinado de Asa, do início ao fim, estão escritos nos registros históricos dos reis de Judá e de Israel.'),(167045,6,14,16,12,'No trigésimo nono ano de seu reinado, Asa foi atacado por uma doença nos pés. Embora a sua doença fosse grave, não buscou ajuda do Senhor, mas só dos médicos.'),(167046,6,14,16,13,'Então, no quadragésimo primeiro ano do seu reinado, Asa morreu e descansou com os seus antepassados.'),(167047,6,14,16,14,'Sepultaram-no no túmulo que ele havia mandado cavar para si na cidade de Davi. Deitaram-no num leito coberto de especiarias e de vários perfumes de fina mistura, e fizeram uma imensa fogueira em sua honra.'),(167048,6,14,17,1,'Josafá, filho de Asa, foi o seu sucessor e fortaleceu-se contra Israel.'),(167049,6,14,17,2,'Posicionou tropas em todas as cidades fortificadas de Judá e pôs guarnições em Judá e nas cidades de Efraim que seu pai, Asa, tinha conquistado.'),(167050,6,14,17,3,'O Senhor esteve com Josafá porque, em seus primeiros anos, ele andou nos caminhos que seu pai Davi tinha seguido. Não consultou os baalins,'),(167051,6,14,17,4,'mas buscou o Deus de seu pai e obedeceu aos seus mandamentos, e não imitou as práticas de Israel.'),(167052,6,14,17,5,'O Senhor firmou o reino de Josafá, e todo o Judá lhe trazia presentes, de maneira que teve grande riqueza e honra.'),(167053,6,14,17,6,'Ele seguiu corajosamente os caminhos do Senhor; além disso, retirou de Judá os altares idólatras e os postes sagrados.'),(167054,6,14,17,7,'No terceiro ano de seu reinado, ele enviou seus oficiais Bene-Hail, Obadias, Zacarias, Natanael e Micaías para ensinarem nas cidades de Judá.'),(167055,6,14,17,8,'Com eles foram os levitas Semaías, Netanias, Zebadias, Asael, Semiramote, Jônatas, Adonias, Tobias, Tobe-Adonias e os sacerdotes Elisama e Jeorão.'),(167056,6,14,17,9,'Eles percorreram todas as cidades do reino de Judá, levando consigo o Livro da Lei do Senhor e ensinando o povo.'),(167057,6,14,17,10,'O temor do Senhor caiu sobre todos os reinos ao redor de Judá, de forma que não entraram em guerra contra Josafá.'),(167058,6,14,17,11,'Alguns filisteus levaram presentes a Josafá, além da prata que lhe deram como tributo, e os árabes levaram-lhe rebanhos: sete mil e setecentos carneiros e sete mil e setecentos bodes.'),(167059,6,14,17,12,'Josafá foi se tornando cada vez mais poderoso; construiu fortalezas e cidades-armazéns em Judá,'),(167060,6,14,17,13,'onde guardava enorme quantidade de suprimentos. Também mantinha em Jerusalém homens de combate experientes.'),(167061,6,14,17,14,'A lista desses homens, por famílias, era a seguinte: De Judá, líderes de batalhões de 1. 000: o líder Adna, com 300. 000 homens de combate;'),(167062,6,14,17,15,'em seguida, o líder Joanã, com 280. 000;'),(167063,6,14,17,16,'depois, Amasias, filho de Zicri, que se apresentou voluntariamente para o serviço do Senhor, com 200. 000.'),(167064,6,14,17,17,'De Benjamim: Eliada, um guerreiro valente, com 200. 000 homens armados com arcos e escudos;'),(167065,6,14,17,18,'Jeozabade, com 180. 000 homens armados para a batalha.'),(167066,6,14,17,19,'Esses eram os homens que serviam o rei, além dos que estavam posicionados nas cidades fortificadas em todo o Judá.'),(167067,6,14,18,1,'Josafá tinha grande riqueza e honra, e aliou-se a Acabe mediante casamento.'),(167068,6,14,18,2,'Alguns anos depois, ele foi visitar Acabe em Samaria. Acabe abateu muitas ovelhas e bois para receber a ele e à sua comitiva, e insistiu que atacasse Ramote-Gileade.'),(167069,6,14,18,3,'Acabe, rei de Israel, perguntou a Josafá, rei de Judá: \"Irás comigo lutar contra Ramote-Gileade? \" Josafá respondeu: \"Sou como tu, e meu povo é como o teu povo; estaremos contigo na guerra\".'),(167070,6,14,18,4,'Mas acrescentou: \"Peço-te que busques primeiro o conselho do Senhor\".'),(167071,6,14,18,5,'Então o rei de Israel reuniu quatrocentos profetas, e lhes perguntou: \"Devemos ir à guerra contra Ramote-Gileade, ou não? \" Eles responderam: \"Sim, pois Deus a entregará nas mãos do rei\".'),(167072,6,14,18,6,'Josafá, porém, perguntou: \"Não existe aqui mais nenhum profeta do Senhor, a quem possamos consultar? \"'),(167073,6,14,18,7,'O rei de Israel respondeu a Josafá: \"Ainda há um homem por meio de quem podemos consultar o Senhor, mas eu o odeio, porque nunca profetiza coisas boas a meu respeito, mas sempre coisas ruins. É Micaías, filho de Inlá\". \"O rei não deveria dizer isso\", Josafá respondeu.'),(167074,6,14,18,8,'Então o rei de Israel chamou um dos seus oficiais e disse: \"Traga Micaías, filho de Inlá, imediatamente\".'),(167075,6,14,18,9,'Usando vestes reais, o rei de Israel e Josafá, rei de Judá, estavam sentados em seus tronos, na eira, junto à porta de Samaria, e todos os profetas estavam profetizando em transe diante deles.'),(167076,6,14,18,10,'E Zedequias, filho de Quenaaná, tinha feito chifres de ferro, e declarou: \"Assim diz o Senhor: ´Com estes chifres tu ferirás os arameus até que sejam destruídos` \".'),(167077,6,14,18,11,'Todos os outros profetas estavam profetizando a mesma coisa, dizendo: \"Ataca Ramote-Gileade, e serás vitorioso, pois o Senhor a entregará nas mãos do rei\".'),(167078,6,14,18,12,'O mensageiro que tinha ido chamar Micaías lhe disse: \"Veja, todos os outros profetas estão predizendo que o rei terá sucesso. Sua palavra também deve ser favorável\".'),(167079,6,14,18,13,'Micaías, porém, disse: \"Juro pelo nome do Senhor, que direi o que o meu Deus mandar\".'),(167080,6,14,18,14,'Quando ele chegou, o rei lhe perguntou: \"Micaías, devemos ir à guerra contra Ramote-Gileade, ou não? \" Ele respondeu: \"Atacai, e sereis vitoriosos, pois eles serão entregues em vossas mãos\".'),(167081,6,14,18,15,'O rei lhe disse: \"Quantas vezes devo fazer você jurar que me irá dizer somente a verdade em nome do Senhor? \"'),(167082,6,14,18,16,'Então Micaías respondeu: \"Vi todo o Israel espalhado pelas colinas, como ovelhas sem pastor, e o Senhor dizer: ´Estes não têm dono. Cada um volte para casa em paz` \".'),(167083,6,14,18,17,'O rei de Israel disse a Josafá: \"Não lhe disse que ele nunca profetiza nada de bom a meu respeito, mas apenas coisas ruins? \"'),(167084,6,14,18,18,'Micaías prosseguiu: \"Ouçam a palavra do Senhor: Vi o Senhor assentado em seu trono, com todo o exército dos céus à sua direita e à sua esquerda.'),(167085,6,14,18,19,'E o Senhor disse: ´Quem enganará Acabe, rei de Israel, para que ataque Ramote-Gileade e morra lá? ` \"E um sugeria uma coisa, outro sugeria outra, até que,'),(167086,6,14,18,20,'finalmente, um espírito colocou-se diante do Senhor e disse: ´Eu o enganarei`. \" ´De que maneira? `, perguntou o Senhor.'),(167087,6,14,18,21,'\"Ele respondeu: ´Irei e serei um espírito mentiroso na boca de todos os profetas do rei`. \"Disse o Senhor: ´Você conseguirá enganá-lo; vá e engane-o`.'),(167088,6,14,18,22,'\"E o Senhor pôs um espírito mentiroso na boca destes seus profetas. O Senhor decretou a sua desgraça\".'),(167089,6,14,18,23,'Então Zedequias, filho de Quenaaná, aproximou-se, deu um tapa no rosto de Micaías e perguntou: \"Por qual caminho foi o espírito da parte do Senhor, quando saiu de mim para falar a você? \"'),(167090,6,14,18,24,'Micaías respondeu: \"Você descobrirá no dia em que estiver se escondendo de quarto em quarto\".'),(167091,6,14,18,25,'O rei de Israel então ordenou: \"Enviem Micaías de volta a Amom, o governador da cidade, e a Joás, filho do rei,'),(167092,6,14,18,26,'e digam: Assim diz o rei: Ponham este homem na prisão a pão e água, até que eu volte em segurança\".'),(167093,6,14,18,27,'Micaías declarou: \"Se você de fato voltar em segurança, o Senhor não falou por meu intermédio\". E acrescentou: \"Ouçam o que estou dizendo, todos vocês! \"'),(167094,6,14,18,28,'Então o rei de Israel e Josafá, rei de Judá, foram atacar Ramote-Gileade.'),(167095,6,14,18,29,'E o rei de Israel disse a Josafá: \"Entrarei disfarçado em combate, mas tu, usa as tuas vestes reais\". O rei de Israel disfarçou-se, e ambos foram para o combate.'),(167096,6,14,18,30,'O rei da Síria havia ordenado a seus chefes dos carros de guerra: \"Não lutem contra ninguém, seja soldado seja oficial, senão contra o rei de Israel\".'),(167097,6,14,18,31,'Quando os chefes dos carros viram Josafá, pensaram: \"É o rei de Israel\", e o cercaram para atacá-lo, mas Josafá clamou, e o Senhor o ajudou. Deus os afastou dele,'),(167098,6,14,18,32,'pois, quando os comandantes dos carros viram que não era o rei de Israel, deixaram de persegui-lo.'),(167099,6,14,18,33,'De repente, um soldado disparou seu arco ao acaso, e atingiu o rei de Israel entre os encaixes da sua armadura. Então o rei disse ao condutor do seu carro: \"Tire-me do combate. Fui ferido! \"'),(167100,6,14,18,34,'A batalha foi violenta durante todo o dia, e assim, o rei de Israel teve que enfrentar os arameus em pé no seu carro, até à tarde. E, ao pôr-do-sol, ele morreu.'),(167101,6,14,19,1,'Quando Josafá, rei de Judá, voltou em segurança ao seu palácio em Jerusalém,'),(167102,6,14,19,2,'o vidente Jeú, filho de Hanani, saiu ao seu encontro e lhe disse: \"Será que você devia ajudar os ímpios e amar aqueles que odeiam o Senhor? Por causa disso, a ira do Senhor está sobre você.'),(167103,6,14,19,3,'Contudo, existe em você algo de bom, pois você livrou a terra dos postes sagrados e buscou a Deus de todo o seu coração\".'),(167104,6,14,19,4,'Josafá morava em Jerusalém; e saiu de novo entre o povo, desde Berseba até os montes de Efraim, fazendo-o voltar para o Senhor, o Deus dos seus antepassados.'),(167105,6,14,19,5,'Ele nomeou juízes, em cada uma das cidades fortificadas de Judá,'),(167106,6,14,19,6,'dizendo-lhes: \"Considerem atentamente aquilo que fazem, pois vocês não estão julgando para o homem, mas para o Senhor, que estará com vocês sempre que derem um veredicto.'),(167107,6,14,19,7,'Agora, que o temor do Senhor esteja sobre vocês. Julguem com cuidado, pois com o Senhor, o nosso Deus, não há injustiça nem parcialidade nem suborno\".'),(167108,6,14,19,8,'Também em Jerusalém nomeou Josafá alguns dos levitas, dos sacerdotes e dos chefes de famílias israelitas para julgarem questões da lei do Senhor e resolverem pendências dos habitantes.'),(167109,6,14,19,9,'Deu-lhes as seguintes ordens: \"Vocês devem servir com fidelidade e com coração íntegro, no temor do Senhor.'),(167110,6,14,19,10,'Em cada caso que chegar a vocês da parte dos seus irmãos israelitas das outras cidades, seja caso de derramamento de sangue sejam questões referentes à lei, aos mandamentos, aos decretos ou às ordenanças, vocês deverão adverti-los de que não pequem contra o Senhor; caso contrário a ira dele virá sobre vocês e sobre eles. Façam assim, e vocês não pecarão.'),(167111,6,14,19,11,'\"Amarias, o sumo sacerdote, estará com vocês para decidir qualquer questão referente à lei do Senhor; Zebadias, filho de Ismael, líder da tribo de Judá, estará com vocês para decidir qualquer questão civil; e os levitas atuarão como oficiais diante de vocês. Cumpram seus deveres com coragem, e esteja o Senhor com aqueles que agirem corretamente\".'),(167112,6,14,20,1,'Depois disso, os moabitas e os amonitas, com alguns dos meunitas, entraram em guerra contra Josafá.'),(167113,6,14,20,2,'Então informaram a Josafá: \"Um exército enorme vem contra ti de Edom, do outro lado do mar Morto. Já está em Hazazom-Tamar, isto é, En-Gedi\".'),(167114,6,14,20,3,'Alarmado, Josafá decidiu consultar o Senhor e proclamou um jejum em todo o reino de Judá.'),(167115,6,14,20,4,'Reuniu-se, pois, o povo, vindo de todas as cidades de Judá para buscar a ajuda do Senhor.'),(167116,6,14,20,5,'Então Josafá levantou-se na assembléia de Judá e de Jerusalém, no templo do Senhor, na frente do pátio novo,'),(167117,6,14,20,6,'e orou: \"Senhor, Deus dos nossos antepassados, não és tu o Deus que está nos céus? Tu governas sobre todos os reinos do mundo. Força e poder estão em tuas mãos, e ninguém pode opor-se a ti.'),(167118,6,14,20,7,'Não és tu o nosso Deus, que expulsaste os habitantes desta terra perante Israel, teu povo, e a deste para sempre aos descendentes de teu amigo Abraão?'),(167119,6,14,20,8,'Eles a têm habitado e nela construíram um santuário em honra do teu nome, dizendo:'),(167120,6,14,20,9,'´Se alguma desgraça nos atingir, seja o castigo da espada, seja a peste, seja a fome, nós nos colocaremos em tua presença diante deste templo, pois ele leva o teu nome, e clamaremos a ti em nossa angústia, e tu nos ouvirás e nos salvarás`.'),(167121,6,14,20,10,'\"Mas agora, aí estão amonitas, moabitas e habitantes dos montes de Seir, cujos territórios não permitiste que Israel invadisse quando vinha do Egito; por isso os israelitas se desviaram deles e não os destruíram.'),(167122,6,14,20,11,'Vê agora como estão nos retribuindo, ao virem expulsar-nos da terra que nos deste por herança.'),(167123,6,14,20,12,'Ó nosso Deus, não irás tu julgá-los? Pois não temos força para enfrentar esse exército imenso que está nos atacando. Não sabemos o que fazer, mas os nossos olhos se voltam para ti\".'),(167124,6,14,20,13,'Todos os homens de Judá, com suas mulheres e seus filhos, até os de colo, estavam ali de pé, diante do Senhor.'),(167125,6,14,20,14,'Então o Espírito do Senhor veio sobre Jaaziel, filho de Zacarias, neto de Benaia, bisneto de Jeiel e trineto de Matanias, levita e descendente de Asafe, no meio da assembléia.'),(167126,6,14,20,15,'Ele disse: \"Escutem, todos os que vivem em Judá e em Jerusalém e o rei Josafá! Assim lhes diz o Senhor: ´Não tenham medo nem fiquem desanimados por causa desse exército enorme. Pois a batalha não é de vocês, mas de Deus.'),(167127,6,14,20,16,'Amanhã, desçam contra eles. Eles virão pela subida de Ziz, e vocês os encontrarão no fim do vale, em frente do deserto de Jeruel.'),(167128,6,14,20,17,'Vocês não precisarão lutar nessa batalha. Tomem suas posições; permaneçam firmes e vejam o livramento que o Senhor lhes dará, ó Judá, ó Jerusalém. Não tenham medo nem se desanimem. Saiam para enfrentá-los amanhã, e o Senhor estará com vocês` \".'),(167129,6,14,20,18,'Josafá prostrou-se, rosto em terra, e todo o povo de Judá e de Jerusalém prostrou-se em adoração perante o Senhor.'),(167130,6,14,20,19,'Então os levitas descendentes dos coatitas e dos coreítas levantaram-se e louvaram o Senhor, o Deus de Israel, em alta voz.'),(167131,6,14,20,20,'De madrugada partiram para o deserto de Tecoa. Quando estavam saindo, Josafá lhes disse: \"Escutem-me, Judá e povo de Jerusalém! Tenham fé no Senhor, o seu Deus, e vocês serão sustentados; tenham fé nos profetas dele e vocês terão a vitória\".'),(167132,6,14,20,21,'Depois de consultar o povo, Josafá nomeou alguns homens para cantarem ao Senhor e o louvarem pelo esplendor de sua santidade, indo à frente do exército, cantando: \"Dêem graças ao Senhor, pois o seu amor dura para sempre\".'),(167133,6,14,20,22,'Quando começaram a cantar e a entoar louvores, o Senhor preparou emboscadas contra os homens de Amom, de Moabe e dos montes de Seir que estavam invadindo Judá, e eles foram derrotados.'),(167134,6,14,20,23,'Os amonitas e os moabitas atacaram os dos montes de Seir para destruí-los e aniquilá-los. Depois de massacrarem os homens de Seir, destruiram-se uns aos outros.'),(167135,6,14,20,24,'Quando os homens de Judá foram para o lugar de onde se avista o deserto e olharam para o imenso exército, viram somente cadáveres no chão; ninguém havia escapado.'),(167136,6,14,20,25,'Então, Josafá e os seus soldados foram saquear os cadáveres e encontraram entre eles grande quantidade de equipamentos e roupas, e também objetos de valor; passaram três dias saqueando, mas havia mais do que eram capazes de levar.'),(167137,6,14,20,26,'No quarto dia eles se reuniram no vale de Beraca, onde louvaram o Senhor. Por isso até hoje ele é chamado vale de Beraca.'),(167138,6,14,20,27,'Depois sob a liderança de Josafá, todos os homens de Judá e de Jerusalém voltaram alegres para Jerusalém, pois o Senhor lhes enchera de alegria, dando-lhes vitória sobre os seus inimigos.'),(167139,6,14,20,28,'Entraram em Jerusalém e foram ao templo do Senhor, ao som de liras, harpas e cornetas.'),(167140,6,14,20,29,'O temor de Deus veio sobre todas as nações, quando souberam como o Senhor havia lutado contra os inimigos de Israel.'),(167141,6,14,20,30,'E o reino de Josafá manteve-se em paz, pois o seu Deus lhe concedeu paz em todas as suas fronteiras.'),(167142,6,14,20,31,'Assim Josafá reinou sobre Judá. Ele tinha trinta e cinco anos de idade quando se tornou rei, e reinou vinte e cinco anos em Jerusalém. O nome da sua mãe era Azuba, filha de Sili.'),(167143,6,14,20,32,'Ele andou nos caminhos de Asa, seu pai, e não se desviou deles; fez o que o Senhor aprova.'),(167144,6,14,20,33,'Contudo, não acabou com os altares idólatras, e o povo ainda não havia firmado o coração no Deus dos seus antepassados.'),(167145,6,14,20,34,'Os demais acontecimentos do reinado de Josafá, do início ao fim, estão escritos nos relatos de Jeú, filho de Hanani, e incluídos nos registros históricos dos reis de Israel.'),(167146,6,14,20,35,'Posteriormente, Josafá, rei de Judá, fez um tratado com Acazias, rei de Israel, que tinha vida ímpia.'),(167147,6,14,20,36,'Era um tratado para a construção de navios mercantes. Depois de serem construídos os navios em Eziom-Geber,'),(167148,6,14,20,37,'Eliézer, filho de Dodava de Maressa, profetizou contra Josafá, dizendo: \"Por haver feito um tratado com Acazias, o Senhor destruirá o que você fez\". Assim, os navios naufragaram e não puderam sair para negociar.'),(167149,6,14,21,1,'Josafá descansou com seus antepassados e foi sepultado junto deles na cidade de Davi, e seu filho Jeorão foi o seu sucessor.'),(167150,6,14,21,2,'Os irmãos de Jeorão, filhos de Josafá, foram Azarias, Jeiel, Zacarias, Azarias, Micael e Sefatias. Todos eles foram filhos de Josafá, rei de Israel.'),(167151,6,14,21,3,'Ele deu-lhes muitos presentes de prata e ouro e objetos de valor, bem como cidades fortificadas em Judá, mas o reino deu a Jeorão, porque este era seu filho mais velho.'),(167152,6,14,21,4,'Logo Jeorão se fortaleceu no reino de seu pai, e matou à espada todos os seus irmãos, juntamente com alguns dos líderes de Israel.'),(167153,6,14,21,5,'Ele tinha trinta e dois anos de idade quando começou a reinar, e reinou oito anos em Jerusalém.'),(167154,6,14,21,6,'Andou nos caminhos dos reis de Israel, como a família de Acabe havia feito, pois se casou com uma filha de Acabe. E fez o que o Senhor reprova.'),(167155,6,14,21,7,'Entretanto, por causa da aliança que havia feito com Davi, o Senhor não quis destruir a dinastia dele. Ele havia prometido manter para sempre um descendente de Davi no trono.'),(167156,6,14,21,8,'Nos dias de Jeorão, os edomitas rebelaram-se contra o domínio de Judá, proclamando seu próprio rei.'),(167157,6,14,21,9,'Por isso, Jeorão foi combatê-los com seus líderes e com todos os seus carros de guerra. Os edomitas cercaram a ele e aos chefes de seus carros de guerra, mas ele os atacou de noite e rompeu o cerco inimigo.'),(167158,6,14,21,10,'E até hoje Edom continua independente de Judá. Nessa mesma época, a cidade de Libna também tornou-se independente, pois Jeorão havia abandonado o Senhor, o Deus dos seus antepassados.'),(167159,6,14,21,11,'Ele até construiu altares idólatras nas colinas de Judá, levando o povo de Jerusalém a prostituir-se e Judá a desviar-se.'),(167160,6,14,21,12,'Então Jeorão recebeu uma carta do profeta Elias, que dizia: \"Assim diz o Senhor, o Deus de Davi, seu antepassado: ´Você não tem andado nos caminhos de seu pai Josafá nem de Asa, rei de Judá.'),(167161,6,14,21,13,'Mas sim nos caminhos dos reis de Israel, e levou Judá e o povo de Jerusalém a se prostituírem na idolatria como a família de Acabe. E ainda assassinou seus próprios irmãos, membros da família de seu pai, homens que eram melhores do que você.'),(167162,6,14,21,14,'Por isso, o Senhor vai ferir terrivelmente seu povo, seus filhos, suas mulheres e tudo o que é seu.'),(167163,6,14,21,15,'Você ficará muito doente; terá uma enfermidade no ventre, que irá piorar até que saiam os seus intestinos` \".'),(167164,6,14,21,16,'O Senhor despertou contra Jeorão a hostilidade dos filisteus e dos árabes que viviam perto dos etíopes.'),(167165,6,14,21,17,'Eles atacaram o reino de Judá, invadiram-no e levaram todos os bens que encontraram no palácio do rei, juntamente com suas mulheres e seus filhos. Só ficou Acazias, o filho mais novo.'),(167166,6,14,21,18,'Depois disso tudo, o Senhor afligiu Jeorão com uma doença incurável nos intestinos.'),(167167,6,14,21,19,'Algum tempo depois, ao fim do segundo ano, tanto se agravou a doença que os seus intestinos saíram, e ele morreu sofrendo dores horríveis. Seu povo não fez nenhuma fogueira em sua homenagem, como havia feito para os seus antepassados.'),(167168,6,14,21,20,'Jeorão tinha trinta e dois anos de idade quando começou a reinar, e reinou oito anos em Jerusalém. Morreu sem que ninguém o lamentasse, e foi sepultado na cidade de Davi, mas não nos túmulos dos reis.'),(167169,6,14,22,1,'O povo de Jerusalém proclamou Acazias, filho mais novo de Jeorão, rei em seu lugar, uma vez que as tropas que vieram com os árabes haviam matado todos os outros filhos dele. Assim começou a reinar Acazias, filho de Jeorão, rei de Judá.'),(167170,6,14,22,2,'Acazias tinha vinte e dois anos de idade quando começou a reinar, e reinou um ano em Jerusalém. O nome de sua mãe era Atalia, neta de Onri.'),(167171,6,14,22,3,'Ele também andou nos caminhos da família de Acabe, pois sua mãe lhe dava maus conselhos.'),(167172,6,14,22,4,'Ele fez o que o Senhor reprova, como a família de Acabe havia feito, pois, depois da morte de seu pai, eles se tornaram seus conselheiros, para sua ruína.'),(167173,6,14,22,5,'Ele também seguiu o conselho deles quando aliou-se a Jorão, filho de Acabe, rei de Israel, e saiu à guerra contra Hazael, rei da Síria, em Ramote-Gileade. Jorão foi ferido'),(167174,6,14,22,6,'e voltou a Jezreel para recuperar-se dos ferimentos sofridos em Ramote, na batalha contra Hazael, rei da Síria. Depois Acazias, rei de Judá, foi a Jezreel visitar Jorão, que se recuperava de seus ferimentos.'),(167175,6,14,22,7,'Por meio dessa visita, Deus provocou a queda de Acazias. Quando ele chegou, saiu com Jorão ao encontro de Jeú, filho de Ninsi, a quem o Senhor havia ungido para destruir a família de Acabe.'),(167176,6,14,22,8,'Quando Jeú estava executando juízo sobre a família de Acabe, encontrou os líderes de Judá e os filhos dos parentes de Acazias, que o serviam, e os matou.'),(167177,6,14,22,9,'Saiu então em busca de Acazias, e seus soldados o capturaram em Samaria, onde estava escondido. Levado a Jeú, Acazias foi morto. Mas não lhe negaram sepultura, pois disseram: \"Ele era neto de Josafá, que buscou o Senhor de todo o coração\". Assim, a família de Acazias não tinha mais ninguém que pudesse ser rei.'),(167178,6,14,22,10,'Quando Atalia, mãe de Acazias, soube que seu filho estava morto, mandou matar toda a família real de Judá.'),(167179,6,14,22,11,'Mas Jeoseba, filha do rei Jeorão, pegou Joás, um dos filhos do rei Acazias que iam ser assassinados, e o colocou num quarto, junto com a sua ama. Assim Jeoseba, filha do rei Jeorão, mulher do sacerdote Joiada e irmã de Acazias, escondeu Joás de Atalia, de forma que ela não pôde matá-lo.'),(167180,6,14,22,12,'Seis anos ele ficou escondido com elas no templo de Deus, enquanto Atalia governava o país.'),(167181,6,14,23,1,'No sétimo ano Joiada encorajou-se e fez um acordo com os líderes dos batalhões de cem: Azarias, filho de Jeroão, Ismael, filho de Joanã, Azarias, filho de Obede, Maaséias, filho de Adaías, e Elisafate, filho de Zicri.'),(167182,6,14,23,2,'Eles percorreram todo o Judá e reuniram de todas as cidades, os levitas e os chefes das famílias israelitas. Quando chegaram a Jerusalém,'),(167183,6,14,23,3,'toda a assembléia fez um acordo com o rei no templo de Deus. Joiada lhes disse: \"Reinará o filho do rei, conforme o Senhor prometeu acerca dos descendentes de Davi.'),(167184,6,14,23,4,'Vocês vão fazer o seguinte: Um terço de vocês, sacerdotes e levitas que entrarão de serviço no sábado, deverá ficar vigiando nas portas do templo;'),(167185,6,14,23,5,'um terço, no palácio real; e um terço, na porta do Alicerce; e todo o povo estará nos pátios do templo do Senhor.'),(167186,6,14,23,6,'Ninguém deverá entrar no templo do Senhor, exceto os sacerdotes e os levitas de serviço; esses podem entrar porque são consagrados, mas o povo deverá observar o que o Senhor lhes determinou.'),(167187,6,14,23,7,'Os levitas deverão posicionar-se em torno do rei, todos de armas na mão. Matem todo aquele que entrar no templo. Acompanhem o rei aonde quer que ele for\".'),(167188,6,14,23,8,'Os levitas e todos os homens de Judá fizeram como o sacerdote Joiada havia ordenado. Cada um levou seus soldados, tanto os que estavam entrando de serviço no sábado como os que estavam saindo, pois o sacerdote Joiada não havia dispensado nenhuma das divisões.'),(167189,6,14,23,9,'Então ele deu aos líderes dos batalhões de cem, as lanças e os escudos grandes e pequenos que haviam pertencido ao rei Davi, e que estavam no templo de Deus.'),(167190,6,14,23,10,'Posicionou todos os homens, todos de arma na mão, em volta do rei, perto do altar e do templo, desde o lado sul até o lado norte do templo.'),(167191,6,14,23,11,'Joiada e seus filhos trouxeram o filho do rei e o coroaram; entregaram-lhe uma cópia da aliança e o proclamaram rei, ungindo-o e gritando: \"Viva o rei! \"'),(167192,6,14,23,12,'Quando Atalia ouviu o barulho do povo correndo e aclamando o rei, foi ao templo do Senhor, onde estava o povo.'),(167193,6,14,23,13,'Lá ela viu o rei à entrada, de pé junto à coluna. Os oficiais e tocadores de cornetas estavam ao lado do rei, e todo o povo se alegrava ao som das cornetas; os músicos com seus instrumentos musicais dirigiam os louvores. Então Atalia rasgou suas vestes e gritou: \"Traição! Traição! \"'),(167194,6,14,23,14,'O sacerdote Joiada ordenou aos líderes dos batalhões de cem que estavam no comando das tropas: \"Levem-na para fora por entre as fileiras, e matem à espada todo que a seguir\". Pois o sacerdote dissera: \"Não a matem no templo do Senhor\".'),(167195,6,14,23,15,'Então eles a prenderam e levaram à porta dos Cavalos, no terreno do palácio, e lá a mataram.'),(167196,6,14,23,16,'E Joiada fez um acordo pelo qual ele, o povo e o rei seriam o povo do Senhor.'),(167197,6,14,23,17,'Então todo o povo foi ao templo de Baal e o derrubou. Despedaçaram os altares e os ídolos, e mataram Matã, sacerdote de Baal, em frente dos altares.'),(167198,6,14,23,18,'E Joiada confiou a supervisão do templo do Senhor aos sacerdotes levitas, aos quais Davi tinha atribuído tarefas no templo, para apresentarem os holocaustos ao Senhor, conforme está escrito na lei de Moisés, com júbilo e cânticos, segundo as instruções de Davi.'),(167199,6,14,23,19,'Também pôs guardas nas portas do templo do Senhor para que não entrasse ninguém que de alguma forma estivesse impuro.'),(167200,6,14,23,20,'Levou consigo os líderes dos batalhões de cem, os nobres, os governantes do povo e todo o povo e, juntos, conduziram o rei do templo do Senhor ao palácio, passando pela porta superior, e instalaram o rei no trono;'),(167201,6,14,23,21,'e todo o povo se alegrou. A cidade acalmou-se depois que Atalia foi morta à espada.'),(167202,6,14,24,1,'Joás tinha sete anos de idade quando se tornou rei, e reinou quarenta anos em Jerusalém. O nome de sua mãe era Zíbia; ela era de Berseba.'),(167203,6,14,24,2,'Joás fez o que o Senhor aprova enquanto viveu o sacerdote Joiada.'),(167204,6,14,24,3,'Joiada escolheu para ele duas mulheres, e ele teve filhos e filhas.'),(167205,6,14,24,4,'Algum tempo depois Joás decidiu fazer reparos no templo do Senhor.'),(167206,6,14,24,5,'Ele reuniu os sacerdotes e os levitas e lhes disse: \"Vão às cidades de Judá e recolham o imposto devido anualmente por todo o Israel, para fazer reparos no templo de seu Deus. Vão agora mesmo! \" Os levitas, porém, não agiram imediatamente.'),(167207,6,14,24,6,'Por isso, o rei convocou Joiada, o sumo sacerdote, e lhe perguntou: \"Por que você não exigiu que os levitas trouxessem de Judá e de Jerusalém o imposto determinado por Moisés, servo do Senhor, e pela assembléia de Israel para a tenda da arca da aliança? \"'),(167208,6,14,24,7,'De fato, Atalia, aquela mulher ímpia, e os seus filhos tinham arrombado o templo de Deus e tinham até usado os seus objetos sagrados para cultuar os baalins.'),(167209,6,14,24,8,'Então, por ordem do rei, fizeram uma caixa e a colocaram do lado de fora, à entrada do templo do Senhor.'),(167210,6,14,24,9,'Fez-se então uma proclamação em Judá e em Jerusalém para que trouxessem ao Senhor o imposto que Moisés, servo do Senhor, havia exigido de Israel no deserto.'),(167211,6,14,24,10,'Todos os líderes e todo o povo trouxeram com alegria as suas contribuições, colocando-as na caixa até enchê-la.'),(167212,6,14,24,11,'Sempre que os levitas levavam a caixa até os supervisores do rei, e esses viam que havia muita prata, o secretário real e o oficial do sumo sacerdote esvaziavam-na e a levavam de volta. Fazendo isso regularmente, ajuntaram uma grande quantidade de prata.'),(167213,6,14,24,12,'O rei e Joiada entregavam essa prata aos homens que executavam os trabalhos necessários no templo do Senhor. Eles contratavam pedreiros, carpinteiros e também operários que trabalham em ferro e em bronze para restaurarem o templo do Senhor.'),(167214,6,14,24,13,'Os homens encarregados do trabalho eram diligentes, o que garantiu o progresso da obra de reforma. Eles reconstruíram o templo de Deus de acordo com o modelo original e o reforçaram.'),(167215,6,14,24,14,'Quando terminaram, trouxeram o restante da prata ao rei e a Joiada, e com ela foram feitos utensílios para o templo do Senhor; utensílios para o serviço e para os holocaustos, além de tigelas e outros objetos de ouro e prata. Enquanto Joiada viveu, holocaustos foram apresentados continuamente no templo do Senhor.'),(167216,6,14,24,15,'Joiada chegou à idade avançada, e morreu com cento e trinta anos.'),(167217,6,14,24,16,'Ele foi sepultado com os reis na cidade de Davi, em atenção ao bem que havia feito em Israel em favor de Deus e do seu templo.'),(167218,6,14,24,17,'Depois da morte de Joiada, os líderes de Judá foram falar com o rei e lhe prestaram reverências, e ele aceitou o que disseram.'),(167219,6,14,24,18,'Então abandonaram o templo do Senhor, o Deus dos seus antepassados, e prestaram culto aos postes sagrados e aos ídolos. Por culpa deles, a ira de Deus veio sobre Judá e Jerusalém.'),(167220,6,14,24,19,'Embora o Senhor tivesse enviado profetas ao povo para trazê-los de volta para ele e os profetas tivessem testemunhado contra eles, o povo não quis ouvi-los.'),(167221,6,14,24,20,'Então o Espírito de Deus apoderou-se de Zacarias, filho do sacerdote Joiada. Ele se colocou diante do povo e disse: \"Isto é o que Deus diz: ´Por que vocês desobedecem aos mandamentos do Senhor? Vocês não prosperarão. Já que abandonaram o Senhor, ele os abandonará` \".'),(167222,6,14,24,21,'Mas, alguns conspiraram contra ele e, por ordem do rei, apedrejaram-no até à morte no pátio do templo do Senhor.'),(167223,6,14,24,22,'O rei Joás não levou em conta que Joiada, pai de Zacarias, tinha sido bondoso com ele, e matou o seu filho. Este, ao morrer, exclamou: \"Veja isto o Senhor e faça justiça! \"'),(167224,6,14,24,23,'Na virada do ano, o exército arameu marchou contra Joás; invadiu Judá e Jerusalém, matou todos os líderes do povo, e enviou para Damasco, para o seu rei, tudo o que saqueou.'),(167225,6,14,24,24,'Embora o exército arameu fosse pequeno, o Senhor entregou nas mãos dele um exército muito maior, por haver Judá abandonado o Senhor, o Deus dos seus antepassados. Assim o juízo foi executado sobre Joás.'),(167226,6,14,24,25,'Quando os arameus foram embora, deixaram Joás seriamente ferido. Seus oficiais conspiraram contra ele, porque ele tinha assassinado o filho do sacerdote Joiada, e o mataram em sua cama. Assim ele morreu e foi sepultado na cidade de Davi, mas não nos túmulos dos reis.'),(167227,6,14,24,26,'Os que conspiraram contra ele foram Zabade, filho da amonita Simeate, e Jeozabade, filho da moabita Sinrite.'),(167228,6,14,24,27,'Quanto a seus filhos, às muitas profecias a seu respeito e ao relato da restauração do templo, tudo está escrito nas anotações dos livros dos reis. E seu filho Amazias foi o seu sucessor.'),(167229,6,14,25,1,'Amazias tinha vinte e cinco anos de idade quando começou a reinar, e reinou vinte e nove anos em Jerusalém. O nome de sua mãe era Jeoadã; ela era de Jerusalém.'),(167230,6,14,25,2,'Ele fez o que o Senhor aprova, mas não de todo o coração.'),(167231,6,14,25,3,'Quando sentiu que tinha o reino sob pleno controle, mandou executar os oficiais que haviam assassinado o rei, seu pai.'),(167232,6,14,25,4,'Contudo, não matou os filhos dos assassinos, de acordo com o que está escrito na Lei, no livro de Moisés, onde o Senhor ordenou: \"Os pais não morrerão no lugar dos filhos, nem os filhos no lugar dos pais; cada um morrerá pelo seu próprio pecado\".'),(167233,6,14,25,5,'Amazias reuniu os homens de Judá e, de acordo com as suas respectivas famílias, nomeou chefes de mil e de cem em todo o Judá e Benjamim. Então convocou todos os de vinte anos para cima e constatou que havia trezentos mil homens prontos para o serviço militar, capazes de empunhar a lança e o escudo.'),(167234,6,14,25,6,'Também contratou em Israel cem mil homens de combate pelo valor de três toneladas e meia de prata.'),(167235,6,14,25,7,'Entretanto, um homem de Deus foi até ele e lhe disse: \"Ó, rei, essas tropas de Israel não devem marchar com você, pois o Senhor não está com Israel; não está com ninguém do povo de Efraim.'),(167236,6,14,25,8,'Mesmo que vá e combata corajosamente, Deus o derrotará diante do inimigo, pois tem poder para dar a vitória e a derrota\".'),(167237,6,14,25,9,'Amazias perguntou ao homem de Deus: \"Mas, e as três toneladas e meia de prata que paguei a estas tropas israelitas? \" Ele respondeu: \"O Senhor pode dar-lhe muito mais que isso\".'),(167238,6,14,25,10,'Amazias, mandou então de volta os soldados de Efraim. Eles ficaram furiosos com Judá e foram embora indignados.'),(167239,6,14,25,11,'Amazias encheu-se de coragem e conduziu o seu exército até o vale do Sal, onde matou dez mil homens de Seir.'),(167240,6,14,25,12,'Também capturou outros dez mil, que levou para o alto de um penhasco e os atirou de lá, e todos eles se espatifaram.'),(167241,6,14,25,13,'Enquanto isso, as tropas que Amazias havia mandado de volta não lhes permitindo participar da guerra, atacaram cidades de Judá, desde Samaria até Bete-Horom. Mataram três mil pessoas e levaram grande quantidade de despojos.'),(167242,6,14,25,14,'Amazias voltou da matança dos edomitas trazendo os deuses do povo de Seir, os quais estabeleceu como seus próprios deuses, inclinou-se diante deles e lhes queimou incenso.'),(167243,6,14,25,15,'Então a ira do Senhor acendeu-se contra Amazias, e ele lhe enviou um profeta, que disse ao rei: \"Por que você consulta os deuses desse povo, os quais nem o povo deles puderam salvar de suas mãos? \"'),(167244,6,14,25,16,'Enquanto ele ainda falava, o rei o interrompeu: \"Por acaso nós o nomeamos conselheiro do rei? Pare! Por que você quer ser morto? \" O profeta parou, mas disse: \"Sei que Deus decidiu destruí-lo, porque você fez tudo isso e não deu atenção ao meu conselho\".'),(167245,6,14,25,17,'Depois de consultar os seus conselheiros, Amazias, rei de Judá, enviou mensageiros a Jeoás, filho de Jeoacaz e neto de Jeú, rei de Israel, com este desafio: \"Venha me enfrentar\".'),(167246,6,14,25,18,'Contudo, Jeoás, respondeu a Amazias: \"O espinheiro do Líbano enviou uma mensagem ao cedro do Líbano: ´Dê sua filha em casamento a meu filho`. Mas um animal selvagem do Líbano veio e pisoteou o espinheiro.'),(167247,6,14,25,19,'Você diz a si mesmo que derrotou Edom, e agora está arrogante e orgulhoso. Mas fique em casa! Por que provocar uma desgraça que levará você e também Judá à ruína? \"'),(167248,6,14,25,20,'Amazias, porém, não quis ouvi-lo, pois Deus mesmo queria entregar Amazias e seu povo a Jeoás, pois pediram conselhos aos deuses de Edom.'),(167249,6,14,25,21,'Então Jeoás, rei de Israel, o atacou. Ele e Amazias, rei de Judá, enfrentaram-se em Bete-Semes, em Judá.'),(167250,6,14,25,22,'Judá foi derrotado por Israel, e seus soldados fugiram para as suas casas.'),(167251,6,14,25,23,'Jeoás capturou Amazias, filho de Joás e neto de Acazias, em Bete-Semes. Então Jeoás levou-o para Jerusalém e derrubou cento e oitenta metros do muro da cidade, desde a porta de Efraim até a porta da Esquina.'),(167252,6,14,25,24,'Ele se apoderou de todo o ouro, de toda a prata e de todos os utensílios encontrados no templo de Deus, que haviam estado sob a guarda de Obede-Edom, e ainda dos tesouros do palácio real. Também fez reféns e, então, voltou para Samaria.'),(167253,6,14,25,25,'Amazias, filho de Joás, rei de Judá, viveu ainda mais quinze anos depois da morte de Jeoás, filho de Jeoacaz, rei de Israel.'),(167254,6,14,25,26,'Os demais acontecimentos do reinado de Amazias, do início ao fim, estão escritos nos registros históricos dos reis de Judá e de Israel.'),(167255,6,14,25,27,'A partir do momento em que Amazias deixou de seguir o Senhor, conspiraram contra ele em Jerusalém, e ele fugiu para Láquis, mas o perseguiram até lá e o mataram.'),(167256,6,14,25,28,'Ele foi trazido de volta a cavalo, e sepultado junto aos seus antepassados na cidade de Judá.'),(167257,6,14,26,1,'Então todo o povo de Judá proclamou rei a Uzias, de dezesseis anos de idade, no lugar de seu pai, Amazias.'),(167258,6,14,26,2,'Foi ele quem reconquistou e reconstruiu a cidade de Elate para Judá, depois que Amazias descansou com os seus antepassados.'),(167259,6,14,26,3,'Uzias tinha dezesseis anos de idade quando se tornou rei, e reinou cinqüenta e dois anos em Jerusalém. Sua mãe era de Jerusalém e chamava-se Jecolias.'),(167260,6,14,26,4,'Ele fez o que o Senhor aprova, tal como o seu pai Amazias;'),(167261,6,14,26,5,'e buscou a Deus durante a vida de Zacarias, que o instruiu no temor de Deus. Enquanto buscou o Senhor, Deus o fez prosperar.'),(167262,6,14,26,6,'Ele saiu à guerra contra os filisteus e derrubou os muros de Gate, de Jabne e de Asdode. Depois reconstruiu cidades próximo a Asdode e em outros lugares do território filisteu.'),(167263,6,14,26,7,'Deus o ajudou contra os filisteus, contra os árabes que viviam em Gur-Baal e contra os meunitas.'),(167264,6,14,26,8,'Os amonitas pagavam tributo a Uzias, e sua fama estendeu-se até a fronteira do Egito, pois havia se tornado muito poderoso.'),(167265,6,14,26,9,'Uzias construiu torres fortificadas em Jerusalém, na porta da Esquina, na porta do Vale e no canto do muro.'),(167266,6,14,26,10,'Também construiu torres no deserto e cavou muitas cisternas, pois ele possuía muitos rebanhos na Sefelá e na planície. Ele mantinha trabalhadores em seus campos e em suas vinhas, nas colinas e nas terras férteis, pois gostava da agricultura.'),(167267,6,14,26,11,'Uzias possuía um exército bem preparado, organizado em divisões de acordo com o número dos soldados convocados pelo secretário Jeiel e pelo oficial Maaséias, sob o comando de Hananias, um dos oficiais do rei.'),(167268,6,14,26,12,'O total de chefes de família no comando dos homens de combate era de dois mil e seiscentos.'),(167269,6,14,26,13,'Sob o comando deles estava um exército de trezentos e sete mil e quinhentos homens treinados para a guerra, uma força poderosíssima que apoiava o rei contra os seus inimigos.'),(167270,6,14,26,14,'Uzias providenciou escudos, lanças, capacetes, couraças, arcos e atiradeiras de pedras para todo o exército.'),(167271,6,14,26,15,'Em Jerusalém, construiu máquinas projetadas por peritos para serem usadas nas torres e nas defesas das esquinas, máquinas que atiravam flechas e grandes pedras. Ele foi extraordinariamente ajudado, e assim tornou-se muito poderoso e a sua fama espalhou-se para longe.'),(167272,6,14,26,16,'Entretanto, depois que Uzias se tornou poderoso, o seu orgulho provocou a sua queda. Ele foi infiel ao Senhor, ao seu Deus, e entrou no templo do Senhor para queimar incenso no altar de incenso.'),(167273,6,14,26,17,'O sumo sacerdote Azarias, e outros oitenta corajosos sacerdotes do Senhor, foram atrás dele.'),(167274,6,14,26,18,'Eles o enfrentaram e disseram: \"Não é certo que você, Uzias, queime incenso ao Senhor. Isto é tarefa dos sacerdotes, os descendentes de Arão consagrados para queimar incenso. Saia do santuário, pois você foi infiel e não será honrado por Deus, o Senhor\".'),(167275,6,14,26,19,'Uzias, que estava com um incensário na mão, pronto para queimar o incenso, irritou-se e indignou-se contra os sacerdotes; e na mesma hora, na presença deles, diante do altar de incenso no templo do Senhor, surgiu lepra em sua testa.'),(167276,6,14,26,20,'Quando o sumo sacerdote Azarias e todos os outros sacerdotes viram a lepra, expulsaram-no imediatamente do templo. Na verdade, ele mesmo ficou ansioso para sair, pois o Senhor o havia ferido.'),(167277,6,14,26,21,'O rei Uzias sofreu de lepra até o dia em que morreu. Durante todo esse tempo morou numa casa separada, leproso e excluído do templo do Senhor. Seu filho Jotão tomava conta do palácio e governava o povo.'),(167278,6,14,26,22,'Os demais acontecimentos do reinado de Uzias, do início ao fim, foram registrados pelo profeta Isaías, filho de Amoz.'),(167279,6,14,26,23,'Uzias descansou com os seus antepassados e foi sepultado perto deles, num cemitério que pertencia aos reis, pois o povo dizia: \"Ele tinha lepra\". Seu filho Jotão foi o seu sucessor.'),(167280,6,14,27,1,'Jotão tinha vinte e cinco anos de idade quando começou a reinar, e reinou dezesseis anos em Jerusalém. O nome da sua mãe era Jerusa, filha de Zadoque.'),(167281,6,14,27,2,'Ele fez o que o Senhor aprova, tal como seu pai, mas, ao contrário deste, não entrou no templo do Senhor. O povo, contudo, prosseguiu em suas práticas corruptas.'),(167282,6,14,27,3,'Jotão reconstruiu a porta superior do templo do Senhor e fez amplos trabalhos no muro, na colina de Ofel.'),(167283,6,14,27,4,'Construiu cidades nos montes de Judá, bem como fortes e torres nas matas.'),(167284,6,14,27,5,'Jotão guerreou contra o rei dos amonitas e o derrotou. Então os amonitas pagaram-lhe três toneladas e meia de prata, dez mil barris de trigo e dez mil de cevada durante três anos seguidos.'),(167285,6,14,27,6,'Jotão tornou-se cada vez mais poderoso, pois andava firmemente segundo a vontade do Senhor, o seu Deus.'),(167286,6,14,27,7,'Os demais acontecimentos do reinado de Jotão, inclusive todas as suas guerras e as suas outras realizações, estão escritos nos registros históricos dos reis de Israel e de Judá.'),(167287,6,14,27,8,'Tinha vinte e cinco anos de idade quando começou a reinar, e reinou dezesseis anos em Jerusalém.'),(167288,6,14,27,9,'Jotão descansou com os seus antepassados e foi sepultado na cidade de Davi. Seu filho Acaz foi o seu sucessor.'),(167289,6,14,28,1,'Acaz tinha vinte anos de idade quando começou a reinar, e reinou dezesseis anos em Jerusalém. Ao contrário de Davi, seu predecessor, não fez o que o Senhor aprova.'),(167290,6,14,28,2,'Ele andou nos caminhos dos reis de Israel e fez ídolos de metal para adorar os baalins.'),(167291,6,14,28,3,'Queimou sacrifícios no vale de Ben-Hinom e chegou até a queimar seus filhos em sacrifício, imitando os costumes detestáveis das nações que o Senhor havia expulsado de diante dos israelitas.'),(167292,6,14,28,4,'Também ofereceu sacrifícios e queimou incenso nos altares idólatras, no alto das colinas e debaixo de toda árvore frondosa.'),(167293,6,14,28,5,'Por isso o Senhor, o seu Deus, entregou-o nas mãos do rei da Síria. Os arameus o derrotaram, fizeram muitos prisioneiros entre o seu povo e os levaram para Damasco. Israel também lhe infligiu grande derrota.'),(167294,6,14,28,6,'Num único dia, Peca, filho de Remalias, matou cento e vinte mil soldados corajosos de Judá; pois Judá havia abandonado o Senhor, o Deus dos seus antepassados.'),(167295,6,14,28,7,'Zicri, guerreiro efraimita, matou Maaséias, filho do rei, Azricão, oficial encarregado do palácio, e Elcana, o braço direito do rei.'),(167296,6,14,28,8,'Os israelitas levaram para Samaria duzentos mil prisioneiros dentre os seus parentes, incluindo mulheres, meninos e meninas. Também levaram muitos despojos.'),(167297,6,14,28,9,'Mas um profeta do Senhor, chamado Odede, estava em Samaria e saiu ao encontro do exército. Ele lhes disse: \"Estando irado contra Judá, o Senhor, o Deus dos seus antepassados, entregou-os nas mãos de vocês. Mas a fúria com que vocês os mataram chegou aos céus.'),(167298,6,14,28,10,'E agora ainda pretendem escravizar homens e mulheres de Judá e de Jerusalém. Vocês também não são culpados de pecados contra o Senhor, o seu Deus?'),(167299,6,14,28,11,'Agora, ouçam-me! Mandem de volta seus irmãos que vocês fizeram prisioneiros, pois o fogo da ira do Senhor está sobre vocês\".'),(167300,6,14,28,12,'Então Azarias, filho de Joanã, Berequias, filho de Mesilemote, Jeizquias, filho de Salum, e Amasa, filho de Hadlai, que eram alguns dos chefes de Efraim, questionaram os que estavam chegando da guerra, dizendo:'),(167301,6,14,28,13,'\"Não tragam os prisioneiros para cá. Caso contrário seremos culpados diante do Senhor. Vocês querem aumentar ainda mais o nosso pecado e a nossa culpa? A nossa culpa já é grande, e o fogo da sua ira está sobre Israel\".'),(167302,6,14,28,14,'Então os soldados libertaram os prisioneiros e colocaram os despojos na presença dos líderes e de toda a assembléia.'),(167303,6,14,28,15,'Os homens citados nominalmente apanharam os prisioneiros e com as roupas e as sandálias dos despojos vestiram todos os que estavam nus. Deram-lhes comida, bebida, e bálsamo medicinal. Puseram sobre jumentos todos aqueles que estavam fracos. Assim os levaram de volta a seus patrícios residentes em Jericó, a cidade das Palmeiras, e voltaram para Samaria.'),(167304,6,14,28,16,'Nessa época, o rei Acaz enviou mensageiros ao rei da Assíria para pedir-lhe ajuda.'),(167305,6,14,28,17,'Os edomitas tinham voltado a atacar Judá fazendo prisioneiros,'),(167306,6,14,28,18,'e os filisteus atacaram cidades na Sefelá e no sul de Judá. Conquistaram e ocuparam Bete-Semes, Aijalom e Gederote, bem como Socó, Timna e Ginzo, com os seus povoados ao redor.'),(167307,6,14,28,19,'O Senhor humilhou Judá por causa de Acaz, rei de Israel, por sua conduta desregrada em Judá, muito infiel ao Senhor.'),(167308,6,14,28,20,'Quando chegou Tiglate-Pileser, rei da Assíria, causou-lhe problemas em vez de ajudá-lo.'),(167309,6,14,28,21,'Acaz apanhou algumas coisas do templo do Senhor, do palácio real e dos líderes e ofereceu-as ao rei da Assíria, mas isso não adiantou.'),(167310,6,14,28,22,'Mesmo nessa época em que passou por tantas dificuldades, o rei Acaz tornou-se ainda mais infiel ao Senhor.'),(167311,6,14,28,23,'Ele ofereceu sacrifícios aos deuses de Damasco que o haviam derrotado, pois pensava: \"Já que os deuses da Síria os têm ajudado, oferecerei sacrifícios a eles para que me ajudem também\". Mas eles foram a causa da sua ruína e da ruína de todo o Israel.'),(167312,6,14,28,24,'Acaz juntou os utensílios do templo de Deus e os retirou de lá. Trancou as portas do templo do Senhor e ergueu altares em todas as esquinas de Jerusalém.'),(167313,6,14,28,25,'Em todas as cidades de Judá construiu altares idólatras para queimar sacrifícios a outros deuses e provocou a ira do Senhor, o Deus dos seus antepassados.'),(167314,6,14,28,26,'Os demais acontecimentos de seu reinado e todos os seus atos, do início ao fim, estão escritos nos registros históricos dos reis de Judá e de Israel.'),(167315,6,14,28,27,'Acaz descansou com os seus antepassados e foi sepultado na cidade de Jerusalém, mas não nos túmulos dos reis de Israel. Seu filho Ezequias foi o seu sucessor.'),(167316,6,14,29,1,'Ezequias tinha vinte e cinco anos de idade quando começou a reinar, e reinou vinte e nove anos em Jerusalém. O nome de sua mãe era Abia, filha de Zacarias.'),(167317,6,14,29,2,'Ele fez o que o Senhor aprova, tal como tinha feito Davi, seu predecessor.'),(167318,6,14,29,3,'No primeiro mês do primeiro ano de seu reinado, ele reabriu as portas do templo do Senhor e as consertou.'),(167319,6,14,29,4,'Convocou os sacerdotes e os levitas, reuniu-os na praça que fica no lado leste'),(167320,6,14,29,5,'e disse: \"Escutem-me, levitas! Consagrem-se agora e consagrem o templo do Senhor, o Deus dos seus antepassados. Retirem tudo o que é impuro do santuário.'),(167321,6,14,29,6,'Nossos pais foram infiéis; fizeram o que o Senhor, o nosso Deus, reprova e o abandonaram. Desviaram o rosto do local da habitação do Senhor e deram-lhe as costas.'),(167322,6,14,29,7,'Também fecharam as portas do pórtico e apagaram as lâmpadas. Não queimaram incenso nem apresentaram holocausto no santuário para o Deus de Israel.'),(167323,6,14,29,8,'Por isso, a ira do Senhor caiu sobre Judá e sobre Jerusalém; e ele fez deles objeto de espanto, horror e zombaria, conforme vocês podem ver com os seus próprios olhos.'),(167324,6,14,29,9,'Por isso os nossos pais caíram à espada e os nossos filhos, as nossas filhas e as nossas mulheres foram levadas como prisioneiras.'),(167325,6,14,29,10,'Pretendo, pois, agora fazer uma aliança com o Senhor, o Deus de Israel, para que o fogo da sua ira se afaste de nós.'),(167326,6,14,29,11,'Meus filhos, não sejam negligentes agora, pois o Senhor os escolheu para estarem diante dele e o servirem, para ministrarem perante ele e queimarem incenso\".'),(167327,6,14,29,12,'Então estes levitas puseram-se a trabalhar: dentre os descendentes de Coate: Maate, filho de Amasai, e Joel, filho de Azarias; dentre os descendentes de Merari: Quis, filho de Abdi, e Azarias, filho de Jealelel; dentre os descendentes de Gérson: Joá, filho de Zima, e Éden, filho de Joá;'),(167328,6,14,29,13,'dentre os descendentes de Elisafã: Sinri e Jeuel; dentre os descendentes de Asafe: Zacarias e Matanias;'),(167329,6,14,29,14,'dentre os descendentes de Hemã: Jeuel e Simei; dentre os descendentes de Jedutum: Semaías e Uziel.'),(167330,6,14,29,15,'Tendo reunido e consagrado os seus parentes, os levitas foram purificar o templo do Senhor, conforme o rei havia ordenado em obediência à palavra do Senhor.'),(167331,6,14,29,16,'Os sacerdotes entraram no santuário do Senhor para purificá-lo e trouxeram para o pátio do templo do Senhor todas as coisas impuras que lá havia, e os levitas as levaram para o vale de Cedrom.'),(167332,6,14,29,17,'Começaram a consagração no dia primeiro do primeiro mês, e no oitavo dia chegaram ao pórtico do Senhor. Durante mais oito dias consagraram o templo do Senhor propriamente dito, terminando tudo no dia dezesseis.'),(167333,6,14,29,18,'Depois foram falar com o rei Ezequias e lhe relataram: \"Purificamos todo o templo do Senhor, o altar dos holocaustos e a mesa do pão consagrado, ambos com todos seus utensílios.'),(167334,6,14,29,19,'Preparamos e consagramos todos os utensílios que o rei Acaz, em sua infidelidade, retirou durante o seu reinado. Eles estão em frente do altar do Senhor\".'),(167335,6,14,29,20,'Cedo, na manhã seguinte, o rei Ezequias reuniu os líderes da cidade e, juntos, subiram ao templo do Senhor,'),(167336,6,14,29,21,'levando sete novilhos, sete carneiros, sete cordeiros e sete bodes como oferta pelo pecado, em favor da realeza, do santuário e de Judá. O rei ordenou que os sacerdotes, descendentes de Arão, sacrificassem os animais no altar do Senhor.'),(167337,6,14,29,22,'Então os sacerdotes abateram os novilhos e aspergiram o sangue sobre o altar; em seguida fizeram o mesmo com os carneiros e com os cordeiros.'),(167338,6,14,29,23,'Depois, os bodes para a oferta pelo pecado foram levados para diante do rei e da assembléia, que impuseram as mãos sobre eles.'),(167339,6,14,29,24,'Os sacerdotes abateram os bodes e apresentaram o sangue sobre o altar como oferta pelo pecado, para fazer propiciação por todo o Israel, pois era em favor de todo o Israel que o rei havia ordenado o holocausto e a oferta pelo pecado.'),(167340,6,14,29,25,'O rei posicionou os levitas no templo do Senhor, com címbalos, liras e harpas, segundo a prescrição de Davi, de Gade, vidente do rei, e do profeta Natã; isso foi ordenado pelo Senhor, por meio de seus profetas.'),(167341,6,14,29,26,'Assim os levitas ficaram em pé, preparados com os instrumentos de Davi, e os sacerdotes com as cornetas.'),(167342,6,14,29,27,'Então Ezequias ordenou que sacrificassem o holocausto sobre o altar. Iniciado o sacrifício, começou também o canto ao Senhor, ao som das cornetas e dos instrumentos de Davi, rei de Israel.'),(167343,6,14,29,28,'Toda a assembléia prostrou-se em adoração, enquanto os músicos cantavam e os corneteiros tocavam, até que terminou o holocausto.'),(167344,6,14,29,29,'Então o rei e todos os presentes ajoelharam-se e adoraram.'),(167345,6,14,29,30,'O rei Ezequias e seus oficiais ordenaram aos levitas que louvassem o Senhor com as palavras de Davi e do vidente Asafe. Eles louvaram com alegria, depois inclinaram suas cabeças e adoraram.'),(167346,6,14,29,31,'Disse então Ezequias: \"Agora que vocês se dedicaram ao Senhor, tragam sacrifícios e ofertas de gratidão ao templo do Senhor\". Assim, a comunidade levou sacrifícios e ofertas de gratidão, e alguns, espontaneamente, levaram também holocaustos.'),(167347,6,14,29,32,'Esses holocaustos que a assembléia ofertou ao Senhor foram setenta bois, cem carneiros e duzentos cordeiros.'),(167348,6,14,29,33,'Os animais consagrados como sacrifícios chegaram a seiscentos bois e três mil ovelhas e bodes.'),(167349,6,14,29,34,'Como os sacerdotes eram muito poucos para tirar a pele de todos os holocaustos, os seus parentes, os levitas, os ajudaram até o fim da tarefa e até que outros sacerdotes se consagrassem, pois os levitas demoraram menos para se consagrarem do que os sacerdotes.'),(167350,6,14,29,35,'Houve holocaustos em grande quantidade, oferecidos com a gordura das ofertas de comunhão e com as ofertas derramadas que acompanhavam esses holocaustos. Assim foi restabelecido o culto no templo do Senhor.'),(167351,6,14,29,36,'Ezequias e todo o povo regozijavam-se com o que Deus havia feito por seu povo, e tudo em tão pouco tempo.'),(167352,6,14,30,1,'Ezequias enviou uma mensagem a todo o Israel e Judá e também escreveu cartas a Efraim e a Manassés, convidando-os para ir ao templo do Senhor em Jerusalém e celebrar a Páscoa do Senhor, o Deus de Israel.'),(167353,6,14,30,2,'O rei, seus oficiais e toda a comunidade de Jerusalém decidiram celebrar a Páscoa no segundo mês.'),(167354,6,14,30,3,'Não tinha sido possível celebrá-la na data prescrita, pois não havia número suficiente de sacerdotes consagrados, e o povo não estava reunido em Jerusalém.'),(167355,6,14,30,4,'A idéia pareceu boa tanto ao rei quanto a toda a assembléia.'),(167356,6,14,30,5,'Então decidiram fazer uma proclamação em todo o Israel, desde Berseba até Dã, convocando o povo a Jerusalém para celebrar a Páscoa do Senhor, o Deus de Israel. Pois muitos não a celebravam segundo o que estava escrito.'),(167357,6,14,30,6,'Por ordem do rei, mensageiros percorreram Israel e Judá com cartas assinadas pelo rei e pelos seus oficiais, com a seguinte mensagem: \"Israelitas, voltem para o Senhor, o Deus de Abraão, de Isaque e de Israel, para que ele se volte para vocês que restaram e escaparam das mãos dos reis da Assíria.'),(167358,6,14,30,7,'Não sejam como seus pais e seus irmãos, que foram infiéis ao Senhor, o Deus dos seus antepassados, de maneira que ele os deixou em ruínas, conforme vocês vêem.'),(167359,6,14,30,8,'Portanto não sejam obstinados como seus antepassados; submetam-se ao Senhor. Venham ao santuário que ele consagrou para sempre. Sirvam ao Senhor, ao seu Deus, para que o fogo da sua ira se desvie de vocês.'),(167360,6,14,30,9,'Se vocês voltarem para o Senhor, os que capturaram os seus irmãos e os seus filhos terão misericórdia deles, e eles voltarão a esta terra, pois o Senhor, o seu Deus, é bondoso e compassivo. Ele não os rejeitará, se vocês se voltarem para ele\".'),(167361,6,14,30,10,'Os mensageiros foram de cidade em cidade, em Efraim e em Manassés, e até em Zebulom, mas o povo zombou deles e os expôs ao ridículo.'),(167362,6,14,30,11,'No entanto, alguns homens de Aser, de Manassés e de Zebulom humilharam-se e foram para Jerusalém.'),(167363,6,14,30,12,'Já em Judá a mão de Deus esteve sobre o povo dando-lhes unidade de pensamento para executarem o que o rei e os seus oficiais haviam ordenado, conforme a palavra do Senhor.'),(167364,6,14,30,13,'Uma imensa multidão reuniu-se em Jerusalém no segundo mês, para celebrar a festa dos pães sem fermento.'),(167365,6,14,30,14,'Eles retiraram os altares que havia em Jerusalém e se desfizeram de todos os altares de incenso, atirando-os no vale de Cedrom.'),(167366,6,14,30,15,'Abateram o cordeiro da Páscoa no dia catorze do segundo mês. Os sacerdotes e os levitas, envergonhados, consagraram-se e levaram holocaustos ao templo do Senhor.'),(167367,6,14,30,16,'E assumiram seus postos, conforme prescrito na Lei de Moisés, homem de Deus. Os sacerdotes aspergiram o sangue que os levitas lhes entregaram.'),(167368,6,14,30,17,'Visto que muitos na multidão não haviam se consagrado, os levitas tiveram que matar cordeiros da Páscoa para todos os que não estavam cerimonialmente puros e que por isso não podiam consagrar os seus cordeiros ao Senhor.'),(167369,6,14,30,18,'Embora muitos dos que vieram de Efraim, de Manassés, de Issacar e de Zebulom não se tivessem purificado, assim mesmo comeram a Páscoa, contrariando o que estava escrito. Mas Ezequias orou por eles, dizendo: \"Queira o Senhor, que é bondoso, perdoar todo'),(167370,6,14,30,19,'aquele que inclina o seu coração para buscar a Deus, o Senhor, o Deus dos seus antepassados, mesmo que não esteja puro de acordo com as regras do santuário\".'),(167371,6,14,30,20,'E o Senhor ouviu a oração de Ezequias e não castigou o povo.'),(167372,6,14,30,21,'Os israelitas presentes em Jerusalém celebraram com muita alegria a festa dos pães sem fermento durante sete dias. Diariamente os levitas e os sacerdotes cantavam louvores, ao som dos instrumentos ressonantes do Senhor.'),(167373,6,14,30,22,'Ezequias dirigiu palavras animadoras a todos os levitas, que mostraram boa disposição para com o serviço do Senhor. Durante os sete dias eles comeram suas porções das ofertas, apresentaram sacrifícios de comunhão e louvaram o Senhor, o Deus dos seus antepassados.'),(167374,6,14,30,23,'E toda a assembléia decidiu prolongar a festa por mais sete dias, e a celebraram com alegria.'),(167375,6,14,30,24,'Ezequias, rei de Judá, forneceu mil novilhos e sete mil ovelhas e bodes para a assembléia, e os líderes, mil novilhos e dez mil ovelhas e bodes. Muitos sacerdotes se consagraram,'),(167376,6,14,30,25,'e toda a assembléia de Judá se regozijava, juntamente com os sacerdotes, com os levitas e com todos os que se haviam reunido, vindos de Israel, inclusive os estrangeiros que viviam em Israel e em Judá.'),(167377,6,14,30,26,'Houve grande alegria em Jerusalém, pois desde os dias de Salomão, filho de Davi, rei de Israel, não havia acontecido algo assim na cidade.'),(167378,6,14,30,27,'Os sacerdotes e os levitas levantaram-se para abençoar o povo, e Deus os ouviu; a oração deles chegou aos céus, sua santa habitação.'),(167379,6,14,31,1,'Quando a festa acabou, os israelitas saíram pelas cidades de Judá e despedaçaram as pedras sagradas e derrubaram os postes sagrados. Eles destruíram os altares idólatras em todo o Judá e Benjamim, e em Efraim e Manassés. Depois de destruírem tudo, voltaram para as suas cidades, cada um para a sua propriedade.'),(167380,6,14,31,2,'Ezequias designou os sacerdotes e os levitas por turnos, cada um de acordo com os seus deveres, para apresentarem holocaustos e sacrifícios de comunhão, ministrarem, darem graças e cantarem louvores junto às portas da habitação do Senhor.'),(167381,6,14,31,3,'O rei contribuía com seus próprios bens para os holocaustos da manhã e da tarde e para os holocaustos dos sábados, das Luas Novas e das festas fixas, conforme o que está escrito na Lei do Senhor.'),(167382,6,14,31,4,'Ele ordenou ao povo de Jerusalém que desse aos sacerdotes e aos levitas a porção que lhes era devida a fim de que pudessem dedicar-se à Lei do Senhor.'),(167383,6,14,31,5,'Assim que se divulgou essa ordem, os israelitas deram com generosidade o melhor do trigo, do vinho, do óleo, do mel e de tudo o que os campos produziam. Trouxeram o dízimo de tudo. Era uma grande quantidade.'),(167384,6,14,31,6,'Os habitantes de Israel e de Judá que viviam nas cidades de Judá também levaram o dízimo de todos os seus rebanhos e das coisas sagradas dedicadas ao Senhor, o seu Deus, ajuntando-os em muitas pilhas.'),(167385,6,14,31,7,'Começaram a fazer isso no terceiro mês e terminaram no sétimo.'),(167386,6,14,31,8,'Quando Ezequias e os seus oficiais chegaram e viram as pilhas de ofertas, louvaram o Senhor e abençoaram Israel, o seu povo.'),(167387,6,14,31,9,'Ezequias perguntou aos sacerdotes e aos levitas sobre essas ofertas;'),(167388,6,14,31,10,'o sumo sacerdote Azarias, da família de Zadoque, respondeu: \"Desde que o povo começou a trazer suas contribuições ao templo do Senhor, temos tido o suficiente para comer e ainda tem sobrado muito, pois o Senhor tem abençoado o seu povo, e esta é a grande quantidade que sobra\".'),(167389,6,14,31,11,'Ezequias ordenou que preparassem despensas no templo do Senhor, e assim foi feito.'),(167390,6,14,31,12,'Então recolheram fielmente as contribuições, os dízimos e os presentes dedicados. O levita Conanias foi encarregado dessas coisas, e seu irmão Simei era o seu auxiliar.'),(167391,6,14,31,13,'Jeiel, Azazias, Naate, Asael, Jeremote, Jozabade, Eliel, Ismaquias, Maate e Benaia eram supervisores, subordinados a Conanias e ao seu irmão Simei, por nomeação do rei Ezequias e de Azarias, o oficial encarregado do templo de Deus.'),(167392,6,14,31,14,'Coré, filho do levita Imna, guarda da porta leste, foi encarregado das ofertas voluntárias feitas a Deus, distribuindo as contribuições dedicadas ao Senhor e as ofertas consagradas.'),(167393,6,14,31,15,'Sob o comando dele estavam Éden, Miniamim, Jesua, Semaías, Amarias e Secanias, que, nas cidades dos sacerdotes, com toda a fidelidade distribuíam ofertas aos seus colegas sacerdotes de acordo com seus turnos, tanto aos idosos quanto aos jovens.'),(167394,6,14,31,16,'Eles as distribuíram aos homens e aos meninos de três anos para cima, cujos nomes estavam nos registros genealógicos, também a todos os que entravam no templo do Senhor para realizar suas várias tarefas diárias, de acordo com suas responsabilidades e seus turnos.'),(167395,6,14,31,17,'Os registros genealógicos dos sacerdotes eram feitos segundo suas famílias, o dos levitas de vinte anos para cima, de acordo com suas responsabilidades e seus turnos.'),(167396,6,14,31,18,'O registro incluía todos os filhos pequenos, as mulheres, e os filhos e filhas de todo o grupo, pois os sacerdotes e os levitas haviam sido fiéis em se consagrarem.'),(167397,6,14,31,19,'Entre os sacerdotes, descendentes de Arão, que viviam nas terras de pastagem ao redor de suas cidades, foram nomeados alguns deles, de cidade em cidade, para distribuírem as ofertas a todos os sacerdotes e a todos os que estavam registrados nas genealogias dos levitas.'),(167398,6,14,31,20,'Foi isso que Ezequias fez em todo o reino de Judá. Ele fez o que era bom e certo, e em tudo foi fiel diante do Senhor, do seu Deus.'),(167399,6,14,31,21,'Em tudo o que ele empreendeu no serviço do templo de Deus e na obediência à lei e aos mandamentos, ele buscou o seu Deus e trabalhou de todo o coração; e por isso prosperou.'),(167400,6,14,32,1,'Depois de tudo o que Ezequias fez com tanta fidelidade, Senaqueribe, rei da Assíria, invadiu Judá. Ele sitiou as cidades fortificadas para conquistá-las.'),(167401,6,14,32,2,'Quando Ezequias viu que Senaqueribe pretendia guerrear contra Jerusalém,'),(167402,6,14,32,3,'consultou os seus oficiais e os comandantes do exército sobre a idéia de mandar fechar a passagem de água das fontes do lado de fora da cidade; e eles concordaram.'),(167403,6,14,32,4,'Assim, ajuntaram-se muitos homens, e fecharam todas as fontes e o riacho que atravessava a região. Eles diziam: \"Por que deixar que os reis da Assíria venham e encontrem toda essa água? \"'),(167404,6,14,32,5,'Depois, com grande empenho consertou todos os trechos quebrados do muro e construiu torres sobre ele. Construiu outro muro do lado de fora do primeiro e reforçou os muros de arrimo da cidade de Davi; e mandou fazer também muitas lanças e muitos escudos.'),(167405,6,14,32,6,'Nomeou sobre o povo oficiais militares e os reuniu na praça, junto à porta da cidade, animando-os com estas palavras:'),(167406,6,14,32,7,'\"Sejam fortes e corajosos. Não tenham medo nem se desanimem por causa do rei da Assíria e do enorme exército que está com ele, pois conosco está um poder maior do que o que está com ele.'),(167407,6,14,32,8,'Com ele está somente o poder humano, mas conosco está o Senhor, o nosso Deus, para nos ajudar e para travar as nossas batalhas\". E o povo ganhou confiança com o que disse Ezequias, rei de Judá.'),(167408,6,14,32,9,'Mais tarde, quando Senaqueribe, rei da Assíria, e todas as suas forças estavam sitiando Láquis, mandou oficiais a Jerusalém com a seguinte mensagem a Ezequias e a todo o povo de Judá que morava lá:'),(167409,6,14,32,10,'\"Assim diz Senaqueribe, rei da Assíria: Em que vocês baseiam a sua confiança, para permanecerem cercados em Jerusalém?'),(167410,6,14,32,11,'Quando Ezequias diz: ´O Senhor, o nosso Deus, nos salvará das mãos do rei da Assíria`, ele os está enganando, para deixá-los morrer de fome e de sede.'),(167411,6,14,32,12,'Mas não foi o próprio Ezequias que retirou os altares desse deus, dizendo a Judá e a Jerusalém: ´Vocês devem adorar diante de um só altar e sobre ele queimar incenso`? \"'),(167412,6,14,32,13,'\"Vocês não sabem o que eu e os meus antepassados fizemos a todos os povos das outras terras? Acaso alguma vez os deuses daquelas nações conseguiram livrar das minhas mãos a terra deles?'),(167413,6,14,32,14,'De todos os deuses das nações que os meus antepassados destruíram, qual deles conseguiu salvar o seu povo de mim? Como então o deus de vocês poderá livrá-los das minhas mãos?'),(167414,6,14,32,15,'Portanto, não deixem Ezequias enganá-los ou iludi-los dessa maneira. Não acreditem nele, pois nenhum deus de qualquer nação ou reino jamais conseguiu livrar o seu povo das minhas mãos ou das mãos de meus antepassados. Muito menos o deus de vocês conseguirá livrá-los das minhas mãos! \"'),(167415,6,14,32,16,'Os oficiais de Senaqueribe desafiaram ainda mais a Deus, ao Senhor, e ao seu servo Ezequias.'),(167416,6,14,32,17,'Senaqueribe também escreveu cartas insultando o Senhor, o Deus de Israel, e o desafiando: \"Assim como os deuses dos povos das outras terras não livraram o povo deles das minhas mãos, também o deus de Ezequias não livrará o seu povo das minhas mãos\".'),(167417,6,14,32,18,'Então os oficiais gritaram na língua dos judeus ao povo de Jerusalém que estava sobre o muro, para assustá-lo e amedrontá-lo, com o intuito de conquistarem a cidade.'),(167418,6,14,32,19,'Referiram-se ao Deus de Jerusalém como falavam dos deuses dos outros povos da terra, que não passam de obra das mãos dos homens.'),(167419,6,14,32,20,'Por tudo isso o rei Ezequias e o profeta Isaías, filho de Amoz, clamaram em oração aos céus.'),(167420,6,14,32,21,'E o Senhor enviou um anjo, que matou todos os homens de combate e todos os líderes e oficiais no acampamento do rei assírio, de forma que este se retirou envergonhado para a sua terra. E certo dia, ao adentrar o templo do seu deus, alguns dos seus filhos o mataram à espada.'),(167421,6,14,32,22,'Assim o Senhor salvou Ezequias e o povo de Jerusalém das mãos de Senaqueribe, rei da Assíria, e das mãos de todos os outros; e cuidou deles em todas as fronteiras.'),(167422,6,14,32,23,'Muitos levaram a Jerusalém ofertas para o Senhor e presentes valiosos para Ezequias, rei de Judá. Daquela ocasião em diante ele foi muito respeitado por todas as nações.'),(167423,6,14,32,24,'Naquele tempo Ezequias ficou doente, e quase morreu. Ele orou ao Senhor, que lhe respondeu dando-lhe um sinal miraculoso.'),(167424,6,14,32,25,'Mas Ezequias tornou-se orgulhoso, e não correspondeu à bondade com que foi tratado; por isso a ira do Senhor veio sobre ele, sobre Judá e sobre Jerusalém.'),(167425,6,14,32,26,'Então Ezequias humilhou-se reconhecendo o seu orgulho, como também o povo de Jerusalém; por isso a ira do Senhor não veio sobre eles durante o reinado de Ezequias.'),(167426,6,14,32,27,'Possuía Ezequias muitíssimas riquezas e glória; construiu depósitos para guardar prata, ouro, pedras preciosas, especiarias, escudos e todo tipo de objetos de valor.'),(167427,6,14,32,28,'Também construiu armazéns para estocar trigo, vinho e azeite; fez ainda estábulos para os seus diversos rebanhos e para as ovelhas.'),(167428,6,14,32,29,'Construiu cidades e adquiriu muitos rebanhos, pois Deus lhe dera muitas riquezas.'),(167429,6,14,32,30,'Foi Ezequias que bloqueou o manancial superior da fonte de Giom e, canalizou a água para a parte oeste da cidade de Davi. Ele foi bem sucedido em tudo o que se propôs a fazer.'),(167430,6,14,32,31,'Mas, quando os governantes da Babilônia enviaram uma delegação para perguntar-lhe acerca do sinal miraculoso que havia ocorrido no país, Deus o deixou, para prová-lo e para saber tudo o que havia em seu coração.'),(167431,6,14,32,32,'Os demais acontecimentos do reinado de Ezequias e os seus atos piedosos, estão escritos na visão do profeta Isaías, filho de Amoz, no livro dos reis de Judá e de Israel.'),(167432,6,14,32,33,'Ezequias descansou com os seus antepassados e foi sepultado na colina onde estão os túmulos dos descendentes de Davi. Todo o Judá e o povo de Jerusalém prestaram-lhe homenagens por ocasião da sua morte. E o seu filho Manassés foi o seu sucessor.'),(167433,6,14,33,1,'Manassés tinha doze anos de idade quando começou a reinar, e reinou cinqüenta e cinco anos em Jerusalém.'),(167434,6,14,33,2,'Ele fez o que o Senhor reprova, imitando as práticas detestáveis das nações que o Senhor havia expulsado de diante dos israelitas.'),(167435,6,14,33,3,'Reconstruiu os altares idólatras que seu pai Ezequias havia demolido; também ergueu altares para os baalins e fez postes sagrados. Inclinou-se diante de todos os exércitos celestes e lhes prestou culto.'),(167436,6,14,33,4,'Construiu altares no templo do Senhor, do qual o Senhor tinha dito: \"Meu nome permanecerá para sempre em Jerusalém\".'),(167437,6,14,33,5,'Nos dois pátios do templo do Senhor ele construiu altares para todos os exércitos celestes.'),(167438,6,14,33,6,'Chegou a queimar seus filhos em sacrifício, no vale de Ben-Hinom; praticou feitiçaria, adivinhação e magia, e consultou médiuns e espíritas. Fez o que o Senhor reprova, provocando-o à ira.'),(167439,6,14,33,7,'Ele tomou a imagem esculpida que havia feito e a colocou no templo, do qual Deus tinha dito a Davi e a seu filho Salomão: \"Neste templo e em Jerusalém, que escolhi dentre todas as tribos de Israel, porei meu nome para sempre.'),(167440,6,14,33,8,'Não farei os pés dos israelitas deixarem novamente a terra que dei aos seus antepassados, se tão-somente tiverem o cuidado de fazer tudo o que lhes ordenei em todas as leis, os decretos e as ordenanças dados por meio de Moisés\".'),(167441,6,14,33,9,'Manassés, porém, desencaminhou Judá e o povo de Jerusalém, a ponto de fazerem pior do que as nações que o Senhor havia destruído diante dos israelitas.'),(167442,6,14,33,10,'O Senhor falou a Manassés e a seu povo, mas não lhe deram atenção.'),(167443,6,14,33,11,'Por isso o Senhor enviou contra eles os comandantes do exército do rei da Assíria, os quais prenderam Manassés, colocaram-lhe um gancho no nariz e algemas de bronze, e o levaram para a Babilônia.'),(167444,6,14,33,12,'Em sua angústia, ele buscou o favor do Senhor, o seu Deus, e humilhou-se muito diante do Deus dos seus antepassados.'),(167445,6,14,33,13,'Quando ele orou, o Senhor o ouviu e atendeu o seu pedido; de forma que o trouxe de volta a Jerusalém e a seu reino. E assim Manassés reconheceu que o Senhor é Deus.'),(167446,6,14,33,14,'Depois disso ele reconstruiu e aumentou a altura do muro externo da cidade de Davi, a oeste da fonte de Giom, no vale, até a entrada da porta do Peixe, em torno da colina de Ofel. Também pôs comandantes militares em todas as cidades fortificadas de Judá.'),(167447,6,14,33,15,'Manassés tirou do templo do Senhor os deuses estrangeiros e a imagem que lá havia colocado, bem como todos os altares idólatras que havia construído na colina do templo e em Jerusalém; e jogou-os fora da cidade.'),(167448,6,14,33,16,'Então restaurou o altar do Senhor e sobre ele ofereceu sacrifícios de comunhão e ofertas de gratidão, ordenando a Judá que servisse o Senhor, o Deus de Israel.'),(167449,6,14,33,17,'O povo, contudo, continuou a sacrificar nos altares idólatras, mas somente ao Senhor, ao seu Deus.'),(167450,6,14,33,18,'Os demais acontecimentos do reinado de Manassés, inclusive sua oração a seu Deus e as palavras que os videntes lhe falaram em nome do Senhor, o Deus de Israel, estão escritos nos registros históricos dos reis de Israel.'),(167451,6,14,33,19,'Sua oração e a resposta de Deus, bem como todos os seus pecados e a sua infidelidade, além dos locais onde construiu altares idólatras e ergueu postes sagrados e ídolos, antes de humilhar-se, tudo está escrito nos registros históricos dos videntes.'),(167452,6,14,33,20,'Manassés descansou com os seus antepassados e foi sepultado em sua propriedade. E seu filho Amom foi o seu sucessor.'),(167453,6,14,33,21,'Amom tinha vinte e dois anos de idade quando começou a reinar, e reinou dois anos em Jerusalém.'),(167454,6,14,33,22,'Ele fez o que o Senhor reprova; à semelhança de seu pai, Amom prestou culto e ofereceu sacrifícios a todos os ídolos que Manassés havia feito.'),(167455,6,14,33,23,'Mas, ao contrário de seu pai Manassés, não se humilhou diante do Senhor, antes, aumentou a sua culpa.'),(167456,6,14,33,24,'Os oficiais de Amom conspiraram contra ele e o assassinaram em seu palácio.'),(167457,6,14,33,25,'Mas o povo matou todos os que haviam conspirado contra o rei Amom, e a seu filho Josias proclamou rei em seu lugar.'),(167458,6,14,34,1,'Josias tinha oito anos de idade quando começou a reinar, e reinou trinta e um anos em Jerusalém.'),(167459,6,14,34,2,'Ele fez o que o Senhor aprova e andou nos caminhos de Davi, seu predecessor, sem desviar-se nem para a direita nem para a esquerda.'),(167460,6,14,34,3,'No oitavo ano do seu reinado, sendo ainda bem jovem, ele começou a buscar o Deus de Davi, seu predecessor. No décimo segundo ano, começou a purificar Judá e Jerusalém dos altares idólatras, dos postes sagrados, das imagens esculpidas e dos ídolos de metal.'),(167461,6,14,34,4,'Sob as suas ordens foram derrubados os altares dos baalins; além disso, ele despedaçou os altares de incenso que ficavam acima deles. Também despedaçou e reduziu a pó os postes sagrados, as imagens esculpidas e os ídolos de metal, e os espalhou sobre os túmulos daqueles que lhes haviam oferecido sacrifícios.'),(167462,6,14,34,5,'Depois queimou os ossos dos sacerdotes sobre esses altares, purificando assim Judá e Jerusalém.'),(167463,6,14,34,6,'Nas cidades das tribos de Manassés, de Efraim e de Simeão, e até mesmo de Naftali, e nas ruínas ao redor delas,'),(167464,6,14,34,7,'derrubou os altares e os postes sagrados, esmagou os ídolos, reduzindo-os a pó, e despedaçou todos os altares de incenso espalhados por Israel. Então voltou para Jerusalém.'),(167465,6,14,34,8,'No décimo oitavo ano do seu reinado, a fim de purificar o país e o templo, ele enviou Safã, filho de Azalias, e Maaséias, governador da cidade, junto com Joá, filho do arquivista real Joacaz, para restaurarem o templo do Senhor, do seu Deus.'),(167466,6,14,34,9,'Eles foram entregar ao sumo sacerdote Hilquias a prata que havia sido trazida ao templo de Deus e que os porteiros levitas haviam recolhido das ofertas do povo de Manassés e de Efraim, e de todo o remanescente de Israel, e também de todo o povo de Judá e de Benjamim e dos habitantes de Jerusalém.'),(167467,6,14,34,10,'Então confiaram a prata aos homens nomeados para supervisionarem a reforma no templo do Senhor, que pagavam os trabalhadores que faziam os reparos no templo.'),(167468,6,14,34,11,'Também deram dessa prata aos carpinteiros e aos construtores para comprarem pedras lavradas, e madeira para as juntas e as vigas dos edifícios que os reis de Judá haviam deixado ficar em ruínas.'),(167469,6,14,34,12,'Esses homens fizeram o trabalho com fidelidade. Eram dirigidos por Jaate e Obadias, levitas descendentes de Merari, e Zacarias e Mesulão, descendentes de Coate. Todos os levitas que sabiam tocar instrumentos musicais'),(167470,6,14,34,13,'estavam encarregados dos operários e supervisionavam todos os trabalhadores em todas as funções. Outros levitas eram secretários, oficiais e porteiros.'),(167471,6,14,34,14,'Enquanto recolhiam a prata que tinha sido levada para o templo do Senhor, o sacerdote Hilquias encontrou o livro da Lei do Senhor que havia sido dada por meio de Moisés.'),(167472,6,14,34,15,'Hilquias disse ao secretário Safã: \"Encontrei o livro da Lei no templo do Senhor\". E o entregou a Safã.'),(167473,6,14,34,16,'Então Safã levou o livro ao rei e lhe informou: \"Teus servos estão fazendo tudo o que lhes foi ordenado.'),(167474,6,14,34,17,'Fundiram a prata que estava no templo do Senhor e a confiaram aos supervisores e aos trabalhadores\".'),(167475,6,14,34,18,'E acrescentou: \"O sacerdote Hilquias entregou-me um livro\". E Safã leu trechos do livro para o rei.'),(167476,6,14,34,19,'Assim que o rei ouviu as palavras da Lei, rasgou suas vestes'),(167477,6,14,34,20,'e deu estas ordens a Hilquias, a Aicam, filho de Safã, a Abdom, filho de Mica, ao secretário Safã e ao auxiliar real Asaías:'),(167478,6,14,34,21,'\"Vão consultar o Senhor por mim e pelo remanescente de Israel e de Judá acerca do que está escrito neste livro que foi encontrado. A ira do Senhor contra nós deve ser grande, pois os nossos antepassados não obedeceram à palavra do Senhor e não agiram de acordo com tudo o que está escrito neste livro\".'),(167479,6,14,34,22,'Hilquias e aqueles que o rei tinha enviado com ele foram falar com a profetisa Hulda, mulher de Salum, responsável pelo guarda-roupa do templo, filho de Tocate e neto de Harás. Ela morava no bairro novo de Jerusalém.'),(167480,6,14,34,23,'Ela lhes disse: \"Assim diz o Senhor, o Deus de Israel: ´Digam ao homem que os enviou a mim:'),(167481,6,14,34,24,'Assim diz o Senhor: Eu vou trazer uma desgraça sobre este lugar e sobre seus habitantes; todas as maldições escritas no livro que foi lido na presença do rei de Judá.'),(167482,6,14,34,25,'Porque me abandonaram e queimaram incenso a outros deuses, provocando-me a ira por meio de todos os ídolos que as mãos deles têm feito, minha ira arderá contra este lugar e não será apagada`.'),(167483,6,14,34,26,'Digam ao rei de Judá, que os enviou para consultar o Senhor: ´Assim diz o Senhor, o Deus de Israel, acerca das palavras que você ouviu:'),(167484,6,14,34,27,'Já que o seu coração se abriu e você se humilhou diante de Deus quando ouviu o que ele falou contra este lugar e contra os seus habitantes, e você se humilhou diante de mim, rasgou as suas vestes e chorou na minha presença, eu o ouvi, declara o Senhor.'),(167485,6,14,34,28,'Portanto, eu o reunirei aos seus antepassados, e você será sepultado em paz. Seus olhos não verão a desgraça que trarei sobre este lugar e sobre seus habitantes` \". Então eles levaram a resposta ao rei.'),(167486,6,14,34,29,'Então o rei convocou todas as autoridades de Judá e de Jerusalém.'),(167487,6,14,34,30,'Depois subiu ao templo do Senhor acompanhado por todos os homens de Judá, todo o povo de Jerusalém, os sacerdotes e os levitas: todo o povo, dos mais simples aos mais importantes. Para todos o rei leu em voz alta todas as palavras do Livro da Aliança, que havia sido encontrado no templo do Senhor.'),(167488,6,14,34,31,'Ele tomou o seu lugar e, na presença do Senhor, fez uma aliança, comprometendo-se a seguir o Senhor e obedecer de todo o coração e de toda a alma aos seus mandamentos, seus testemunhos e seus decretos, cumprindo as palavras da aliança escritas naquele livro.'),(167489,6,14,34,32,'Depois fez com que todos em Jerusalém e em Benjamim se comprometessem com a aliança; os habitantes de Jerusalém passaram a cumprir a aliança de Deus, o Deus dos seus antepassados.'),(167490,6,14,34,33,'Josias retirou todos os ídolos detestáveis de todo o território dos israelitas e obrigou todos os que estavam em Israel a servirem ao Senhor, ao seu Deus. E enquanto ele viveu, o povo não deixou de seguir o Senhor, o Deus dos seus antepassados.'),(167491,6,14,35,1,'Josias celebrou a Páscoa do Senhor em Jerusalém, e o cordeiro da Páscoa foi abatido no dia catorze do primeiro mês.'),(167492,6,14,35,2,'Ele nomeou os sacerdotes para as suas responsabilidades e os encorajou a dedicar-se ao serviço no templo do Senhor.'),(167493,6,14,35,3,'Ele disse aos levitas que instruíam todo Israel e haviam sido consagrados ao Senhor: \"Ponham a arca sagrada no templo construído por Salomão, filho de Davi, rei de Israel. Vocês não precisam mais levá-la de um lado para outro sobre os ombros. Agora sirvam ao Senhor, ao seu Deus, e ao povo dele, Israel.'),(167494,6,14,35,4,'Preparem-se por famílias, em suas divisões, de acordo com a orientação escrita por Davi, rei de Israel, e por seu filho Salomão.'),(167495,6,14,35,5,'\"Fiquem no lugar santo com um grupo de levitas para cada subdivisão das famílias do povo.'),(167496,6,14,35,6,'Abatam os cordeiros da Páscoa, consagrem-se e preparem os cordeiros para os seus irmãos israelitas, fazendo o que o Senhor ordenou por meio de Moisés\".'),(167497,6,14,35,7,'Josias deu a todo o povo que ali estava um total de trinta mil ovelhas e cabritos para as ofertas da Páscoa, além de três mil bois; tudo foi tirado dos bens pessoais do rei.'),(167498,6,14,35,8,'Seus oficiais também contribuíram voluntariamente para o povo, para os sacerdotes e para os levitas. Hilquias, Zacarias e Jeiel, os administradores do templo de Deus, deram aos sacerdotes duas mil e seiscentas ovelhas e cabritos e trezentos bois.'),(167499,6,14,35,9,'Também Conanias, junto com seus irmãos Semaías, Natanael e com os líderes dos levitas, Hasabias, Jeiel e Jozabade, ofereceram aos levitas cinco mil ovelhas e cabritos e quinhentos bois.'),(167500,6,14,35,10,'O serviço foi organizado e os sacerdotes assumiram os seus lugares com os levitas em seus turnos, conforme o rei ordenara.'),(167501,6,14,35,11,'Os cordeiros da Páscoa foram abatidos, e os sacerdotes aspergiram o sangue que lhes fora entregue, enquanto os levitas tiravam a pele dos animais.'),(167502,6,14,35,12,'Eles separaram também os holocaustos para dá-los aos grupos das famílias do povo, para que essas os oferecessem ao Senhor, conforme está escrito no livro de Moisés; e fizeram o mesmo com os bois.'),(167503,6,14,35,13,'Assaram os animais da Páscoa sobre o fogo, conforme prescrito, cozinharam as ofertas sagradas em potes, caldeirões e panelas, e serviram rapidamente a todo o povo.'),(167504,6,14,35,14,'Depois disso, os levitas prepararam a parte deles e a dos sacerdotes, pois estes, descendentes de Arão, ficaram sacrificando os holocaustos e as porções de gordura até o anoitecer. Foi por isso que os levitas prepararam a parte deles e a dos sacerdotes, descendentes de Arão.'),(167505,6,14,35,15,'Os músicos, descendentes de Asafe, estavam nos locais prescritos por Davi, e por Asafe, Hemã e Jedutum, videntes do rei. Os porteiros que guardavam cada porta não precisaram deixar os seus postos, pois os seus colegas levitas prepararam as ofertas para eles.'),(167506,6,14,35,16,'Assim, naquele dia, todo o serviço do Senhor foi executado para a celebração da Páscoa e para a apresentação de holocaustos no altar do Senhor, conforme o rei Josias havia ordenado.'),(167507,6,14,35,17,'Os israelitas que estavam presentes celebraram a Páscoa naquele dia e durante sete dias celebraram a festa dos pães sem fermento.'),(167508,6,14,35,18,'A Páscoa não havia sido celebrada dessa maneira em Israel desde os dias do profeta Samuel; e nenhum dos reis de Israel havia celebrado uma Páscoa como esta, como o fez Josias, com os sacerdotes, os levitas e todo o Judá e Israel que estavam ali com o povo de Jerusalém.'),(167509,6,14,35,19,'Esta Páscoa foi celebrada no décimo oitavo ano do reinado de Josias.'),(167510,6,14,35,20,'Depois de tudo o que Josias fez, e depois de colocar em ordem o templo, Neco, rei do Egito, saiu para lutar em Carquemis, junto ao Eufrates, e Josias marchou para combatê-lo.'),(167511,6,14,35,21,'Neco, porém, enviou-lhe mensageiros, dizendo: \"Não interfiras nisso, ó rei de Judá. Desta vez não estou atacando a ti, mas a outro reino com o qual estou em guerra. Deus me disse que me apressasse; por isso pára de opor-se a Deus, que está comigo; caso contrário ele o destruirá\".'),(167512,6,14,35,22,'Josias, contudo, não quis voltar atrás, e disfarçou-se para enfrentá-lo em combate. Ele não quis ouvir o que Neco lhe disse por ordem de Deus, mas foi combatê-lo na planície de Megido.'),(167513,6,14,35,23,'E na batalha, flecheiros atingiram o rei Josias, pelo que disse aos seus oficiais: \"Tirem-me daqui. Estou gravemente ferido\".'),(167514,6,14,35,24,'Eles o tiraram do seu carro, colocaram-no em outro e o levaram para Jerusalém, onde morreu. Ele foi sepultado nos túmulos dos seus antepassados, e todos os moradores de Judá e de Jerusalém choraram por ele.'),(167515,6,14,35,25,'Jeremias compôs um cântico de lamento em homenagem a Josias, e até hoje todos os cantores e cantoras homenageiam Josias com cânticos de lamento. Estes se tornaram uma tradição em Israel e estão escritos na Coletânea das Lamentações.'),(167516,6,14,35,26,'Os demais acontecimentos do reinado de Josias e os seus atos piedosos, de acordo com o que está escrito na Lei do Senhor,'),(167517,6,14,35,27,'todos os acontecimentos, do início ao fim, estão escritos nos registros históricos dos reis de Israel e de Judá.'),(167518,6,14,36,1,'E o povo tomou Jeoacaz, filho de Josias, e proclamou-o rei em Jerusalém, no lugar de seu pai.'),(167519,6,14,36,2,'Jeoacaz tinha vinte e três anos de idade quando começou a reinar, e reinou três meses em Jerusalém.'),(167520,6,14,36,3,'O rei do Egito destronou-o em Jerusalém e impôs a Judá um tributo de três toneladas e meia de prata e trinta e cinco quilos de ouro.'),(167521,6,14,36,4,'O rei do Egito proclamou Eliaquim, irmão de Jeoacaz, rei sobre Judá e sobre Jerusalém, e mudou-lhe o nome para Jeoaquim. Mas Neco levou Jeoacaz, irmão de Eliaquim, para o Egito.'),(167522,6,14,36,5,'Jeoaquim tinha vinte e cinco anos de idade quando começou a reinar, e reinou onze anos em Jerusalém. Ele fez o que o Senhor, o seu Deus, reprova.'),(167523,6,14,36,6,'Nabucodonosor, rei da Babilônia, atacou-o e prendeu-o com algemas de bronze para levá-lo para a Babilônia.'),(167524,6,14,36,7,'E levou também para a Babilônia objetos do templo do Senhor e os colocou no seu templo.'),(167525,6,14,36,8,'Os demais acontecimentos do reinado de Jeoaquim, as coisas detestáveis que fez e tudo o que foi achado contra ele, estão escritos nos registros históricos dos reis de Israel e de Judá. Seu filho Joaquim foi o seu sucessor.'),(167526,6,14,36,9,'Joaquim tinha dezoito anos de idade quando começou a reinar; e reinou três meses e dez dias em Jerusalém. Ele fez o que o Senhor reprova.'),(167527,6,14,36,10,'Na primavera o rei Nabucodonosor mandou levá-lo para a Babilônia, junto com objetos de valor retirados do templo do Senhor, e proclamou Zedequias, tio de Joaquim, rei sobre Judá e sobre Jerusalém.'),(167528,6,14,36,11,'Zedequias tinha vinte e um anos de idade quando começou a reinar, e reinou onze anos em Jerusalém.'),(167529,6,14,36,12,'Ele fez o que o Senhor, o seu Deus, reprova, e não se humilhou diante do profeta Jeremias, que lhe falava como porta-voz do Senhor.'),(167530,6,14,36,13,'Também se revoltou contra o rei Nabucodonosor, que o havia obrigado a fazer um juramento em nome de Deus. Tornou-se muito obstinado e não quis se voltar para o Senhor, o Deus de Israel.'),(167531,6,14,36,14,'Além disso, todos os líderes dos sacerdotes e o povo se tornaram cada vez mais infiéis, seguindo todas as práticas detestáveis das outras nações e contaminando o templo do Senhor, consagrado por ele em Jerusalém.'),(167532,6,14,36,15,'O Senhor, o Deus dos seus antepassados, advertiu-os várias vezes por meio de seus mensageiros, pois ele tinha compaixão de seu povo e do lugar de sua habitação.'),(167533,6,14,36,16,'Mas eles zombaram dos mensageiros de Deus, desprezaram as palavras dele e expuseram ao ridículo os seus profetas, até que a ira do Senhor se levantou contra o seu povo, e já não houve remédio.'),(167534,6,14,36,17,'Ele enviou contra eles o rei dos babilônios, que no santuário matou os seus jovens à espada. Não poupou nem rapazes, nem moças, nem adultos, nem velhos. Deus entregou todos eles nas mãos de Nabucodonosor;'),(167535,6,14,36,18,'este levou para a Babilônia todos os utensílios do templo de Deus, tanto os pequenos como os grandes, juntamente com os tesouros do templo do Senhor, os do rei e os de seus oficiais.'),(167536,6,14,36,19,'Os babilônios incendiaram o templo de Deus e derrubaram o muro de Jerusalém; queimaram todos os palácios e destruíram todos os utensílios de valor que havia neles.'),(167537,6,14,36,20,'Nabucodonosor levou para o exílio, na Babilônia, os remanescentes, que escaparam da espada, para serem seus escravos e dos seus descendentes, até à época do domínio persa.'),(167538,6,14,36,21,'A terra desfrutou os seus descansos sabáticos; descansou durante todo o tempo de sua desolação, até que os setenta anos se completaram, em cumprimento da palavra do Senhor anunciada por Jeremias.'),(167539,6,14,36,22,'No primeiro ano do reinado de Ciro, rei da Pérsia, para que se cumprisse a palavra do Senhor anunciada por Jeremias, o Senhor tocou no coração de Ciro, rei da Pérsia, para que fizesse uma proclamação em todo o território de seu domínio e a pusesse por escrito, nestes termos:'),(167540,6,14,36,23,'\"Assim declaro Ciro, rei da Pérsia: ´O Senhor, o Deus dos céus, deu-me todos os reinos da terra e designou-me para construir-lhe um templo em Jerusalém, na terra de Judá. Quem dentre vocês pertencer ao seu povo vá para Jerusalém, e que o Senhor, o seu Deus, esteja com ele` \".'),(167541,6,15,1,1,'No primeiro ano do reinado de Ciro, rei da Pérsia, a fim de que se cumprisse a palavra do Senhor falada por Jeremias, o Senhor despertou o coração de Ciro, rei da Pérsia, para redigir uma proclamação e divulgá-la em todo o seu reino, nestes termos:'),(167542,6,15,1,2,'\"Assim diz Ciro, rei da Pérsia: \"O Senhor, o Deus dos céus, deu-me todos os reinos da terra e designou-me para construir um templo para ele em Jerusalém de Judá.'),(167543,6,15,1,3,'Qualquer do seu povo que esteja entre vocês, que o seu Deus esteja com ele, e que vá a Jerusalém de Judá reconstruir o templo do Senhor, o Deus de Israel, o Deus que em Jerusalém tem a sua morada.'),(167544,6,15,1,4,'E que todo sobrevivente, seja qual for o lugar em que está vivendo, receba dos que ali vivem em prata, ouro, bens e animais; e ofertas voluntárias para o templo de Deus em Jerusalém\".'),(167545,6,15,1,5,'Então os líderes das famílias de Judá e de Benjamim, como também os sacerdotes e os levitas, todos aqueles cujo coração Deus despertou, dispuseram-se a ir para Jerusalém e a construir o templo do Senhor.'),(167546,6,15,1,6,'Todos os seus vizinhos os ajudaram, trazendo-lhes utensílios de prata e ouro, bens, animais, e presentes valiosos, além de todas as ofertas voluntárias que fizeram.'),(167547,6,15,1,7,'Além disso, o rei Ciro mandou tirar os utensílios pertencentes ao templo do Senhor, os quais Nabucodonosor tinha levado de Jerusalém e colocado no templo do seu deus.'),(167548,6,15,1,8,'Ciro, rei da Pérsia, ordenou que fossem tirados pelo tesoureiro Mitredate, que os enumerou e os entregou a Sesbazar, governador de Judá.'),(167549,6,15,1,9,'O total foi o seguinte: 30 tigelas de ouro, 1. 000 tigelas de prata, 29 panelas de prata,'),(167550,6,15,1,10,'30 bacias de ouro, 410 bacias de prata de qualidade inferior e 1. 000 outros objetos'),(167551,6,15,1,11,'Ao todo foram, na verdade, cinco mil e quatrocentos utensílos de ouro e de prata. Sesbazar trouxe tudo isso consigo quando os exilados vieram da Babilônia para Jerusalém.'),(167552,6,15,2,1,'Esta é a lista dos homens da província que Nabucodonosor, rei da Babilônia, tinha levado prisioneiros para a Babilônia. Eles voltaram para Jerusalém e Judá, cada um para a sua própria cidade.'),(167553,6,15,2,2,'Vieram na companhia de Zorobabel, Jesua, Neemias, Seraías, Reelaías, Mardoqueu, Bilsã, Mispar, Bigvai, Reum e Baaná. Esta é a lista dos israelitas:'),(167554,6,15,2,3,'os descendentes de Parós 2. 172'),(167555,6,15,2,4,'de Sefatias 372'),(167556,6,15,2,5,'de Ara 775'),(167557,6,15,2,6,'de Paate-Moabe, por meio da linhagem de Jesua e Joabe, 2. 812'),(167558,6,15,2,7,'de Elão 1. 254'),(167559,6,15,2,8,'de Zatu 945'),(167560,6,15,2,9,'de Zacai 760'),(167561,6,15,2,10,'de Bani 642'),(167562,6,15,2,11,'de Bebai 623'),(167563,6,15,2,12,'de Azgade 1. 222'),(167564,6,15,2,13,'de Adonicão 666'),(167565,6,15,2,14,'de Bigvai 2. 056'),(167566,6,15,2,15,'de Adim 454'),(167567,6,15,2,16,'de Ater, por meio de Ezequias, 98'),(167568,6,15,2,17,'de Besai 323'),(167569,6,15,2,18,'de Jora 112'),(167570,6,15,2,19,'de Hasum 223'),(167571,6,15,2,20,'de Gibar 95'),(167572,6,15,2,21,'os da cidade de Belém 123'),(167573,6,15,2,22,'de Netofate 56'),(167574,6,15,2,23,'de Anatote 128'),(167575,6,15,2,24,'de Azmavete 42'),(167576,6,15,2,25,'de Quiriate-Jearim, Quefira e Beerote 743'),(167577,6,15,2,26,'de Ramá e Geba 621'),(167578,6,15,2,27,'de Micmás 122'),(167579,6,15,2,28,'de Betel e Ai 223'),(167580,6,15,2,29,'de Nebo 52'),(167581,6,15,2,30,'de Magbis 156'),(167582,6,15,2,31,'da outra Elão 1. 254'),(167583,6,15,2,32,'de Harim 320'),(167584,6,15,2,33,'de Lode, Hadide e Ono 725'),(167585,6,15,2,34,'de Jericó 345'),(167586,6,15,2,35,'de Senaá 3. 630'),(167587,6,15,2,36,'Os sacerdotes: os descendentes de Jedaías, por meio da família de Jesua 973'),(167588,6,15,2,37,'de Imer 1. 052'),(167589,6,15,2,38,'de Pasur 1. 247'),(167590,6,15,2,39,'de Harim 1. 017'),(167591,6,15,2,40,'Os levitas: os descendentes de Jesua e de Cadmiel, por meio da linhagem de Hodavias 74'),(167592,6,15,2,41,'Os cantores: os descendentes de Asafe 128'),(167593,6,15,2,42,'Os porteiros do templo: os descendentes de Salum, Ater, Talmom, Acube, Hatita e Sobai 139'),(167594,6,15,2,43,'Os servidores do templo: os descendentes de Zia, Hasufa, Tabaote,'),(167595,6,15,2,44,'Queros, Sia, Padom,'),(167596,6,15,2,45,'Lebana, Hagaba, Acube,'),(167597,6,15,2,46,'Hagabe, Sanlai, Hanã,'),(167598,6,15,2,47,'Gidel, Gaar, Reaías,'),(167599,6,15,2,48,'Rezim, Necoda, Gazão,'),(167600,6,15,2,49,'Uzá, Paséia, Besai,'),(167601,6,15,2,50,'Asná, Meunim, Nefusim,'),(167602,6,15,2,51,'Bacbuque, Hacufa, Harur,'),(167603,6,15,2,52,'Baslute, Meída, Harsa,'),(167604,6,15,2,53,'Barcos, Sísera, Tamá,'),(167605,6,15,2,54,'Nesias e Hatifa.'),(167606,6,15,2,55,'Os descendentes dos servos de Salomão: os descendentes de Sotai, Soferete, Peruda,'),(167607,6,15,2,56,'Jaala, Darcom, Gidel,'),(167608,6,15,2,57,'Sefatias, Hatil, Poquerete-Hazebaim e Ami.'),(167609,6,15,2,58,'O total dos servidores do templo e dos descendentes dos servos de Salomão 392'),(167610,6,15,2,59,'Os que chegaram das cidades de Tel-Melá, Tel-Harsa, Querube, Adã e Imer, mas não puderam comprovar que suas famílias descendiam de Israel, foram os seguintes:'),(167611,6,15,2,60,'Os descendentes de Delaías, Tobias e Necoda 652'),(167612,6,15,2,61,'E dentre os sacerdotes: Os descendentes de Habaías, Coz e Barzilai, homem que se casou com uma filha de Barzilai, de Gileade, e que era chamado pelo nome do sogro.'),(167613,6,15,2,62,'Eles procuraram pelos seus registros de família, mas não conseguiram achá-los e foram considerados impuros para o sacerdócio.'),(167614,6,15,2,63,'Por isso o governador os proibiu de comer alimentos sagrados enquanto não houvesse um sacerdote capaz de consultar a Deus por meio do Urim e do Tumim.'),(167615,6,15,2,64,'A totalidade dos que voltaram do exílio atingiu o número de 42. 360 homens,'),(167616,6,15,2,65,'além dos seus 7. 337 servos e servas; havia entre eles 200 cantores e cantoras.'),(167617,6,15,2,66,'Possuíam 736 cavalos, 245 mulas,'),(167618,6,15,2,67,'435 camelos e 6. 720 jumentos.'),(167619,6,15,2,68,'Quando chegaram ao templo do Senhor em Jerusalém, alguns dos chefes das famílias deram ofertas voluntárias para a reconstrução do templo de Deus no seu antigo local.'),(167620,6,15,2,69,'De acordo com as suas possibilidades, deram à tesouraria para essa obra quinhentos quilos de ouro, três toneladas de prata e cem vestes sacerdotais.'),(167621,6,15,2,70,'Os sacerdotes, os levitas, os cantores, os porteiros e os servidores do templo, bem como os demais israelitas, estabeleceram-se em suas cidades de origem.'),(167622,6,15,3,1,'Quando chegou o sétimo mês e os israelitas já estavam em suas cidades, o povo se reuniu como um só homem em Jerusalém.'),(167623,6,15,3,2,'Então Jesua, filho de Jozadaque, seus colegas, os sacerdotes, e Zorobabel, filho de Sealtiel, e seus companheiros começaram a construir o altar do Deus de Israel para nele sacrificarem holocaustos, conforme o que está escrito na Lei de Moisés, homem de Deus.'),(167624,6,15,3,3,'Apesar do receio que tinham dos povos ao redor, construíram o altar sobre a sua base e nele sacrificaram holocaustos ao Senhor, tanto os sacrifícios da manhã como os da tarde.'),(167625,6,15,3,4,'Então, de acordo com o que está escrito, celebraram a festa das cabanas com o número determinado de holocaustos prescritos para cada dia.'),(167626,6,15,3,5,'Depois disso, apresentaram os holocaustos regulares, os sacrifícios da lua nova e os sacrifícios requeridos para todas as festas sagradas determinadas pelo Senhor, bem como os que foram trazidos como ofertas voluntárias ao Senhor.'),(167627,6,15,3,6,'A partir do dia primeiro do sétimo mês começaram a oferecer holocaustos ao Senhor, embora ainda não tivessem sido lançados os alicerces do templo do Senhor.'),(167628,6,15,3,7,'Então eles deram dinheiro aos pedreiros e os carpinteiros, e deram comida, bebida e azeite ao povo de Sidom e de Tiro, para que, pelo mar, trouxessem do Líbano para Jope toras de cedro, o que tinha sido autorizado por Ciro, rei da Pérsia.'),(167629,6,15,3,8,'No segundo mês do segundo ano depois de chegarem ao templo de Deus em Jerusalém, Zorobabel, filho de Sealtiel, Jesua, filho de Jozadaque, e o restante dos seus irmãos, os sacerdotes, os levitas e todos os que tinham voltado do cativeiro para Jerusalém, começaram o trabalho, designando levitas de vinte anos para cima para supervisionarem a construção do templo do Senhor.'),(167630,6,15,3,9,'Jesua, seus filhos e seus irmãos, e Cadmiel e seus filhos, descendentes de Hodavias, e os filhos de Henadade e seus filhos e seus irmãos, todos eles levitas, uniram-se para supervisionar os que trabalhavam no templo de Deus.'),(167631,6,15,3,10,'Quando os construtores lançaram os alicerces do templo do Senhor, os sacerdotes, com suas vestes e suas trombetas, e os levitas, filhos de Asafe, com címbalos, tomaram seus lugares para louvar o Senhor, conforme prescrito por Davi, rei de Israel.'),(167632,6,15,3,11,'Com louvor e ações de graças, cantaram responsivamente ao Senhor: \"Ele é bom; seu amor a Israel dura para sempre\". E todo o povo louvou ao Senhor em alta voz, pois haviam sido lançados os alicerces do templo do Senhor.'),(167633,6,15,3,12,'Mas muitos dos sacerdotes, dos levitas e dos líderes de família mais velhos, que tinham visto o antigo templo, choraram em voz alta quando viram o lançamento dos alicerces desse templo; muitos, porém, gritavam de alegria.'),(167634,6,15,3,13,'Não era possível distinguir entre o som dos gritos de alegria e o som do choro, pois o povo fazia enorme barulho. E o som foi ouvido a grande distância.'),(167635,6,15,4,1,'Quando os inimigos de Judá e de Benjamim souberam que os exilados estavam reconstruindo o templo do Senhor, o Deus de Israel,'),(167636,6,15,4,2,'foram falar com Zorobabel e com os chefes das famílias: \"Vamos ajudá-los nessa obra porque, como vocês, nós buscamos o Deus de vocês e temos sacrificado a ele desde a época de Esar-Hadom, rei da Assíria, que nos trouxe para cá\".'),(167637,6,15,4,3,'Contudo, Zorobabel, Jesua e os demais líderes das famílias de Israel responderam: \"Não compete a vocês a reconstrução do templo de nosso Deus. Somente nós o construiremos para o Senhor, o Deus de Israel, conforme Ciro, o rei da Pérsia, nos ordenou\".'),(167638,6,15,4,4,'Então a gente da região começou a desanimar o povo de Judá e a atemorizá-lo, para que não continuassem a construção.'),(167639,6,15,4,5,'Pagaram alguns funcionários para que se opusessem a eles e frustrassem o plano deles. E fizeram isso durante todo o reinado de Ciro até o reinado de Dario, reis da Pérsia.'),(167640,6,15,4,6,'No início do reinado de Xerxes, apresentaram uma acusação contra o povo de Judá e de Jerusalém.'),(167641,6,15,4,7,'E nos dias de Artaxerxes, rei da Pérsia, Bislão, Mitredate, Tabeel e o restante dos seus companheiros escreveram uma carta a Artaxerxes. A carta foi escrita em aramaico, com caracteres aramaicos.'),(167642,6,15,4,8,'O comandante Reum e o secretário Sinsai escreveram uma carta contra Jerusalém ao rei Artaxerxes nos seguintes termos:'),(167643,6,15,4,9,'O comandante Reum e o secretário Sinsai, e o restante de seus companheiros, os juízes e os oficiais de Trípoli, da Pérsia, de Ereque e da Babilônia, os elamitas de Susã,'),(167644,6,15,4,10,'e as outras nações a quem o grande e renomado Assurbanípal deportou e assentou na cidade de Samaria e noutros lugares a oeste do Eufrates,'),(167645,6,15,4,11,'( esta é uma cópia da carta que lhe enviaram ): \"Ao rei Artaxerxes, De seus servos, que vivem a oeste do Eufrates:'),(167646,6,15,4,12,'É bom o rei ficar sabendo que os judeus que chegaram a nós da tua parte vieram a Jerusalém e estão reconstruindo aquela cidade rebelde e má. Estão fazendo reparos nos muros e consertando os alicerces.'),(167647,6,15,4,13,'Além disso, é preciso que o rei saiba que, se essa cidade for reconstruída e os seus muros reparados, não mais se pagarão impostos, tributos ou taxas, e as rendas do rei sofrerão prejuízo.'),(167648,6,15,4,14,'Agora, visto que estamos a serviço do palácio e não nos é conveniente ver a desonra do rei, estamos enviando esta mensagem ao rei,'),(167649,6,15,4,15,'a fim de que se faça uma pesquisa nos arquivos de seus antecessores. Nesses arquivos o rei descobrirá e saberá que essa cidade é uma cidade rebelde, problemática para reis e províncias, um lugar de revoltas desde épocas antigas, motivo pelo qual foi destruída.'),(167650,6,15,4,16,'Informamos ao rei que, se essa cidade for reconstruída e seus muros reparados, nada lhe sobrará a oeste do Eufrates\".'),(167651,6,15,4,17,'O rei enviou-lhes a seguinte resposta: \"Ao comandante Reum, ao secretário Sinsai e aos seus demais companheiros que vivem em Samaria e em outras partes, a oeste do Eufrates: Saudações de paz!'),(167652,6,15,4,18,'A carta que vocês nos enviaram foi traduzida e lida na minha presença.'),(167653,6,15,4,19,'Sob minhas ordens fez-se uma pesquisa, e descobriu-se que essa cidade tem uma longa história de rebeldia contra os reis e que tem sido um lugar de rebeliões e revoltas.'),(167654,6,15,4,20,'Jerusalém teve reis poderosos que governaram toda a região a oeste do Eufrates, aos quais se pagavam impostos, tributos e taxas.'),(167655,6,15,4,21,'Ordene agora a esses homens que parem a obra, para que essa cidade não seja reconstruída enquanto eu não mandar.'),(167656,6,15,4,22,'\"Tenham cuidado, não sejam negligentes neste assunto, para que os interesses reais não sofram prejuízo\".'),(167657,6,15,4,23,'Lida a cópia da carta do rei Artaxerxes para Reum, para o secretário Sinsai e para os seus companheiros, eles foram depressa a Jerusalém e forçaram os judeus a parar a obra.'),(167658,6,15,4,24,'Assim a obra do templo de Deus em Jerusalém foi interrompida, e ficou parada até o segundo ano do reinado de Dario, rei da Pérsia.'),(167659,6,15,5,1,'Ora, os profetas Ageu e Zacarias, descendente de Ido, profetizaram aos judeus de Judá e de Jerusalém, em nome do Deus de Israel, que estava sobre eles.'),(167660,6,15,5,2,'Então Zorobabel, filho de Sealtiel, e Jesua, filho de Jozadaque, começaram a reconstruir o templo de Deus em Jerusalém. E os profetas de Deus estavam com eles e os ajudavam.'),(167661,6,15,5,3,'Naquela época Tatenai, governador do território a oeste do Eufrates, Setar-Bozenai e seus companheiros foram perguntar a eles: \"Quem os autorizou a reconstruir este templo e estes muros?'),(167662,6,15,5,4,'E como se chamam os homens que estão construíndo este edifício? \"'),(167663,6,15,5,5,'Mas os olhos do seu Deus estavam sobre os líderes dos judeus, e eles não foram impedidos de trabalhar até que um relatório fosse enviado a Dario e dele se recebesse uma ordem oficial a respeito do assunto.'),(167664,6,15,5,6,'Temos aqui uma cópia da carta que Tatenai, governador do território a oeste do Eufrates, Setar-Bozenai e seus companheiros, os funcionários do oeste do Eufrates, enviaram ao rei Dario.'),(167665,6,15,5,7,'O relatório que lhe enviaram dizia o seguinte: \"Ao rei Dario: Paz e prosperidade!'),(167666,6,15,5,8,'Informamos ao rei que fomos à província de Judá, ao templo do grande Deus. O povo o está reconstruindo com grandes pedras e colocando vigas de madeira nas paredes. A obra está sendo executada com diligência e está tendo rápido progresso.'),(167667,6,15,5,9,'Então perguntamos aos líderes: Quem os autorizou a reconstruir este templo e estes muros?'),(167668,6,15,5,10,'Também perguntamos os nomes dos líderes deles, para que registrássemos para a tua informação.'),(167669,6,15,5,11,'Esta é a resposta que nos deram: Somos servos do Deus dos céus e da terra, e estamos reconstruindo o templo construído há muitos anos, templo que foi construído e terminado por um grande rei de Israel.'),(167670,6,15,5,12,'Mas, visto que os nossos antepassados irritaram o Deus dos céus, ele os entregou nas mãos do babilônio Nabucodonosor, rei da Babilônia, que destruiu este templo e deportou o povo para a Babilônia.'),(167671,6,15,5,13,'Contudo, no seu primeiro ano como rei de Babilônia, o rei Ciro emitiu um decreto ordenando a reconstrução desta casa de Deus.'),(167672,6,15,5,14,'Ele até mesmo tirou do templo da Babilônia os utensílios de ouro e de prata da casa de Deus, os quais Nabucodonosor havia tirado do templo de Jerusalém e levara para o templo da Babilônia. O rei Ciro os confiou a um homem chamado Sesbazar, ao qual tinha nomeado governador,'),(167673,6,15,5,15,'e lhe disse: ´Leve estes utensílios e coloque-os no templo de Jerusalém, e reconstrua a casa de Deus em seu antigo local`.'),(167674,6,15,5,16,'Então Sesbazar veio e lançou os alicerces do templo de Deus em Jerusalém. Desde aquele dia ela tem estado em construção, mas ainda não foi concluída.'),(167675,6,15,5,17,'Agora, se for do agrado do rei que se faça uma pesquisa nos arquivos reais da Babilônia para verificar se o rei Ciro de fato emitiu um decreto ordenando a reconstrução da casa de Deus de Jerusalém. E que o rei nos envie sua decisão sobre o assunto\".'),(167676,6,15,6,1,'O rei Dario mandou então fazer uma pesquisa nos arquivos da Babilônia, onde se guardavam os tesouros.'),(167677,6,15,6,2,'Encontrou-se um rolo na cidadela de Ecbatana, na província da Média, e nele estava escrito o seguinte, que Dario comunicou:'),(167678,6,15,6,3,'\"No primeiro ano do seu reinado o rei Ciro promulgou um decreto acerca do templo de Deus em Jerusalém, nestes termos: \" ´Que o templo seja reconstruído como local para apresentar sacrifícios, e que se lancem os seus alicerces. Ele terá vinte e sete metros de altura e vinte e sete metros de largura,'),(167679,6,15,6,4,'com três carreiras de pedras grandes e uma carreira de madeira. O custo será pago pela tesouraria do rei.'),(167680,6,15,6,5,'E os utensílios de ouro e de prata da casa de Deus que Nabucodonosor tirou do templo de Jerusalém e trouxe para a Babilônia serão devolvidos aos seus lugares no templo de Jerusalém; devem ser colocados na casa de Deus`.'),(167681,6,15,6,6,'\"Agora, então, Tatenai, governador do território a oeste do Eufrates, e Setar-Bozenai, e vocês, funcionários dessa província e amigos deles, mantenham-se afastados de lá.'),(167682,6,15,6,7,'Não interfiram na obra que se faz nesse templo de Deus. Deixem o governador e os líderes dos judeus reconstruírem este templo de Deus em seu antigo local.'),(167683,6,15,6,8,'\"Além disso, promulgo o seguinte decreto a respeito do que vocês farão por esses líderes dos judeus na construção deste templo de Deus: \"As despesas destes homens serão integralmente pagas pela tesouraria do rei, do tributo recebido do território a oeste do Eufrates, para que a obra não pare.'),(167684,6,15,6,9,'E o que for necessário: novilhos, carneiros, cordeiros para os holocaustos oferecidos ao Deus dos céus, e trigo, sal, vinho e azeite, conforme for solicitado pelos sacerdotes em Jerusalém, tudo deverá ser entregue diariamente a eles, sem falta,'),(167685,6,15,6,10,'para que ofereçam sacrifícios agradáveis ao Deus dos céus e orem pelo bem-estar do rei e dos seus filhos.'),(167686,6,15,6,11,'\"Além disso determino que, se alguém alterar este decreto, atravessem-lhe o corpo com uma viga tirada de sua casa e deixem-no empalado. E seja a casa dele transformada num monte de entulho.'),(167687,6,15,6,12,'E que Deus, que fez o seu nome ali habitar, derrube qualquer rei ou povo que estender a mão para mudar este decreto ou para destruir esse templo de Jerusalém. \"Eu, Dario, o decretei. Que seja plenamente executado\".'),(167688,6,15,6,13,'Então, em vista do decreto do rei Dario, Tatenai, governador do território a oeste do Eufrates, Setar-Bozenai e os companheiros deles o cumpriram plenamente.'),(167689,6,15,6,14,'Dessa maneira, os líderes dos judeus continuaram a construir e a prosperar, encorajados pela pregação dos profetas Ageu e Zacarias, descendente de Ido. Eles terminaram a reconstrução do templo conforme a ordem do Deus de Israel e os decretos de Ciro, de Dario e de Artaxerxes, reis da Pérsia.'),(167690,6,15,6,15,'O templo foi concluído no terceiro dia do mês de adar, no sexto ano do reinado do rei Dario.'),(167691,6,15,6,16,'Então o povo de Israel, sacerdotes, levitas e o restante dos exilados, celebraram com alegria a dedicação do templo de Deus.'),(167692,6,15,6,17,'Para a dedicação do templo de Deus ofereceram cem touros, duzentos carneiros, quatrocentos cordeiros e, como oferta pelo pecado de todo o Israel, doze bodes, de acordo com o número das tribos de Israel.'),(167693,6,15,6,18,'E organizaram os sacerdotes em suas divisões e os levitas em seus grupos para o serviço de Deus em Jerusalém, de acordo com o que está escrito no Livro de Moisés.'),(167694,6,15,6,19,'No décimo quarto dia do primeiro mês, os exilados celebraram a Páscoa.'),(167695,6,15,6,20,'Os sacerdotes e os levitas tinham se purificado; estavam todos cerimonialmente puros. Os levitas sacrificaram o cordeiro da Páscoa para todos os exilados, para os seus colegas sacerdotes e para eles mesmos.'),(167696,6,15,6,21,'Assim os israelitas, que tinham voltado do exílio, comeram do cordeiro, juntamente com todos que se haviam separado das práticas impuras de seus vizinhos gentios, a fim de buscarem o Senhor, o Deus de Israel.'),(167697,6,15,6,22,'Durante sete dias eles celebraram com alegria a festa dos pães sem fermento, pois o Senhor os enchera de alegria ao mudar o coração do rei da Assíria, de maneira que ele lhes deu força para realizarem a obra de reconstrução do templo de Deus, do Deus de Israel.'),(167698,6,15,7,1,'Depois dessas coisas, no reinado de Artaxerxes, rei da Pérsia, vivia Esdras, filho de Seraías, filho de Azarias, filho de Hilquias,'),(167699,6,15,7,2,'filho de Salum, filho de Zadoque, filho de Aitube,'),(167700,6,15,7,3,'filho de Amarias, filho de Azarias, filho de Meraiote,'),(167701,6,15,7,4,'filho de Zeraías, filho de Uzi, filho de Buqui,'),(167702,6,15,7,5,'filho de Abisua, filho de Finéias, filho de Eleazar, filho do sumo sacerdote Arão.'),(167703,6,15,7,6,'Este Esdras veio da Babilônia. Ele era um escriba que conhecia muito a Lei de Moisés dada pelo Senhor, o Deus de Israel. O rei lhe concedera tudo o que ele tinha pedido, pois a mão do Senhor, o seu Deus, estava sobre ele.'),(167704,6,15,7,7,'Alguns dos israelitas, inclusive sacerdotes, levitas, cantores, porteiros e servidores do templo, também foram para Jerusalém no sétimo ano do reinado de Artaxerxes.'),(167705,6,15,7,8,'Esdras chegou a Jerusalém no quinto mês do sétimo ano desse reinado.'),(167706,6,15,7,9,'No dia primeiro do primeiro mês ele saiu da Babilônia, e chegou a Jerusalém no primeiro dia do quinto mês, porquanto a boa mão de seu Deus estava sobre ele.'),(167707,6,15,7,10,'Pois Esdras tinha decidido dedicar-se a estudar a Lei do Senhor e a praticá-la, e a ensinar os seus decretos e mandamentos aos israelitas.'),(167708,6,15,7,11,'Temos aqui uma cópia da carta que o rei Artaxerxes entregou ao sacerdote e escriba Esdras, conhecedor dos mandamentos e decretos do Senhor para Israel:'),(167709,6,15,7,12,'\"Artaxerxes, rei dos reis, \"Ao sacerdote Esdras, escriba da Lei do Deus dos céus: \"Paz e prosperidade!'),(167710,6,15,7,13,'\"Estou decretando que qualquer israelita em meu reino, inclusive sacerdotes e levitas, que desejar ir a Jerusalém com você, poderá fazê-lo.'),(167711,6,15,7,14,'Você está sendo enviado pelo rei e por seus sete conselheiros para fazer uma investigação em Judá e em Jerusalém com respeito à Lei do seu Deus, que está nas suas mãos.'),(167712,6,15,7,15,'Além disso, você levará a prata e o ouro que o rei e seus conselheiros voluntariamente ofereceram ao Deus de Israel, cuja habitação está em Jerusalém,'),(167713,6,15,7,16,'juntamente com toda a prata e ouro que você receber da província da Babilônia, bem como as ofertas voluntárias do povo e dos sacerdotes para o templo do Deus deles em Jerusalém.'),(167714,6,15,7,17,'Com esse dinheiro compre novilhos, carneiros e cordeiros, como também o que for necessário para as suas ofertas de cereal e de bebida, e sacrifique-os no altar do templo do seu Deus em Jerusalém.'),(167715,6,15,7,18,'\"Você e seus irmãos poderão fazer o que acharem melhor com o restante da prata e do ouro, de acordo com a vontade do seu Deus.'),(167716,6,15,7,19,'Entregue ao Deus de Jerusalém todos os utensílios que foram confiados a você para o culto no templo de seu Deus.'),(167717,6,15,7,20,'E todas as demais despesas necessárias com relação ao templo de seu Deus serão pagas pelo tesouro real.'),(167718,6,15,7,21,'\"Agora eu, o rei Artaxerxes, ordeno a todos os tesoureiros do território a oeste do Eufrates que forneçam tudo o que o sacerdote Esdras, escriba da Lei do Deus dos céus, solicitar a vocês,'),(167719,6,15,7,22,'até três toneladas e meia de prata, cem tonéis de trigo, dez barris de vinho, dez barris de azeite de oliva, e sal à vontade.'),(167720,6,15,7,23,'Tudo o que o Deus dos céus tenha prescrito, que se faça com presteza para o templo do Deus dos céus, para que a sua ira não venha contra o império do rei e dos seus descendentes.'),(167721,6,15,7,24,'Saibam também que vocês não têm autoridade para exigir impostos, tributos ou taxas de nenhum sacerdote, levita, cantor, porteiro, servidor do templo e de todos quantos trabalham neste templo de Deus.'),(167722,6,15,7,25,'\"E você, Esdras, com a sabedoria que o seu Deus lhe deu, nomeie magistrados e juízes para ministrarem justiça a todo o povo do território a oeste do Eufrates, a todos os que conhecem as leis do seu Deus. E aos que não as conhecem, você deverá ensiná-las.'),(167723,6,15,7,26,'Aquele que não obedecer à lei do Deus de vocês e à lei do rei seja punido com a morte, ou com o exílio, ou com o confisco de bens ou com a prisão\".'),(167724,6,15,7,27,'Bendito seja o Senhor, o Deus de nossos antepassados, que pôs no coração do rei o propósito de honrar desta maneira o templo do Senhor em Jerusalém,'),(167725,6,15,7,28,'e que, por sua bondade, levou o rei, os seus conselheiros e todos os seus altos oficiais. Como a mão do Senhor meu Deus esteve sobre mim, tomei coragem e reuni alguns líderes de Israel para me acompanharem.'),(167726,6,15,8,1,'Estes são os chefes de suas famílias e dos que com eles foram registrados, os quais saíram comigo da Babilônia durante o reinado do rei Artaxerxes:'),(167727,6,15,8,2,'dos descendentes de Finéias, Gérson; dos descendentes de Itamar, Daniel; dos descendentes de Davi, Hatus,'),(167728,6,15,8,3,'dos descendentes de Secanias; dos descendentes de Parós, Zacarias, sendo registrados com ele 150 homens;'),(167729,6,15,8,4,'dos descendentes de Paate-Moabe, Elioenai, filho de Zeraías, e com ele 200 homens;'),(167730,6,15,8,5,'dos descendentes de Zatu, Secanias, filho de Jaaziel, e com ele 300 homens;'),(167731,6,15,8,6,'dos descendentes de Adim, Ebede, filho de Jônatas, e com ele 50 homens;'),(167732,6,15,8,7,'dos descendentes de Elão, Jesaías, filho de Atalias, e com ele 70 homens;'),(167733,6,15,8,8,'dos descendentes de Sefatias, Zebadias, filho de Micael, e com ele 80 homens;'),(167734,6,15,8,9,'dos descendentes de Joabe, Obadias, filho de Jeiel, e com ele 218 homens;'),(167735,6,15,8,10,'dos descendentes de Bani, Selomite, filho de Josifias, e com ele 160 homens;'),(167736,6,15,8,11,'dos descendentes de Bebai, Zacarias, filho de Bebai, e com ele 28 homens;'),(167737,6,15,8,12,'dos descendentes de Azgade, Joanã, filho de Hacatã, e com ele 110 homens;'),(167738,6,15,8,13,'dos descendentes de Adonicão, os últimos que chegaram, Elifelete, Jeiel e Semaías, e com eles 60 homens;'),(167739,6,15,8,14,'dos descendentes de Bigvai, Utai e Zabude, e com eles 70 homens.'),(167740,6,15,8,15,'Eu os reuni junto ao canal que corre para Aava, e acampamos ali por três dias. Quando passei em revista o povo e os sacerdotes, não encontrei nenhum levita.'),(167741,6,15,8,16,'Por isso convoquei Eliézer, Ariel, Semaías, Elnatã, Jaribe, Elnatã, Natã, Zacarias e Mesulão, que eram líderes, e Joiaribe e Natã, que eram homens sábios,'),(167742,6,15,8,17,'e eu os enviei a Ido, o líder de Casifia. Eu lhes falei o que deveriam dizer a Ido e aos parentes dele, os servidores do templo, em Casifia, para que nos trouxessem servidores para o templo de nosso Deus.'),(167743,6,15,8,18,'Como a bondosa mão de Deus estava sobre nós, eles nos trouxeram Serebias, homem capaz, dentre os descendentes de Mali, filho de Levi, neto de Israel, e os filhos e irmãos de Serebias, dezoito homens;'),(167744,6,15,8,19,'e também Hasabias, acompanhado de Jesaías, dentre os descendentes de Merari, e seus irmãos e filhos, vinte homens.'),(167745,6,15,8,20,'Eles trouxeram ainda duzentos e vinte dos servidores do templo, um grupo que Davi e os seus oficiais tinham formado para ajudar os levitas. Todos eles tinham seus nomes registrados.'),(167746,6,15,8,21,'Ali, junto ao canal de Aava, proclamei um jejum, a fim de que nos humilhássemos diante do nosso Deus e lhe pedíssemos uma viagem segura para nós e nossos filhos, com todos os nossos bens.'),(167747,6,15,8,22,'Tive vergonha de pedir soldados e cavaleiros ao rei para nos protegerem dos inimigos na estrada, pois tínhamos dito ao rei: \"A mão bondosa de nosso Deus está sobre todos os que o buscam, mas o seu poder e a sua ira são contra todos os que o abandonam\".'),(167748,6,15,8,23,'Por isso jejuamos e suplicamos essa bênção ao nosso Deus, e ele nos atendeu.'),(167749,6,15,8,24,'Depois separei doze dos principais sacerdotes, a saber, Serebias, Hasabias e com eles, dez dos seus irmãos,'),(167750,6,15,8,25,'e pesei diante deles a oferta de prata e de ouro e os utensílios que o rei, seus conselheiros, seus oficiais e todo o Israel ali presente tinham doado para a casa de nosso Deus.'),(167751,6,15,8,26,'Pesei e entreguei-lhes vinte e duas toneladas e setecentos e cinqüenta quilos de prata, três toneladas e meia de utensílios de prata, três toneladas e meia de ouro,'),(167752,6,15,8,27,'vinte tigelas de ouro pesando oito quilos e meio, e dois utensílios finos de bronze polido, tão valiosos quanto ouro.'),(167753,6,15,8,28,'E eu lhes disse: Tanto vocês quanto estes utensílios estão consagrados ao Senhor. A prata e o ouro são uma oferta voluntária ao Senhor, o Deus dos seus antepassados.'),(167754,6,15,8,29,'Guardem-nos bem até que os pesem nas salas do templo do Senhor em Jerusalém diante dos sacerdotes principais, dos levitas e dos chefes das famílias de Israel.'),(167755,6,15,8,30,'Então os sacerdotes e os levitas receberam a prata, o ouro e os utensílios sagrados, depois que tinham sido pesados, para levá-los a Jerusalém, ao templo do nosso Deus.'),(167756,6,15,8,31,'No décimo segundo dia do primeiro mês nós partimos do canal de Aava e fomos para Jerusalém. A mão do nosso Deus esteve sobre nós, e ele nos protegeu do ataque de inimigos e assaltantes pelo caminho.'),(167757,6,15,8,32,'Assim chegamos a Jerusalém, e ficamos descansando três dias.'),(167758,6,15,8,33,'No quarto dia, no templo do nosso Deus, pesamos a prata, o ouro e os utensílios sagrados, e os demos a Meremote, filho do sacerdote Urias. Estavam com ele Eleazar, filho de Finéias, e os levitas Jozabade, filho de Jesua, e Noadias, filho de Binui.'),(167759,6,15,8,34,'Tudo foi contado e pesado, e o peso total foi registrado naquela mesma hora.'),(167760,6,15,8,35,'Então os exilados que tinham voltado do cativeiro sacrificaram holocaustos ao Deus de Israel: doze touros em favor de todo o Israel, noventa e seis carneiros, setenta e sete cordeiros e, como oferta pelo pecado, doze bodes. Tudo isso foi oferecido como um holocausto ao Senhor.'),(167761,6,15,8,36,'Eles também entregaram as ordens do rei aos sátrapas e aos governadores do território a oeste do Eufrates, e eles ajudaram o povo na obra do templo de Deus.'),(167762,6,15,9,1,'Depois que foram feitas essas coisas, os líderes vieram dizer-me: \"O povo de Israel, inclusive os sacerdotes e os levitas, não se mantiveram separados dos povos vizinhos e suas práticas repugnantes, como as dos cananeus, dos hititas, dos ferezeus, dos jebuseus, dos amonitas, dos moabitas, dos egípcios e dos amorreus.'),(167763,6,15,9,2,'Eles e seus filhos se casaram com mulheres daqueles povos e com eles misturaram a descendência santa. E os líderes e os oficiais estão à frente nessa atitude infiel! \"'),(167764,6,15,9,3,'Quando ouvi isso, rasguei a minha túnica e o meu manto, arranquei os cabelos da cabeça e da barba e me sentei estarrecido!'),(167765,6,15,9,4,'Então todos os que tremiam diante das palavras do Deus de Israel reuniram-se ao meu redor por causa da infidelidade dos exilados. E eu fiquei sentado ali, estarrecido, até o sacrifício da tarde.'),(167766,6,15,9,5,'Então, na hora do sacrifício da tarde, eu saí do meu abatimento, com a túnica e o manto rasgados, e caí de joelhos com as mãos estendidas para o Senhor, para o meu Deus,'),(167767,6,15,9,6,'e orei: Meu Deus, estou por demais envergonhado e humilhado para levantar o rosto diante de ti, meu Deus, porque os nossos pecados cobrem as nossas cabeças e a nossa culpa sobe até aos céus.'),(167768,6,15,9,7,'Desde os dias dos nossos antepassados até agora, a nossa culpa tem sido grande. Por causa dos nossos pecados, nós, os nossos reis e os nossos sacerdotes temos sido entregues à espada e ao cativeiro, ao despojo e à humilhação nas mãos de reis estrangeiros, como acontece hoje.'),(167769,6,15,9,8,'Mas agora, por um breve momento, o Senhor nosso Deus foi misericordioso, deixando-nos um remanescente e dando-nos um lugar seguro em seu santuário, e dessa maneira o nosso Deus ilumina os nossos olhos e nos dá um pequeno alívio em nossa escravidão.'),(167770,6,15,9,9,'Somos escravos, mas o nosso Deus não nos abandonou na escravidão. Ele tem sido bondoso para conosco diante dos reis da Pérsia: Ele nos deu vida nova para reconstruir o templo do nosso Deus e levantar suas ruínas, e nos deu um muro de proteção em Judá e em Jerusalém.'),(167771,6,15,9,10,'Mas agora, ó nosso Deus, o que podemos dizer depois disto? Pois nós abandonamos os mandamentos que'),(167772,6,15,9,11,'nos deste por meio dos teus servos, os profetas, quando disseste: \"A terra que vocês estão conquistando está contaminada pelas práticas repugnantes de seus povos. Com essas práticas eles encheram de impureza toda essa terra.'),(167773,6,15,9,12,'Por isso, não dêem as suas filhas em casamento aos filhos deles, nem aceitem as filhas deles para os filhos de vocês. Nunca procurem o bem-estar e a prosperidade desses povos, para que vocês sejam fortes e desfrutem os bons produtos da terra e a deixem para os seus filhos como herança eterna\".'),(167774,6,15,9,13,'Depois de tudo o que nos aconteceu por causa de nossas más obras e por causa de nossa grande culpa, apesar de que, ó Deus, tu nos puniste menos do que os nossos pecados mereciam e ainda nos deste um remanescente como este,'),(167775,6,15,9,14,'como podemos voltar a quebrar os teus mandamentos e a realizar casamentos mistos com esses povos de práticas repugnantes? Como não ficarias irado conosco, não nos destruirias, e não nos deixarias sem remanescente ou sobrevivente algum?'),(167776,6,15,9,15,'Ó Senhor, Deus de Israel, tu és justo! E até hoje nos deixaste sobreviver como um remanescente. Aqui estamos diante de ti com a nossa culpa, embora saibamos que por causa dela nenhum de nós pode permanecer na tua presença.'),(167777,6,15,10,1,'Enquanto Esdras estava orando e confessando, chorando prostrado diante do templo de Deus, uma grande multidão de israelitas, homens, mulheres e crianças, reuniram-se em volta dele. Eles também choravam amargamente.'),(167778,6,15,10,2,'Então Secanias, filho de Jeiel, um dos descendentes de Elão, disse a Esdras: \"Fomos infiéis ao nosso Deus quando nos casamos com mulheres estrangeiras procedentes dos povos vizinhos. Mas, apesar disso, ainda há esperança para Israel.'),(167779,6,15,10,3,'Façamos agora um acordo diante do nosso Deus, e mandemos de volta todas essas mulheres e seus filhos, segundo o conselho do meu senhor e daqueles que tremem diante dos mandamentos de nosso Deus. Que isso seja feito em conformidade com a Lei.'),(167780,6,15,10,4,'Levante-se! Esta questão está em suas mãos, mas nós o apoiaremos. Tenha coragem e mãos à obra! \"'),(167781,6,15,10,5,'Esdras levantou-se e fez os sacerdotes principais e os levitas e todo o Israel jurarem que fariam o que fora sugerido. E eles juraram.'),(167782,6,15,10,6,'Então Esdras retirou-se de diante do templo de Deus e foi para o quarto de Joanã, filho de Eliasibe. Enquanto esteve ali, não comeu nem bebeu nada, lamentando a infidelidade dos exilados.'),(167783,6,15,10,7,'Fez-se então uma proclamação em todo o Judá e em Jerusalém convocando todos os exilados a se reunirem em Jerusalém.'),(167784,6,15,10,8,'Os líderes e as demais autoridades tinham decidido que aquele que não viesse no prazo de três dias perderia todos os seus bens e seria excluído da comunidade dos exilados.'),(167785,6,15,10,9,'No prazo de três dias, todos os homens de Judá e de Benjamim tinham se reunido em Jerusalém, e no vigésimo dia do nono mês todo o povo estava sentado na praça que ficava diante do templo de Deus. Todos estavam profundamente abatidos por causa do motivo da reunião e também porque chovia muito.'),(167786,6,15,10,10,'Então o sacerdote Esdras levantou-se e disse-lhes: \"Vocês têm sido infiéis! Vocês se casaram com mulheres estrangeiras, aumentando a culpa de Israel.'),(167787,6,15,10,11,'Agora confessem ao Senhor, o Deus dos seus antepassados, e façam a vontade dele. Separem-se dos povos vizinhos e das suas mulheres estrangeiras\".'),(167788,6,15,10,12,'A comunidade toda respondeu em voz alta: \"Você está certo! Devemos fazer o que você diz.'),(167789,6,15,10,13,'Mas há muita gente aqui, e esta é a estação das chuvas; por isso não podemos ficar do lado de fora. Além disso, essa questão não pode ser resolvida em um dia ou dois, porquanto foram muitos os que assim pecaram.'),(167790,6,15,10,14,'Que os nossos líderes decidam por toda a assembléia. Então que cada um de nossas cidades que se casou com mulher estrangeira venha numa data marcada, acompanhado dos líderes e juízes de cada cidade, para que se afaste de nós o furor da ira de nosso Deus por causa deste pecado\".'),(167791,6,15,10,15,'Somente Jônatas, filho de Asael, e Jaseías, filho de Ticvá, apoiados por Mesulão e o levita Sabetai, discordaram.'),(167792,6,15,10,16,'E assim os exilados fizeram conforme proposto. O sacerdote Esdras escolheu chefes de famílias, um de cada grupo de famílias, todos eles chamados por nome. E no dia primeiro do décimo mês eles se assentaram para investigar cada caso.'),(167793,6,15,10,17,'No dia primeiro do primeiro mês terminaram de investigar todos os casos de casamento com mulheres estrangeiras.'),(167794,6,15,10,18,'Entre os descendentes dos sacerdotes, estes foram os que se casaram com mulheres estrangeiras: Dentre os descendentes de Jesua, filho de Jozadaque, e seus irmãos Maaséias, Eliézer, Jaribe e Gedalias.'),(167795,6,15,10,19,'Todos eles apertaram as mãos em sinal de garantia que iam despedir suas mulheres, e cada um apresentou um carneiro do rebanho como oferta por sua culpa.'),(167796,6,15,10,20,'Dentre os descendentes de Imer: Hanani e Zebadias.'),(167797,6,15,10,21,'Dentre os descendentes de Harim: Maaséias, Elias, Semaías, Jeiel e Uzias.'),(167798,6,15,10,22,'Dentre os descendentes de Pasur: Elioenai, Maaséias, Ismael, Natanael, Jozabade e Eleasa.'),(167799,6,15,10,23,'Dentre os levitas: Jozabade, Simei, Quelaías, também chamado Quelita, Petaías, Judá e Eliézer.'),(167800,6,15,10,24,'Dentre os cantores: Eliasibe. Dentre os porteiros: Salum, Telém e Uri.'),(167801,6,15,10,25,'E dentre os outros israelitas: Dentre os descendentes de Parós: Ramias, Jezias, Malquias, Miamim, Eleazar, Malquias e Benaia.'),(167802,6,15,10,26,'Dentre os descendentes de Elão: Matanias, Zacarias, Jeiel, Abdi, Jeremote e Elias.'),(167803,6,15,10,27,'Dentre os descendentes de Zatu: Elioenai, Eliasibe, Matanias, Jeremote, Zabade e Aziza.'),(167804,6,15,10,28,'Dentre os descendentes de Bebai: Joanã, Hananias, Zabai e Atlai.'),(167805,6,15,10,29,'Dentre os descendentes de Bani: Mesulão, Maluque, Adaías, Jasube, Seal e Jeremote.'),(167806,6,15,10,30,'Dentre os descendentes de Paate-Moabe: Adna, Quelal, Benaia, Maaséias, Matanias, Bezalel, Binui e Manassés.'),(167807,6,15,10,31,'Dentre os descendentes de Harim: Eliézer, Issias, Malquias, Semaías, Simeão,'),(167808,6,15,10,32,'Benjamim, Maluque e Semarias.'),(167809,6,15,10,33,'Dentre os descendentes de Hasum: Matenai, Matatá, Zabade, Elifelete, Jeremai, Manassés e Simei.'),(167810,6,15,10,34,'Dentre os descendentes de Bani: Maadai, Anrão, Uel,'),(167811,6,15,10,35,'Benaia, Bedias, Queluí,'),(167812,6,15,10,36,'Vanias, Meremote, Eliasibe,'),(167813,6,15,10,37,'Matanias, Matenai e Jaasai.'),(167814,6,15,10,38,'Dentre os descendentes de Binui: Simei,'),(167815,6,15,10,39,'Selemias, Natã, Adaías,'),(167816,6,15,10,40,'Macnadbai, Sasai, Sarai,'),(167817,6,15,10,41,'Azareel, Selemias, Semarias,'),(167818,6,15,10,42,'Salum, Amarias e José.'),(167819,6,15,10,43,'Dentre os descendentes de Nebo: Jeiel, Matitias, Zabade, Zebina, Jadai, Joel e Benaia.'),(167820,6,15,10,44,'Todos esses tinham se casado com mulheres estrangeiras, e alguns deles tiveram filhos dessas mulheres.'),(167821,6,16,1,1,'As palavras de Neemias, filho de Hacalias: No mês de quisleu, no vigésimo ano, enquanto eu estava na cidade de Susã,'),(167822,6,16,1,2,'Hanani, um dos meus irmãos, veio de Judá com alguns outros homens, e eu lhes perguntei acerca dos judeus que restaram, os sobreviventes do cativeiro, e também sobre Jerusalém.'),(167823,6,16,1,3,'E eles me responderam: \"Aqueles que sobreviveram ao cativeiro e estão lá na província, passam por grande sofrimento e humilhação. O muro de Jerusalém foi derrubado, e suas portas foram destruídas pelo fogo\".'),(167824,6,16,1,4,'Quando ouvi essas coisas, sentei-me e chorei. Passei dias lamentando, jejuando e orando ao Deus dos céus.'),(167825,6,16,1,5,'Então eu disse: Senhor, Deus dos céus, Deus grande e temível, fiel à aliança e misericordioso com os que o amam e obedecem aos seus mandamentos,'),(167826,6,16,1,6,'que os teus ouvidos estejam atentos e os teus olhos estejam abertos para ouvir a oração que o teu servo está fazendo dia e noite diante de ti em favor de teus servos, o povo de Israel. Confesso os pecados que nós, os israelitas, temos cometido contra ti. Sim, eu e o meu povo temos pecado contra ti.'),(167827,6,16,1,7,'Agimos de forma corrupta e vergonhosa contra ti. Não temos obedecido aos mandamentos, aos decretos e às leis que deste ao teu servo Moisés.'),(167828,6,16,1,8,'Lembra-te agora do que disseste a Moisés, teu servo: \"Se vocês forem infiéis, eu os espalharei entre as nações,'),(167829,6,16,1,9,'mas, se voltarem para mim, e obedecerem aos meus mandamentos e os puserem em prática, mesmo que vocês estejam espalhados pelos lugares mais distantes debaixo do céu, de lá eu os reunirei e os trarei para o lugar que escolhi para estabelecer o meu nome\".'),(167830,6,16,1,10,'Estes são os teus servos, o teu povo. Tu os resgataste com o teu grande poder e com o teu braço forte.'),(167831,6,16,1,11,'Senhor, que os teus ouvidos estejam atentos à oração deste teu servo e à oração dos teus servos que têm prazer em temer o teu nome. Faze que hoje este teu servo seja bem sucedido, concedendo-lhe a benevolência deste homem. Nessa época, eu era o copeiro do rei.'),(167832,6,16,2,1,'No mês de nisã do vigésimo ano do rei Artaxerxes, na hora de servir-lhe o vinho, levei-o ao rei. Nunca antes eu tinha estado triste na presença dele;'),(167833,6,16,2,2,'Por isso o rei me perguntou: \"Por que o seu rosto parece tão triste, se você não está doente? Essa tristeza só, pode ser do coração! \" Com muito medo,'),(167834,6,16,2,3,'eu disse ao rei: \"Que o rei viva para sempre! Como não estaria triste o meu rosto, se a cidade em que estão sepultados os meus pais está em ruínas, e as suas portas foram destruídas pelo fogo? \"'),(167835,6,16,2,4,'O rei me disse: \"O que você gostaria de pedir? \" Então orei ao Deus dos céus,'),(167836,6,16,2,5,'e respondi ao rei: \"Se for do agrado do rei e se o seu servo puder contar com a benevolência do rei, que ele me deixe ir à cidade de Judá onde meus pais estão enterrados, para que eu possa reconstruí-la\".'),(167837,6,16,2,6,'Então o rei, com a rainha sentada ao seu lado, perguntou-me: \"Quanto tempo levará a viagem? Quando você voltará? \" Marquei um prazo com o rei, e ele concordou que eu fosse.'),(167838,6,16,2,7,'E a seguir acrescentei: Se for do agrado do rei, que me dê cartas aos governadores do Trans-Eufrates para que me deixem passar até chegar a Judá.'),(167839,6,16,2,8,'Que me dê também uma carta para Asafe, guarda da floresta do rei, para que ele me forneça madeira para as vigas das portas da cidadela que fica junto ao templo, do muro da cidade e da residência que irei ocupar. Visto que a bondosa mão de Deus estava sobre mim, o rei atendeu os meus pedidos.'),(167840,6,16,2,9,'Com isso fui aos governadores do Trans-Eufrates e lhes entreguei as cartas do rei. O rei fez-me acompanhar uma escolta de oficiais do exército e de cavaleiros.'),(167841,6,16,2,10,'Sambalate, o horonita, e Tobias, o oficial amonita, ficaram muito irritados quando que alguém estava interessado no bem dos israelitas.'),(167842,6,16,2,11,'Cheguei a Jerusalém e, depois de três dias de permanência ali,'),(167843,6,16,2,12,'saí de noite com alguns dos meus amigos. Eu não havia contado a ninguém o que o meu Deus havia posto em meu coração que eu fizesse por Jerusalém. Não levava nenhum outro animal além daquele em que eu estava montado.'),(167844,6,16,2,13,'De noite saí pela porta do Vale na direção da fonte do Dragão e da porta do Esterco, examinando o muro de Jerusalém que havia sido derrubado, e suas portas, que haviam sido destruídas pelo fogo.'),(167845,6,16,2,14,'Fui até a porta da Fonte e do tanque do rei, mas ali não havia espaço para o meu animal passar;'),(167846,6,16,2,15,'por isso subi o vale, de noite, examinando o muro. Finalmente voltei e tornei a entrar pela porta do Vale.'),(167847,6,16,2,16,'Os oficiais não sabiam aonde eu tinha ido ou o que eu estava fazendo, pois até então eu não tinha dito nada aos judeus, aos sacerdotes, aos nobres, aos oficiais e aos outros que iriam realizar a obra.'),(167848,6,16,2,17,'Então eu lhes disse: Vocês estão vendo a situação terrível em que estamos: Jerusalém está em ruínas, e suas portas foram destruídas pelo fogo. Venham, vamos reconstruir o muro de Jerusalém, para que não fiquemos mais nesta situação humilhante.'),(167849,6,16,2,18,'Também lhes contei como Deus tinha sido bondoso comigo e o que o rei me tinha dito. Eles responderam: \"Sim, vamos começar a reconstrução\". E se encorajaram para esse bom projeto.'),(167850,6,16,2,19,'Quando, porém, Sambalate, o horonita, Tobias, o oficial amonita, e Gesém, o árabe, souberam disso, zombaram de nós, desprezaram-nos e perguntaram: \"O que é isso que vocês estão fazendo? Estão se rebelando contra o rei? \"'),(167851,6,16,2,20,'Eu lhes respondi: O Deus dos céus fará que sejamos bem sucedidos. Nós, os seus servos, começaremos a reconstrução, mas, no que lhes diz respeito, vocês não têm parte nem direito legal sobre Jerusalém, e em sua história não há nada de memorável que favoreça vocês!'),(167852,6,16,3,1,'O sumo sacerdote Eliasibe e os seus colegas sacerdotes começaram o seu trabalho e reconstruíram a porta das Ovelhas. Eles a consagraram e colocaram as portas no lugar. Depois construíram o muro até a torre dos Cem, que consagraram, e até a torre de Hananeel.'),(167853,6,16,3,2,'Os homens de Jericó construíram o trecho seguinte, e Zacur, filho de Inri, construiu logo adiante.'),(167854,6,16,3,3,'A porta do Peixe foi reconstruída pelos filhos de Hassenaá. Eles puseram as vigas e colocaram as portas, os ferrolhos e as trancas no lugar.'),(167855,6,16,3,4,'Meremote, filho de Urias, neto de Coz, fez os reparos do trecho seguinte. Ao lado dele Mesulão, filho de Berequias, neto de Mesezabel, fez os reparos, e ao lado dele Zadoque, filho de Baaná, também fez os reparos.'),(167856,6,16,3,5,'O trecho seguinte foi reparado pelos homens de Tecoa, mas os nobres dessa cidade não quiseram se juntar ao serviço, rejeitando a orientação de seus supervisores.'),(167857,6,16,3,6,'A porta Jesaná foi consertada por Joiada, filho de Paséia, e por Mesulão, filho de Besodias. Eles puseram as vigas e colocaram as portas, os ferrolhos e as trancas no lugar.'),(167858,6,16,3,7,'No trecho seguinte, os reparos foram feitos por homens de Gibeom e de Mispá, Melatias de Gibeom e Jadom de Meronote, locais que estavam sob a autoridade do governador da província do Trans-Eufrates.'),(167859,6,16,3,8,'Uziel, filho de Haraías, um dos ourives, fez os reparos do trecho seguinte; e Hananias, um dos perfumistas, fez os reparos ao seu lado. Eles resconstruíram Jerusalém até o muro Largo.'),(167860,6,16,3,9,'Refaías, filho de Hur, governador da metade do distrito de Jerusalém, fez os reparos do trecho seguinte.'),(167861,6,16,3,10,'Ao seu lado, Jedaías, filho de Harumafe, fez os reparos em frente da sua casa, e Hatus, filho de Hasabnéias, fez os reparos ao lado dele.'),(167862,6,16,3,11,'Malquias, filho de Harim, e Hassube, filho de Paate-Moabe, repararam outro trecho e a torre dos Fornos.'),(167863,6,16,3,12,'Salum, filho de Haloés, governador da outra metade do distrito de Jerusalém, fez os reparos do trecho seguinte com a ajuda de suas filhas.'),(167864,6,16,3,13,'A porta do Vale foi reparada por Hanum e pelos moradores de Zanoa. Eles a reconstruíram e colocaram as portas, os ferrolhos e as trancas no lugar. Também repararam quatrocentos e cinqüenta metros do muro, até a porta do Esterco.'),(167865,6,16,3,14,'A porta do Esterco foi reparada por Malquias, filho de Recabe, governador do distrito de Bete-Haquerém. Ele a reconstruiu e colocou as portas, os ferrolhos e as trancas no lugar.'),(167866,6,16,3,15,'A porta da Fonte foi reparada por Salum, filho de Col-Hozé, governador do distrito de Mispá. Ele a reconstruiu, a cobriu e colocou as portas, os ferrolhos e as trancas no lugar. Também fez os reparos do muro do tanque de Siloé, junto ao jardim do Rei, até aos degraus que descem da cidade de Davi.'),(167867,6,16,3,16,'Além dele, Neemias, filho de Azbuque, governador de meio distrito de Bete-Zur, fez os reparos até em frente dos túmulos de Davi, até o açude artificial e a casa dos soldados.'),(167868,6,16,3,17,'Depois dele os reparos foram feitos pelos levitas que estavam sob a responsabilidade de Reum, filho de Bani. Junto a ele Hasabias, governador de meio distrito de Queila, fez os reparos em seu distrito.'),(167869,6,16,3,18,'Depois dele os reparos foram feitos pelos seus compatriotas que estavam sob a responsabilidade de Binui, filho de Henadade, governador de meio distrito de Queila.'),(167870,6,16,3,19,'Ao seu lado Ézer, filho de Jesua, governador de Mispá, reconstruiu outro trecho, começando de um ponto que fica em frente da subida para a casa das armas, indo até à esquina do muro.'),(167871,6,16,3,20,'Depois dele Baruque, filho de Zabai, reparou com zelo outro trecho, desde a esquina do muro até à entrada da casa do sumo sacerdote Eliasibe.'),(167872,6,16,3,21,'Em seguida Meremote, filho de Urias, neto de Coz, reparou outro trecho, desde a entrada da casa de Eliasibe até o fim dela.'),(167873,6,16,3,22,'Os demais reparos foram feitos pelos sacerdotes das redondezas.'),(167874,6,16,3,23,'Depois, Benjamim e Hassube fizeram os reparos em frente da sua casa; e ao lado deles Azarias, filho de Maaséias, filho de Ananias, fez os reparos ao lado de sua casa.'),(167875,6,16,3,24,'Depois dele, Binui, filho de Henadade, reparou outro trecho, desde a casa de Azarias até à esquina do muro,'),(167876,6,16,3,25,'e Palal, filho de Uzai, trabalhou em frente da esquina do muro e da torre que sai do palácio superior, perto do pátio da guarda. Junto a ele, Pedaías, filho de Parós,'),(167877,6,16,3,26,'e os servos do templo que viviam na colina de Ofel fizeram os reparos até em frente da porta das Águas, na direção do leste e da torre que ali sobressaía.'),(167878,6,16,3,27,'Depois dele os homens de Tecoa repararam outro trecho, desde a grande torre até o muro de Ofel.'),(167879,6,16,3,28,'Acima da porta dos Cavalos, os sacerdotes fizeram os reparos, cada um em frente da sua própria casa.'),(167880,6,16,3,29,'Depois deles Zadoque, filho de Imer, fez os reparos em frente da sua casa. Ao seu lado Semaías, filho de Secanias, o guarda da porta Oriental, fez os reparos.'),(167881,6,16,3,30,'Depois, Hananias, filho de Selemias, e Hanum, filho de Zalafe, fez os reparos do outro trecho. Ao seu lado, Mesulão, filho de Berequias, fez os reparos em frente da sua moradia.'),(167882,6,16,3,31,'Depois dele, Malquias, um ourives, fez os reparos do muro até à casa dos servos do templo e dos comerciantes, em frente à porta da Inspeção, até o posto de vigia da esquina;'),(167883,6,16,3,32,'e entre a sala acima da esquina e a porta das Ovelhas os ourives e os comerciantes fizeram os reparos.'),(167884,6,16,4,1,'Quando Sambalate soube que estávamos reconstruindo o muro, ficou furioso. Ridicularizou os judeus'),(167885,6,16,4,2,'e, na presença de seus compatriotas e dos poderosos de Samaria, disse: \"O que aqueles frágeis judeus estão fazendo? Será que vão restaurar o seu muro? Irão oferecer sacrifícios? Irão terminar a obra num só dia? Será que vão conseguir ressuscitar pedras de construção daqueles montes de entulho e de pedras queimadas? \"'),(167886,6,16,4,3,'Tobias, o amonita, que estava ao seu lado, completou: \"Pois que construam! Basta que uma raposa suba lá, para que esse muro de pedras desabe! \"'),(167887,6,16,4,4,'Ouve-nos, ó Deus, pois estamos sendo desprezados. Faze cair sobre eles a zombaria. E sejam eles levados prisioneiros como despojo para outra terra.'),(167888,6,16,4,5,'Não perdoes os seus pecados nem apagues as suas maldades, pois provocaram a tua ira diante dos construtores.'),(167889,6,16,4,6,'Nesse meio tempo fomos reconstruindo o muro, até que em toda a sua extensão chegamos à metade da sua altura, pois o povo estava totalmente dedicado ao trabalho.'),(167890,6,16,4,7,'Quando, porém, Sambalate, Tobias, os árabes, os amonitas e os homens de Asdode souberam que os reparos nos muros de Jerusalém tinham avançado e que as brechas estavam sendo fechadas, ficaram furiosos.'),(167891,6,16,4,8,'Todos juntos planejaram atacar Jerusalém e causar confusão.'),(167892,6,16,4,9,'Mas nós oramos ao nosso Deus e colocamos guardas de dia e de noite para proteger-nos deles.'),(167893,6,16,4,10,'Enquanto isso, o povo de Judá começou a dizer: \"Os trabalhadores já não têm mais forças e ainda há muito entulho. Por nós mesmos não conseguiremos reconstruir o muro\".'),(167894,6,16,4,11,'E os nossos inimigos diziam: \"Antes que descubram qualquer coisa ou nos vejam, estaremos bem ali no meio deles; vamos matá-los e acabar com o trabalho deles\".'),(167895,6,16,4,12,'Os judeus que moravam perto deles dez vezes nos preveniram: \"Para onde quer que vocês se virarem, saibam que seremos atacados de todos os lados\".'),(167896,6,16,4,13,'Por isso posicionei alguns do povo atrás dos pontos mais baixos do muro, nos lugares abertos, divididos por famílias, armados de espadas, lanças e arcos.'),(167897,6,16,4,14,'Fiz uma rápida inspeção e imediatamente disse aos nobres, aos oficiais e ao restante do povo: \"Não tenham medo deles. Lembrem-se de que o Senhor é grande e temível, e lutem por seus irmãos, por seus filhos e por suas filhas, por suas mulheres e por suas casas\".'),(167898,6,16,4,15,'Quando os nossos inimigos descobriram que sabíamos de tudo e que Deus tinha frustrado a sua trama, todos nós voltamos para o muro, cada um para o seu trabalho.'),(167899,6,16,4,16,'Daquele dia em diante, enquanto a metade dos meus homens fazia o trabalho, a outra metade permanecia armada de lanças, escudos, arcos e couraças. Os oficiais davam apoio a todo o povo de Judá'),(167900,6,16,4,17,'que estava construindo o muro. Aqueles que transportavam material faziam o trabalho com uma mão e com a outra seguravam uma arma,'),(167901,6,16,4,18,'e cada um dos construtores trazia na cintura uma espada enquanto trabalhava; e comigo ficava um homem pronto para tocar a trombeta.'),(167902,6,16,4,19,'Então eu disse aos nobres, aos oficiais e ao restante do povo: \"A obra é grande e extensa, e estamos separados, distantes uns dos outros, ao longo do muro.'),(167903,6,16,4,20,'Do lugar de onde ouvirem o som da trombeta, juntem-se a nós ali. Nosso Deus lutará por nós! \"'),(167904,6,16,4,21,'Dessa maneira prosseguimos o trabalho com metade dos homens empunhando espadas, desde o raiar da alvorada até o cair da tarde.'),(167905,6,16,4,22,'Naquela ocasião eu também disse ao povo: \"Cada um de vocês e o seu ajudante devem ficar à noite em Jerusalém, para que possam servir de guarda à noite e trabalhar durante o dia\".'),(167906,6,16,4,23,'Eu, os meus irmãos, os meus homens de confiança e os guardas que estavam comigo nem tirávamos a roupa, e cada um permanecia de arma na mão.'),(167907,6,16,5,1,'Ora, o povo, homens e mulheres, começou a reclamar muito de seus irmãos judeus.'),(167908,6,16,5,2,'Alguns diziam: \"Nós e nossos filhos e filhas somos numerosos; precisamos de trigo para comer e continuar vivos\".'),(167909,6,16,5,3,'Outros diziam: \"Tivemos que penhorar nossas terras, nossas vinhas e nossas casas para conseguir trigo para matar a fome\".'),(167910,6,16,5,4,'E havia ainda outros que diziam: \"Tivemos que tomar dinheiro emprestado para pagar o imposto cobrado sobre as nossas terras e as vinhas.'),(167911,6,16,5,5,'Apesar de sermos do mesmo sangue dos nossos compatriotas e dos nossos filhos serem tão bons quanto os deles, ainda assim temos que sujeitar os nossos filhos e as nossas filhas à escravidão. E, de fato, algumas de nossas filhas já foram entregues como escravas e não podemos fazer nada, pois as nossas terras e as nossas vinhas pertencem a outros\".'),(167912,6,16,5,6,'Quando ouvi a reclamação e essas acusações, fiquei furioso.'),(167913,6,16,5,7,'Fiz uma avaliação de tudo e então repreendi os nobres e os oficiais, dizendo-lhes: \"Vocês estão cobrando juros dos seus compatriotas! \" Por isso convoquei uma grande reunião contra eles'),(167914,6,16,5,8,'e disse: \"Na medida do possível nós compramos de volta nossos irmãos judeus que haviam sido vendidos aos outros povos. Agora vocês estão até vendendo os seus irmãos! E assim eles terão que ser vendidos a nós de novo! \" Eles ficaram em silêncio, pois ficaram sem resposta.'),(167915,6,16,5,9,'Por isso prossegui: \"O que vocês estão fazendo não está certo. Vocês devem andar no temor do Senhor para evitar a zombaria dos outros povos, os nossos inimigos.'),(167916,6,16,5,10,'Eu, os meus irmãos e os meus homens de confiança também estamos emprestando dinheiro e trigo ao povo. Mas vamos acabar com a cobrança de juros!'),(167917,6,16,5,11,'Devolvam-lhes imediatamente suas terras, suas vinhas, suas oliveiras e suas casas, e também o juro que cobraram deles, a centésima parte do dinheiro, do trigo, do vinho e do azeite\".'),(167918,6,16,5,12,'E eles responderam: \"Nós devolveremos tudo o que você citou, e não exigiremos mais nada deles. Vamos fazer o que você está pedindo\". Então convoquei os sacerdotes e os fiz prometer sob juramento cumprirem o que haviam prometido.'),(167919,6,16,5,13,'Também sacudi a dobra do meu manto e disse: \"Deus assim sacuda de sua casa e de seus bens todo aquele que não mantiver a sua promessa. Tal homem seja sacudido e esvaziado! \" Diante disso, toda a assembléia disse \"Amém\" e louvou o Senhor. E o povo cumpriu o que prometeu.'),(167920,6,16,5,14,'Além disso, desde o vigésimo ano do rei Artaxerxes, quando fui nomeado governador deles na terra de Judá, até o trigésimo-segundo ano do reinado, durante doze anos, nem eu nem meus irmãos comemos a comida destinada ao governador.'),(167921,6,16,5,15,'Mas os governantes anteriores, aqueles que me precederam, puseram um peso sobre o povo e tomaram deles quatrocentos e oitenta gramas de prata, além de comida e vinho. Até os seus auxiliares oprimiam o povo. Mas, por temer a Deus, não agi dessa maneira.'),(167922,6,16,5,16,'Ao contrário, eu mesmo me dediquei ao trabalho neste muro. Todos os meus homens de confiança foram reunidos ali para o trabalho; e não compramos nenhum pedaço de terra.'),(167923,6,16,5,17,'Além do mais, cento e cinqüenta homens, entre judeus do povo e seus oficiais, comiam à minha mesa, como também pessoas das nações vizinhas que vinham visitar-nos.'),(167924,6,16,5,18,'Todos os dias eram preparados, à minha custa, um boi, seis das melhores ovelhas e aves, e cada dez dias eu recebia uma grande remessa de vinhos de todo tipo. Apesar de tudo isso, jamais exigi a comida destinada ao governador, pois eram demasiadas as exigências que pesavam sobre o povo.'),(167925,6,16,5,19,'Lembra-te de mim, ó meu Deus, levando em conta tudo o que fiz por esse povo.'),(167926,6,16,6,1,'Quando Sambalate, Tobias, Gesém, o árabe, e o restante de nossos inimigos souberam que eu havia reconstruído o muro e que não havia ficado nenhuma brecha, embora até então eu ainda não tivesse colocado as portas nos seus lugares,'),(167927,6,16,6,2,'Sambalate e Gesém mandaram-me a seguinte mensagem: \"Venha, vamos nos encontrar num dos povoados da planície de Ono\". Eles, contudo, estavam tramando fazer-me mal;'),(167928,6,16,6,3,'por isso enviei-lhes mensageiros com esta resposta: \"Estou executando um grande projeto e não posso descer. Por que parar a obra para ir encontrar-me com vocês? \"'),(167929,6,16,6,4,'Eles me mandaram quatro vezes a mesma mensagem, e em todas elas dei-lhes a mesma resposta.'),(167930,6,16,6,5,'Então, na quinta vez, Sambalate mandou-me um dos seus homens de confiança com a mesma mensagem; ele tinha na mão uma carta aberta'),(167931,6,16,6,6,'em que estava escrito: \"Dizem entre as nações, e Gesém diz que é verdade, que você e os judeus estão tramando uma revolta e que, por isso, estão reconstruindo o muro. Além do mais, conforme dizem, você está na iminência de se tornar o rei deles,'),(167932,6,16,6,7,'e até nomeou profetas para fazerem em Jerusalém a seguinte proclamação a seu respeito: ´Há um rei em Judá! ` Ora, essa informação será levada ao rei; por isso, vamos conversar\".'),(167933,6,16,6,8,'Eu lhe mandei esta resposta: Nada disso que você diz está acontecendo; é pura invenção da sua cabeça.'),(167934,6,16,6,9,'Estavam todos tentando intimidar-nos, pensando: \"Eles serão enfraquecidos e não concluirão a obra\". Eu, porém, orei: Agora, fortalece as minhas mãos!'),(167935,6,16,6,10,'Um dia fui à casa de Semaías, filho de Delaías, neto de Meetabel, que estava trancado portas adentro. Ele disse: \"Vamos encontrar-nos na casa de Deus, no templo, a portas fechadas, pois estão querendo matá-lo; eles virão esta noite\".'),(167936,6,16,6,11,'Todavia, eu lhe respondi: Acha que um homem como eu deveria fugir? Alguém como eu deveria entrar no templo para salvar a vida? Não, eu não irei!'),(167937,6,16,6,12,'Percebi que Deus não o tinha enviado, e que ele tinha profetizado contra mim porque Tobias e Sambalate o tinham contratado.'),(167938,6,16,6,13,'Ele tinha sido pago para me intimidar, a fim de que eu cometesse um pecado agindo assim, e então eles poderiam difamar-me e desacreditar-me.'),(167939,6,16,6,14,'Lembra-te do que fizeram Tobias e Sambalate, meu Deus, lembra-te também da profetisa Noadia e do restante dos profetas que estão tentando me intimidar.'),(167940,6,16,6,15,'O muro ficou pronto no dia vinte e cinco de elul, em cinqüenta e dois dias.'),(167941,6,16,6,16,'Quando todos os nossos inimigos souberam disso, todas as nações vizinhas ficaram atemorizadas e abateu-se o seu orgulho, pois perceberam que essa obra havia sido executada com a ajuda de nosso Deus.'),(167942,6,16,6,17,'E também, naqueles dias, os nobres de Judá estavam enviando muitas cartas a Tobias, que lhes enviava suas respostas.'),(167943,6,16,6,18,'Porque muitos de Judá estavam comprometidos com ele por juramento, visto que era genro de Secanias, filho de Ara, e seu filho Joanã havia se casado com a filha de Mesulão, neto de Berequias.'),(167944,6,16,6,19,'Até ousavam elogiá-lo na minha presença e iam contar-lhe o que eu dizia. E Tobias continuou a enviar-me cartas para me intimidar.'),(167945,6,16,7,1,'Depois que o muro foi reconstruído e que eu coloquei as portas no lugar, foram nomeados os porteiros, os cantores e os levitas.'),(167946,6,16,7,2,'Para governar Jerusalém encarreguei o meu irmão Hanani e, com ele, Hananias, comandante da cidade forte, pois Hananias era íntegro e temia a Deus mais do que a maioria dos homens.'),(167947,6,16,7,3,'Eu lhes disse: As portas de Jerusalém não deverão ser abertas enquanto o sol não estiver alto. E antes de deixarem o serviço, os porteiros deverão fechar e travar as portas. Também designei moradores de Jerusalém para sentinelas, alguns em postos no muro, outros em frente das suas casas.'),(167948,6,16,7,4,'Ora, a cidade era grande e espaçosa, mas havia poucos moradores, e as casas ainda não tinham sido reconstruídas.'),(167949,6,16,7,5,'Por isso o meu Deus pôs no meu coração reunir os nobres, os oficiais e todo o povo para registrá-los por famílias. Encontrei o registro genealógico dos que foram os primeiros a voltar. E assim estava registrado ali:'),(167950,6,16,7,6,'Estes são os homens da província que voltaram do exílio, os quais Nabucodonosor, rei da Babilônia, havia levado prisioneiros. Eles voltaram para Jerusalém e para Judá, cada um para a sua própria cidade,'),(167951,6,16,7,7,'em companhia de Zorobabel, Jesua, Neemias, Azarias, Raamias, Naamani, Mardoqueu, Bilsã, Misperete, Bigvai, Neum e Baaná. E esta é a lista e o número dos que retornaram, pelos chefes de família e respectivas cidades:'),(167952,6,16,7,8,'os descendentes de Parós 2. 172'),(167953,6,16,7,9,'de Sefatias 372'),(167954,6,16,7,10,'de Ara 652'),(167955,6,16,7,11,'de Paate-Moabe, por meio da linhagem de Jesua e Joabe, 2. 818'),(167956,6,16,7,12,'de Elão 1. 254'),(167957,6,16,7,13,'de Zatu 845'),(167958,6,16,7,14,'de Zacai 760'),(167959,6,16,7,15,'de Binui 648'),(167960,6,16,7,16,'de Bebai 628'),(167961,6,16,7,17,'de Azgade 2. 322'),(167962,6,16,7,18,'de Adonicão 667'),(167963,6,16,7,19,'de Bigvai 2. 067'),(167964,6,16,7,20,'de Adim 655'),(167965,6,16,7,21,'de Ater, por meio de Ezequias, 98'),(167966,6,16,7,22,'de Hasum 328'),(167967,6,16,7,23,'de Besai 324'),(167968,6,16,7,24,'de Harife 112'),(167969,6,16,7,25,'de Gibeom 95'),(167970,6,16,7,26,'das cidades de Belém e de Netofate 188'),(167971,6,16,7,27,'de Anatote 128'),(167972,6,16,7,28,'de Bete-Azmavete 42'),(167973,6,16,7,29,'de Quiriate-Jearim, Cefira e Beerote 743'),(167974,6,16,7,30,'de Ramá e Geba 621'),(167975,6,16,7,31,'de Micmás 122'),(167976,6,16,7,32,'de Betel e Ai 123'),(167977,6,16,7,33,'do outro Nebo 52'),(167978,6,16,7,34,'do outro Elão 1. 254'),(167979,6,16,7,35,'de Harim 320'),(167980,6,16,7,36,'de Jericó 345'),(167981,6,16,7,37,'de Lode, Hadide e Ono 721'),(167982,6,16,7,38,'de Senaá 3. 930.'),(167983,6,16,7,39,'Os sacerdotes: os descendentes de Jedaías, por meio da família de Jesua, 973'),(167984,6,16,7,40,'de Imer 1. 052'),(167985,6,16,7,41,'de Pasur 1. 247'),(167986,6,16,7,42,'de Harim 1. 017.'),(167987,6,16,7,43,'Os levitas: os descendentes de Jesua, por meio de Cadmiel, pela linhagem de Hodeva 74.'),(167988,6,16,7,44,'Os cantores: os descendentes de Asafe 148.'),(167989,6,16,7,45,'Os porteiros do templo: os descendentes de Salum, Ater, Talmom, Acube, Hatita e Sobai 138.'),(167990,6,16,7,46,'Os servidores do templo: os descendentes de Zia, Hasufa, Tabaote,'),(167991,6,16,7,47,'Queros, Sia, Padom,'),(167992,6,16,7,48,'Lebana, Hagaba, Salmai,'),(167993,6,16,7,49,'Hanã, Gidel, Gaar,'),(167994,6,16,7,50,'Reaías, Rezim, Necoda,'),(167995,6,16,7,51,'Gazão, Uzá, Paséia,'),(167996,6,16,7,52,'Besai, Meunim, Nefusim,'),(167997,6,16,7,53,'Baquebuque, Hacufa, Harur,'),(167998,6,16,7,54,'Baslite, Meída, Harsa,'),(167999,6,16,7,55,'Barcos, Sísera, Tamá,'),(168000,6,16,7,56,'Nesias e Hatifa.'),(168001,6,16,7,57,'Os descendentes dos servos de Salomão: os descendentes de Sotai, Soferete, Perida,'),(168002,6,16,7,58,'Jaala, Darcom, Gidel,'),(168003,6,16,7,59,'Sefatias, Hatil, Poquerete-Hazebaim e Amom.'),(168004,6,16,7,60,'Os servos do templo e os descendentes dos servos de Salomão 392.'),(168005,6,16,7,61,'Os que chegaram das cidades de Tel-Melá, Tel-Harsa, Querube, Adom e Imer, mas não puderam provar que suas famílias eram descendentes de Israel:'),(168006,6,16,7,62,'Os descendentes de Delaías, Tobias e Necoda 642.'),(168007,6,16,7,63,'E dentre os sacerdotes: os descendentes de Habaías, Coz e Barzilai, homem que se casou com uma filha de Barzilai, de Gileade, e que era chamado por aquele nome.'),(168008,6,16,7,64,'Esses procuraram seus registros de família, mas não conseguiram achá-los e, dessa forma, foram considerados impuros para o sacerdócio.'),(168009,6,16,7,65,'Por isso o governador determinou que eles não comessem das ofertas santíssimas enquanto não houvesse um sacerdote para consultar o Urim e o Tumim.'),(168010,6,16,7,66,'O total de todos os registrados foi 42. 360 homens,'),(168011,6,16,7,67,'além de seus 7. 337 servos e servas; havia entre eles 245 cantores e cantoras.'),(168012,6,16,7,68,'Possuíam 736 cavalos, 245 mulas,'),(168013,6,16,7,69,'435 camelos e 6. 720 jumentos.'),(168014,6,16,7,70,'Alguns dos chefes das famílias contribuíram para o trabalho. O governador deu à tesouraria oito quilos de ouro, 50 bacias e 530 vestes para os sacerdotes.'),(168015,6,16,7,71,'Alguns dos chefes das famílias deram à tesouraria, para a realização do trabalho, cento e sessenta quilos de ouro e uma tonelada e trezentos e vinte quilos de prata.'),(168016,6,16,7,72,'O total dado pelo restante do povo foi de cento e sessenta quilos de ouro, uma tonelada e duzentos quilos de prata e 67 vestes para os sacerdotes.'),(168017,6,16,7,73,'Os sacerdotes, os levitas, os porteiros, os cantores e os servidores do templo, e também alguns do povo e os demais israelitas, estabeleceram-se em suas próprias cidades. Quando chegou o sétimo mês e os israelitas tinham se instalado em suas cidades,'),(168018,6,16,8,1,'todo o povo juntou-se como se fosse um só homem na praça, em frente da porta das Águas. Pediram ao escriba Esdras que trouxesse o Livro da Lei de Moisés, que o Senhor dera a Israel.'),(168019,6,16,8,2,'Assim, no dia primeiro do sétimo mês, o sacerdote Esdras trouxe a Lei diante da assembléia, que era constituída de homens e mulheres e de todos os que podiam entender.'),(168020,6,16,8,3,'Ele a leu em voz alta desde o raiar da manhã até o meio-dia, de frente para a praça, em frente da porta das Águas, na presença dos homens, mulheres e de outros que podiam entender. E todo o povo ouvia com atenção a leitura do Livro da Lei.'),(168021,6,16,8,4,'O escriba Esdras estava numa plataforma elevada, de madeira, construída para a ocasião. Ao seu lado, à direita, estavam Matitias, Sema, Anaías, Urias, Hilquias e Maaséias; e à esquerda estavam Pedaías, Misael, Malquias, Hasum, Hasbadana, Zacarias e Mesulão.'),(168022,6,16,8,5,'Esdras abriu o livro diante de todo o povo, e este podia vê-lo, pois ele estava num lugar mais alto. E, quando abriu o livro, o povo todo se levantou.'),(168023,6,16,8,6,'Esdras louvou o Senhor, o grande Deus, e todo o povo ergueu as mãos e respondeu: \"Amém! Amém! \" Então eles adoraram o Senhor, prostrados, rosto em terra.'),(168024,6,16,8,7,'Os levitas Jesua, Bani, Serebias, Jamim, Acube, Sabetai, Hodias, Maaséias, Quelita, Azarias, Jozabade, Hanã e Pelaías, instruíram o povo na Lei, e todos permaneciam ali.'),(168025,6,16,8,8,'Leram o Livro da Lei de Deus, interpretando-o e explicando-o, a fim de que o povo entendesse o que estava sendo lido.'),(168026,6,16,8,9,'Então Neemias, o governador, Esdras, o sacerdote e escriba, e os levitas que estavam instruindo o povo disseram a todos: \"Este dia é consagrado ao Senhor Deus. Nada de tristeza e de choro! \" Pois todo o povo estava chorando enquanto ouvia as palavras da Lei.'),(168027,6,16,8,10,'E Neemias acrescentou: \"Podem sair, e comam e bebam do melhor que tiverem, e repartam com os que nada têm preparado. Este dia é consagrado ao nosso Senhor. Não se entristeçam, porque a alegria do Senhor os fortalecerá\".'),(168028,6,16,8,11,'Os levitas tranqüilizaram todo o povo, dizendo: \"Acalmem-se porque este é um dia santo. Não fiquem tristes! \"'),(168029,6,16,8,12,'Então todo o povo saiu para comer, beber, repartir com os que nada tinham preparado e para comemorar com grande alegria, pois agora compreendiam as palavras que lhes foram explicadas.'),(168030,6,16,8,13,'No segundo dia do mês, os chefes de todas as famílias, os sacerdotes e os levitas reuniram-se com o escriba Esdras para estudar as palavras da Lei.'),(168031,6,16,8,14,'Descobriram que estava escrito na Lei, que o Senhor tinha ordenado por meio de Moisés, que os israelitas deviam morar em tendas durante a festa do sétimo mês.'),(168032,6,16,8,15,'Por isso anunciaram em todas as suas cidades e em Jerusalém: \"Saiam às montanhas e tragam ramos de oliveiras cultivadas, de oliveiras silvestres, de murtas, de tamareiras e de árvores frondosas, para fazerem tendas\", conforme está escrito.'),(168033,6,16,8,16,'Então o povo saiu e trouxe os ramos, e eles mesmos construíram tendas nos seus terraços, nos seus pátios, nos pátios do templo de Deus e na praça junto à porta das Águas e na que fica junto à porta de Efraim.'),(168034,6,16,8,17,'Todos os que tinham voltado do exílio construíram tendas e moraram nelas. Desde os dias de Josué, filho de Num, até aquele dia, os israelitas não tinham celebrado a festa dessa maneira. E a alegria deles foi muito grande.'),(168035,6,16,8,18,'Dia após dia, desde o primeiro até o último dia da festa, Esdras leu o Livro da Lei de Deus. Eles celebraram a festa durante sete dias, e no oitavo dia, conforme o ritual, houve uma reunião solene.'),(168036,6,16,9,1,'No dia vinte e quatro do mês, os israelitas se reuniram, jejuaram, vestiram pano de saco e puseram terra sobre a cabeça.'),(168037,6,16,9,2,'Os que eram de ascendência israelita tinham se separado de todos os estrangeiros. Levantaram-se nos seus lugares, confessaram seus pecados e a maldade dos seus antepassados.'),(168038,6,16,9,3,'Ficaram onde estavam e leram o Livro da Lei do Senhor, do seu Deus, durante três horas, e passaram outras três horas confessando e adorando o Senhor, o seu Deus.'),(168039,6,16,9,4,'De pé, na plataforma, estavam os levitas Jesua, Bani, Cadmiel, Sebanias, Buni, Serebias, Bani e Quenani, que em alta voz clamavam ao Senhor, ao seu Deus.'),(168040,6,16,9,5,'E os levitas Jesua, Cadmiel, Bani, Hasabnéias, Serebias, Hodias, Sebanias e Petaías conclamavam o povo, dizendo: \"Levantem-se e louvem o Senhor, o seu Deus, que vive para todo o sempre. \"Bendito seja o teu nome glorioso! A tua grandeza está acima de toda expressão de louvor.'),(168041,6,16,9,6,'Só tu és o Senhor. Fizeste os céus, e os mais altos céus, e tudo que neles há, a terra e tudo o que nela existe, os mares e tudo o que neles existe. Tu deste vida a todos os seres, e os exércitos dos céus te adoram.'),(168042,6,16,9,7,'\"Tu és o Senhor, o Deus que escolheu Abrão, trouxe-o de Ur dos caldeus e deu-lhe o nome de Abraão.'),(168043,6,16,9,8,'Viste que o coração dele era fiel, e fizeste com ele uma aliança, prometendo dar aos seus descendentes a terra dos cananeus, dos hititas, dos amorreus, dos ferezeus, dos jebuseus e dos girgaseus. E cumpriste a tua promessa porque tu és justo.'),(168044,6,16,9,9,'\"Viste o sofrimento dos nossos antepassados no Egito, e ouviste o clamor deles no mar Vermelho.'),(168045,6,16,9,10,'Fizeste sinais e maravilhas contra o faraó e todos os seus oficiais e contra todo o povo da sua terra, pois sabias com quanta arrogância os egípcios os tratavam. Alcançaste renome, que permanece até hoje.'),(168046,6,16,9,11,'Dividiste o mar diante deles, para que o atravessassem a seco, mas lançaste os seus perseguidores nas profundezas, como uma pedra em águas agitadas.'),(168047,6,16,9,12,'Tu os conduziste de dia com uma nuvem e de noite com uma coluna de fogo, para iluminar o caminho que tinham que percorrer.'),(168048,6,16,9,13,'\"Tu desceste ao monte Sinai; dos céus lhes falaste. Deste-lhes ordenanças justas e leis verdadeiras, e decretos e mandamentos excelentes.'),(168049,6,16,9,14,'Fizeste que conhecessem o teu sábado santo e lhes deste ordens, decretos e leis por meio de Moisés, teu servo.'),(168050,6,16,9,15,'Na fome deste-lhes pão do céu, e na sede tiraste para eles água da rocha; mandaste-os entrar e tomar posse da terra que, sob juramento, tinhas prometido dar-lhes.'),(168051,6,16,9,16,'\"Mas os nossos antepassados tornaram-se arrogantes e obstinados, e não obedeceram aos teus mandamentos.'),(168052,6,16,9,17,'Eles se recusaram a ouvir-te e esqueceram-se dos milagres que realizaste entre eles. Tornaram-se obstinados e, na sua rebeldia, escolheram um líder a fim de voltarem à sua escravidão. Mas tu és um Deus perdoador, um Deus bondoso e misericordioso, muito paciente e cheio de amor. Por isso não os abandonaste,'),(168053,6,16,9,18,'mesmo quando fundiram para si um ídolo na forma de bezerro e disseram: ´Este é o seu deus, que os tirou do Egito`, ou quando proferiram blasfêmias terríveis.'),(168054,6,16,9,19,'\"Foi por tua grande compaixão que não os abandonaste no deserto. De dia a nuvem não deixava de guiá-los em seu caminho, nem de noite a coluna de fogo deixava de brilhar sobre o caminho que deviam percorrer.'),(168055,6,16,9,20,'Deste o teu bom Espírito para instruí-los. Não retiveste o teu maná que os alimentava, e deste-lhes água para matar a sede.'),(168056,6,16,9,21,'Durante quarenta anos tu os sustentaste no deserto; nada lhes faltou, as roupas deles não se gastaram nem os seus pés ficaram inchados.'),(168057,6,16,9,22,'\"Deste-lhes reinos e nações, cuja terra repartiste entre eles. Eles conquistaram a terra de Seom, rei de Hesbom, e a terra de Ogue, rei de Basã.'),(168058,6,16,9,23,'Tornaste os seus filhos tão numerosos como as estrelas do céu, e os trouxeste para entrar e possuir a terra que prometeste aos seus antepassados.'),(168059,6,16,9,24,'Seus filhos entraram e tomaram posse da terra. Tu subjugaste diante deles os cananeus, que viviam na terra, e os entregaste nas suas mãos, com os seus reis e com os povos daquela terra, para que os tratassem como bem quisessem.'),(168060,6,16,9,25,'Conquistaram cidades fortificadas e terra fértil; apossaram-se de casas cheias de bens, poços já escavados, vinhas, olivais e muitas árvores frutíferas. Comeram até fartar-se e foram bem alimentados; eles desfrutaram de tua grande bondade.'),(168061,6,16,9,26,'\"Mas foram desobedientes e se rebelaram contra ti; deram as costas para a tua Lei. Mataram os teus profetas, que os tinham advertido que se voltassem para ti; e te fizeram ofensas detestáveis.'),(168062,6,16,9,27,'Por isso tu os entregaste nas mãos de seus inimigos, que os oprimiram. Mas, quando foram oprimidos, clamaram a ti. Dos céus tu os ouviste, e na tua grande compaixão deste-lhes libertadores, que os livraram das mãos de seus inimigos.'),(168063,6,16,9,28,'\"Mas, tão logo voltavam a ter paz, de novo faziam o que tu reprovas. Então os abandonavas às mãos de seus inimigos para que dominassem sobre eles. E, quando novamente clamavam a ti, dos céus tu os ouvias e na tua compaixão os livravas vez após vez.'),(168064,6,16,9,29,'\"Tu os advertiste que voltassem à tua Lei, mas eles se tornaram arrogantes e desobedeceram aos teus mandamentos. Pecaram contra as tuas ordenanças, pelas quais o homem vive se lhes obedece. Com teimosia te deram as costas, tornaram-se obstinados e recusaram-se a ouvir-te.'),(168065,6,16,9,30,'E durante muitos anos foste paciente com eles. Mediante o teu Espírito os advertiste por meio de teus profetas. Contudo, não te deram atenção, de modo que os entregaste nas mãos dos povos vizinhos.'),(168066,6,16,9,31,'Graças, porém, à tua grande misericórdia, não os destruíste nem os abandonaste, pois és Deus bondoso e misericordioso.'),(168067,6,16,9,32,'\"Agora, portanto, nosso Deus, ó Deus grande, poderoso e temível, fiel à tua aliança e misericordioso, não fiques indiferente a toda a aflição que veio sobre nós, sobre os nossos reis e os nossos líderes, sobre os nossos sacerdotes e profetas, sobre os nossos antepassados e sobre todo o teu povo, desde os dias dos reis da Assíria até hoje.'),(168068,6,16,9,33,'Em tudo o que nos aconteceu foste justo; agiste com lealdade mesmo quando fomos infiéis.'),(168069,6,16,9,34,'Nossos reis, nossos líderes, nossos sacerdotes e nossos antepassados não seguiram a tua Lei; não deram atenção aos teus mandamentos nem às advertências que lhes fizeste.'),(168070,6,16,9,35,'Mesmo quando estavam no reino deles, desfrutando da tua grande bondade na terra espaçosa e fértil que lhes deste, eles não te serviram nem abandonaram os seus maus caminhos.'),(168071,6,16,9,36,'\"Vê, porém, que hoje somos escravos, escravos na terra que deste aos nossos antepassados para que usufruíssem dos seus frutos e das outras boas coisas que ela produz.'),(168072,6,16,9,37,'Por causa de nossos pecados, a sua grande produção pertence aos reis que puseste sobre nós. Eles dominam sobre nós e sobre os nossos rebanhos como bem lhes parece. É grande a nossa angústia!'),(168073,6,16,9,38,'\"Em vista disso tudo, estamos fazendo um acordo, por escrito, e assinado por nossos líderes, nossos levitas e nossos sacerdotes\".'),(168074,6,16,10,1,'Esta é a relação dos que o assinaram: Neemias, o governador, filho de Hacalias, e Zedequias,'),(168075,6,16,10,2,'Seraías, Azarias, Jeremias,'),(168076,6,16,10,3,'Pasur, Amarias, Malquias,'),(168077,6,16,10,4,'Hatus, Sebanias, Maluque,'),(168078,6,16,10,5,'Harim, Meremote, Obadias,'),(168079,6,16,10,6,'Daniel, Ginetom, Baruque,'),(168080,6,16,10,7,'Mesulão, Abias, Miamim,'),(168081,6,16,10,8,'Maazias, Bilgai e Semaías. Esses eram sacerdotes.'),(168082,6,16,10,9,'Dos levitas: Jesua, filho de Azanias, Binui, dos filhos de Henadade, Cadmiel'),(168083,6,16,10,10,'e seus colegas: Sebanias, Hodias, Quelita, Pelaías, Hanã,'),(168084,6,16,10,11,'Mica, Reobe, Hasabias,'),(168085,6,16,10,12,'Zacur, Serebias, Sebanias,'),(168086,6,16,10,13,'Hodias, Bani e Beninu.'),(168087,6,16,10,14,'Dos líderes do povo: Parós, Paate-Moabe, Elão, Zatu, Bani,'),(168088,6,16,10,15,'Buni, Azgade, Bebai,'),(168089,6,16,10,16,'Adonias, Bigvai, Adim,'),(168090,6,16,10,17,'Ater, Ezequias, Azur,'),(168091,6,16,10,18,'Hodias, Hasum, Besai,'),(168092,6,16,10,19,'Harife, Anatote, Nebai,'),(168093,6,16,10,20,'Magpias, Mesulão, Hezir,'),(168094,6,16,10,21,'Mesezabeel, Zadoque, Jadua,'),(168095,6,16,10,22,'Pelatias, Hanã, Anaías,'),(168096,6,16,10,23,'Oséias, Hananias, Hassube,'),(168097,6,16,10,24,'Haloés, Pílea, Sobeque,'),(168098,6,16,10,25,'Reum, Hasabna, Maaséias,'),(168099,6,16,10,26,'Aías, Hanã, Anã,'),(168100,6,16,10,27,'Maluque, Harim e Baaná.'),(168101,6,16,10,28,'\"O restante do povo: sacerdotes, levitas, porteiros, cantores, servidores do templo e todos os que se separaram dos povos vizinhos por amor à Lei de Deus, juntamente com suas mulheres e com todos os seus filhos e filhas que eram capazes de entender,'),(168102,6,16,10,29,'agora se unem aos seus irmãos, os nobres, e se obrigam sob maldição e sob juramento a seguir a Lei de Deus dada por meio do servo de Deus Moisés e a obedecer fielmente a todos os mandamentos, ordenanças e decretos do Senhor, o nosso Senhor.'),(168103,6,16,10,30,'\"Prometemos não dar nossas filhas em casamento aos povos vizinhos nem aceitar que as filhas deles se casem com os nossos filhos.'),(168104,6,16,10,31,'\"Quando os povos vizinhos trouxerem mercadorias ou cereal para venderem em dia de sábado ou de festa, não compraremos deles nesses dias. Cada sete anos abriremos mão de trabalhar a terra e cancelaremos todas as dívidas.'),(168105,6,16,10,32,'\"Assumimos a responsabilidade de, conforme o mandamento, dar anualmente quatro gramas para o serviço do templo de nosso Deus:'),(168106,6,16,10,33,'para os pães consagrados, para as ofertas regulares de cereal e para os holocaustos, para as ofertas dos sábados, das festas de lua nova e para as festas fixas, para as ofertas sagradas, para as ofertas pelo pecado para fazer propiciação por Israel, e para as necessidades do templo de nosso Deus.'),(168107,6,16,10,34,'\"Também tiramos sorte entre as famílias dos sacerdotes, dos levitas e do povo, para escalar anualmente a que deverá trazer lenha ao templo de nosso Deus, no tempo determinado, para queimar sobre o altar do Senhor, o nosso Deus, conforme está escrito na Lei.'),(168108,6,16,10,35,'\"Também assumimos a responsabilidade de trazer anualmente ao templo do Senhor os primeiros frutos de nossas colheitas e de toda árvore frutífera.'),(168109,6,16,10,36,'\"Conforme também está escrito na Lei, traremos o primeiro de nossos filhos e a primeira cria de nossos rebanhos, tanto de ovelhas como de bois, para o templo de nosso Deus, para os sacerdotes que ali estiverem ministrando.'),(168110,6,16,10,37,'\"Além do mais, traremos para os depósitos do templo de nosso Deus, para os sacerdotes, a nossa primeira massa de cereal moído, e as nossas primeiras ofertas de cereal, do fruto de todas as nossas árvores e de nosso vinho e azeite. E traremos o dízimo das nossas colheitas para os levitas, pois são eles que recolhem os dízimos em todas as cidades onde trabalhamos.'),(168111,6,16,10,38,'Um sacerdote descendente de Arão deverá acompanhar os levitas quando receberem os dízimos, e os levitas terão que trazer um décimo dos dízimos ao templo de nosso Deus, aos depósitos do templo.'),(168112,6,16,10,39,'O povo de Israel, inclusive os levitas, deverão trazer ofertas de cereal, de vinho novo e de azeite aos depósitos onde se guardam os utensílios para o santuário. É ali que os sacerdotes ministram e que os porteiros e os cantores ficam. \"Não negligenciaremos o templo de nosso Deus\".'),(168113,6,16,11,1,'Os líderes do povo passaram a morar em Jerusalém, e o restante do povo fez um sorteio para que, de cada dez pessoas, uma viesse morar em Jerusalém, a santa cidade; as outras nove deveriam ficar em suas próprias cidades.'),(168114,6,16,11,2,'O povo abençoou todos os homens que se apresentaram voluntariamente para morar em Jerusalém.'),(168115,6,16,11,3,'Alguns israelitas, sacerdotes, levitas, servos do templo e descendentes dos servos de Salomão viviam nas cidades de Judá, cada um em sua propriedade. Estes são os líderes da província que passaram a morar em Jerusalém;'),(168116,6,16,11,4,'além deles veio gente tanto de Judá quanto de Benjamim viver em Jerusalém. Dentre os descendentes de Judá: Ataías, filho de Uzias, neto de Zacarias, bisneto de Amarias; Amarias era filho de Sefatias e neto de Maalaleel, descendente de Perez.'),(168117,6,16,11,5,'Maaséias, filho de Baruque, neto de Col-Hozé, bisneto de Hazaías; Hazaías era filho de Adaías, neto de Joiaribe e bisneto de Zacarias, descendente de Selá.'),(168118,6,16,11,6,'Os descendentes de Perez que viviam em Jerusalém totalizavam 468 homens de destaque.'),(168119,6,16,11,7,'Dentre os descendentes de Benjamim: Salu, filho de Mesulão, neto de Joede, bisneto de Pedaías; Pedaías era filho de Colaías, neto de Maaséias, bisneto de Itiel, tataraneto de Jesaías;'),(168120,6,16,11,8,'os seguidores de Salu, Gabai e Salai totalizavam 928 homens.'),(168121,6,16,11,9,'Joel, filho de Zicri, era o oficial superior entre eles, e Judá, filho de Senua, era responsável pelo segundo distrito da cidade.'),(168122,6,16,11,10,'Dentre os sacerdotes: Jedaías; o filho de Joiaribe; Jaquim;'),(168123,6,16,11,11,'Seraías, filho de Hilquias, neto de Mesulão, bisneto de Zadoque; Zadoque era filho de Meraiote, neto de Aitube, supervisor na casa de Deus,'),(168124,6,16,11,12,'e seus colegas, que faziam o trabalho do templo totalizavam 822 homens. Adaías, filho de Jeroão, neto de Pelaías, bisneto de Anzi; Anzi que era filho de Zacarias, neto de Pasur, bisneto de Malquias,'),(168125,6,16,11,13,'e seus colegas, que eram chefes de famílias, totalizavam 242 homens. Amassai, filho de Azareel, neto de Azai, bisneto de Mesilemote, tataraneto de Imer,'),(168126,6,16,11,14,'e os seus colegas, que eram homens de destaque, totalizavam 128. O oficial superior deles era Zabdiel, filho de Gedolim.'),(168127,6,16,11,15,'Dentre os levitas: Semaías, filho de Hassube, neto de Azricão, bisneto de Hasabias, tataraneto de Buni;'),(168128,6,16,11,16,'Sabetai e Jozabade, dois dos líderes dos levitas, encarregados do trabalho externo do templo de Deus;'),(168129,6,16,11,17,'Matanias, filho de Mica, neto de Zabdi, bisneto de Asafe, o dirigente que conduzia as ações de graça e as orações; Bacbuquias, o segundo entre os seus colegas; e Abda, filho de Samua, neto de Galal, bisneto de Jedutum.'),(168130,6,16,11,18,'Os levitas totalizavam 284 na cidade santa.'),(168131,6,16,11,19,'Os porteiros: Acube, Talmom e os homens dos seus clãs; eram 172 homens que guardavam as portas.'),(168132,6,16,11,20,'Os demais israelitas, incluindo os sacerdotes e os levitas, estavam em todas as cidades de Judá, cada um na propriedade de sua herança.'),(168133,6,16,11,21,'Os que prestavam serviço no templo moravam na colina de Ofel, e Zia e Gispa estavam encarregados deles.'),(168134,6,16,11,22,'O oficial superior dos levitas em Jerusalém era Uzi, filho de Bani, neto de Hasabias, bisneto de Matanias, tataraneto de Mica. Uzi era um dos descendentes de Asafe, que eram responsáveis pela música do templo de Deus.'),(168135,6,16,11,23,'Eles estavam sujeitos às prescrições do rei, que regulamentavam suas atividades diárias.'),(168136,6,16,11,24,'Petaías, filho de Mesezabeel, descendente de Zerá, filho de Judá, representavam o rei nas questões de ordem civil.'),(168137,6,16,11,25,'Alguns do povo de Judá foram morar em Quiriate-Arba e em seus povoados ao redor, em Dibom e seus povoados, em Jecabzeel e seus povoados,'),(168138,6,16,11,26,'em Jesua, em Moladá, em Bete-Pelete,'),(168139,6,16,11,27,'em Hazar-Sual, em Berseba e seus povoados,'),(168140,6,16,11,28,'em Ziclague, em Meconá e seus povoados,'),(168141,6,16,11,29,'em En-Rimom, em Zorá, em Jarmute,'),(168142,6,16,11,30,'em Zanoa, em Adulão e em seus povoados, em Láquis e seus arredores, e em Azeca e seus povoados. Eles se estabeleceram desde Berseba até o vale de Hinom.'),(168143,6,16,11,31,'Os descendentes dos benjamitas foram viver em Geba, Micmás, Aia, Betel e seus povoados,'),(168144,6,16,11,32,'em Anatote, Nobe e Ananias,'),(168145,6,16,11,33,'Hazor, Ramá e Gitaim,'),(168146,6,16,11,34,'Hadide, Zeboim e Nebalate,'),(168147,6,16,11,35,'Lode e Ono, e no vale dos Artesãos.'),(168148,6,16,11,36,'Alguns grupos dos levitas de Judá se estabeleceram em Benjamim.'),(168149,6,16,12,1,'Estes foram os sacerdotes e os levitas que voltaram com Zorobabel, filho de Sealtiel, e com Jesua: Seraías, Jeremias, Esdras,'),(168150,6,16,12,2,'Amarias, Maluque, Hatus,'),(168151,6,16,12,3,'Secanias, Reum, Meremote,'),(168152,6,16,12,4,'Ido, Ginetom, Abias,'),(168153,6,16,12,5,'Miamim, Maadias, Bilga,'),(168154,6,16,12,6,'Semaías, Joiaribe, Jedaías,'),(168155,6,16,12,7,'Salu, Amoque, Hilquias e Jedaías. Esses foram os chefes dos sacerdotes e seus colegas nos dias de Jesua.'),(168156,6,16,12,8,'Os levitas foram Jesua, Binui, Cadmiel, Serebias, Judá, e também Matanias, que, junto com seus colegas, estava encarregado dos cânticos de ações de graças.'),(168157,6,16,12,9,'Bacbuquias e Uni, colegas deles, ficavam em frente deles para responder-lhes.'),(168158,6,16,12,10,'Jesua foi o pai de Joiaquim, Joiaquim foi o pai de Eliasibe, Eliasibe foi o pai de Joiada,'),(168159,6,16,12,11,'Joiada foi o pai de Jônatas, Jônatas foi o pai de Jadua.'),(168160,6,16,12,12,'Nos dias de Joiaquim estes foram os líderes das famílias dos sacerdotes: da família de Seraías, Meraías; da família de Jeremias, Hananias;'),(168161,6,16,12,13,'da família de Esdras, Mesulão; da família de Amarias, Joanã;'),(168162,6,16,12,14,'da família de Maluqui, Jônatas; da família de Secanias, José;'),(168163,6,16,12,15,'da família de Harim, Adna; da família de Meremote, Helcai;'),(168164,6,16,12,16,'da família de Ido, Zacarias; da família de Ginetom, Mesulão;'),(168165,6,16,12,17,'da família de Abias, Zicri; da família de Miniamim e de Maadias, Piltai;'),(168166,6,16,12,18,'da família de Bilga, Samua; da família de Semaías, Jônatas;'),(168167,6,16,12,19,'da família de Joiaribe, Matenai; da família de Jedaías, Uzi;'),(168168,6,16,12,20,'da família de Salai, Calai; da família de Amoque, Héber;'),(168169,6,16,12,21,'da família de Hilquias, Hasabias; da família de Jedaías, Natanael.'),(168170,6,16,12,22,'Os chefes das famílias dos levitas e dos sacerdotes, nos dias de Eliasibe, Joiada, Joanã e Jadua, foram registrados no reinado de Dario, o persa.'),(168171,6,16,12,23,'Os chefes das famílias dos descendentes de Levi até à época de Joanã, filho de Eliasibe, foram registrados no livro das crônicas.'),(168172,6,16,12,24,'Os líderes dos levitas foram Hasabias, Serebias, Jesua, filho de Cadmiel, e seus colegas, que ficavam em frente deles quando entoavam louvores e ações de graças; um grupo respondia ao outro, conforme prescrito por Davi, homem de Deus.'),(168173,6,16,12,25,'Matanias, Bacbuquias, Obadias, Mesulão, Talmom e Acube eram porteiros; vigiavam os depósitos junto às portas.'),(168174,6,16,12,26,'Eles serviram nos dias de Joiaquim, filho de Jesua, neto de Jozadaque, e nos dias do governador Neemias e de Esdras, sacerdote e escriba.'),(168175,6,16,12,27,'Por ocasião da dedicação dos muros de Jerusalém, os levitas foram procurados e trazidos de onde moravam para Jerusalém para celebrarem a dedicação alegremente, com cânticos e ações de graças, ao som de címbalos, harpas e liras.'),(168176,6,16,12,28,'Os cantores foram trazidos dos arredores de Jerusalém, dos povoados dos netofatitas,'),(168177,6,16,12,29,'de Bete-Gilgal, e da região de Geba e Azmavete, pois os cantores haviam construído povoados para si ao redor de Jerusalém.'),(168178,6,16,12,30,'Os sacerdotes e os levitas se purificaram cerimonialmente, e depois purificaram também o povo, as portas e os muros.'),(168179,6,16,12,31,'Ordenei aos líderes de Judá que subissem ao alto do muro. Também designei dois grandes coros para darem graças. Um deles avançou em cima do muro, para a direita, até à porta do Esterco.'),(168180,6,16,12,32,'Hosaías e metade dos líderes de Judá os seguiram,'),(168181,6,16,12,33,'e mais Azarias, Esdras, Mesulão,'),(168182,6,16,12,34,'Judá, Benjamim, Semaías, Jeremias,'),(168183,6,16,12,35,'bem como alguns sacerdotes com trombetas, além de Zacarias, filho de Jônatas, neto de Semaías, bisneto de Matanias, que era filho de Micaías, neto de Zacur, bisneto de Asafe,'),(168184,6,16,12,36,'e seus colegas, Semaías, Azareel, Milalai, Gilalai, Maai, Natanael, Judá e Hanani, que tocavam os instrumentos musicais prescritos por Davi, homem de Deus. Esdras, o escriba, ia na frente deles.'),(168185,6,16,12,37,'À porta da Fonte eles subiram diretamente os degraus da cidade de Davi, na subida para o muro, e passaram sobre a casa de Davi até à porta das Águas, a leste.'),(168186,6,16,12,38,'O segundo coro avançou no sentido oposto. Eu os acompanhei, quando iam sobre o muro, levando comigo a metade do povo; passamos pela torre dos Fornos até à porta Larga,'),(168187,6,16,12,39,'sobre a porta de Efraim, a porta Jesaná, a porta do Peixe, a torre de Hananeel e a torre dos Cem, indo até à porta das Ovelhas. Junto à porta da Guarda eles pararam.'),(168188,6,16,12,40,'Então, os dois coros encarregados das ações de graças, assumiram os seus lugares no templo de Deus, o que também fiz eu acompanhado da metade dos oficiais,'),(168189,6,16,12,41,'e também dos sacerdotes Eliaquim, Maaséias, Miniamim, Micaías, Elioenai, Zacarias e Hananias, com suas trombetas'),(168190,6,16,12,42,'e também de Maaséias, Semaías, Eleazar, Uzi, Joanã, Malquias, Elão e Ézer. Os coros cantaram sob a direção de Jezraías.'),(168191,6,16,12,43,'E naquele dia contentes ofereceram grandes sacrifícios, pois Deus lhes enchera de grande alegria. As mulheres e as crianças também se alegravam, e os sons da alegria de Jerusalém podiam ser ouvidos de longe.'),(168192,6,16,12,44,'Naquela ocasião foram designados alguns encarregados dos depósitos onde se recebiam as contribuições gerais, os primeiros frutos e os dízimos. Das lavouras que havia em torno das cidades eles deviam trazer para os depósitos as porções exigidas pela Lei para os sacerdotes e os levitas. E, de fato, o povo de Judá estava satisfeito com os sacerdotes e os levitas que ministravam no templo.'),(168193,6,16,12,45,'Eles celebravam o culto ao seu Deus e o ritual de purificação, dos quais também participavam os cantores e os porteiros, de acordo com as ordens de Davi e do seu filho Salomão.'),(168194,6,16,12,46,'Pois muito tempo antes, nos dias de Davi e de Asafe, havia dirigentes dos cantores e que dirigiam os cânticos de louvor e de graças a Deus.'),(168195,6,16,12,47,'Sucedeu, pois, que nos dias de Zorobabel e de Neemias, todo o Israel contribuía com ofertas diárias para os cantores e para os porteiros, além de separar a parte dos outros levitas, e os levitas separavam a porção dos descendentes de Arão.'),(168196,6,16,13,1,'Naquele dia o livro de Moisés foi lido em voz alta diante do povo, e ali achou-se escrito que nenhum amonita ou moabita jamais poderia ser admitido no povo de Deus,'),(168197,6,16,13,2,'pois eles, em vez de dar água e comida aos israelitas, tinham contratado Balaão para invocar uma maldição sobre eles. O nosso Deus, porém, transformou a maldição em bênção.'),(168198,6,16,13,3,'Quando o povo ouviu essa Lei, excluiu de Israel todos que eram de ascendência estrangeira.'),(168199,6,16,13,4,'Antes disso o sacerdote Eliasibe tinha sido encarregado dos depósitos do templo de nosso Deus. Ele era parente próximo de Tobias,'),(168200,6,16,13,5,'e lhe havia cedido uma grande sala, anteriormente utilizada para guardar as ofertas de cereal, o incenso, os utensílios do templo, e também os dízimos do trigo, do vinho novo e do azeite prescritos para os levitas, para os cantores e para os porteiros, e as ofertas para os sacerdotes.'),(168201,6,16,13,6,'Mas, enquanto tudo isso estava acontecendo, eu não estava em Jerusalém, pois no trigésimo segundo ano do reinado de Artaxerxes, rei da Babilônia, voltei ao rei. Algum tempo depois pedi sua permissão'),(168202,6,16,13,7,'e voltei para Jerusalém. Aqui soube do mal que Eliasibe fizera ao ceder uma sala para Tobias nos pátios do templo de Deus.'),(168203,6,16,13,8,'Fiquei muito aborrecido e joguei todos os móveis de Tobias fora da sala.'),(168204,6,16,13,9,'Mandei purificar as salas, e coloquei de volta nelas os utensílios do templo de Deus, com as ofertas de cereal e o incenso.'),(168205,6,16,13,10,'Também fiquei sabendo que os levitas não tinham recebido a parte que lhes era devida, e que todos os levitas e cantores responsáveis pelo culto haviam voltado para suas próprias terras.'),(168206,6,16,13,11,'Por isso repreendi os oficiais e lhes perguntei: \"Por que essa negligência com o templo de Deus? \" Então eu convoquei os levitas e cantores e os coloquei em seus postos.'),(168207,6,16,13,12,'E todo o povo de Judá trouxe os dízimos do trigo, do vinho novo e do azeite aos depósitos.'),(168208,6,16,13,13,'Coloquei o sacerdote Selemias, o escriba Zadoque e um levita chamado Pedaías como encarregados dos depósitos e fiz de Hanã, filho de Zacur, neto de Matanias, assistente deles, porque esses homens eram de confiança, e ficaram responsáveis pela distribuição de suprimentos aos seus colegas.'),(168209,6,16,13,14,'Lembra-te de mim por isso, meu Deus, e não te esqueças do que fiz com tanta fidelidade pelo templo de meu Deus e pelo seu culto.'),(168210,6,16,13,15,'Naqueles dias vi que em Judá alguns pisavam uvas nos tanques de prensá-las no sábado e ajuntavam trigo e o carregavam em jumentos, junto com vinho, uvas, figos e todo tipo de carga. Tudo isso era trazido para Jerusalém em pleno sábado. Então os adverti que não vendessem alimento nesse dia.'),(168211,6,16,13,16,'Havia alguns da cidade de Tiro que moravam em Jerusalém e traziam peixes e toda espécie de mercadoria e as vendiam em Jerusalém, no sábado, para o povo de Judá.'),(168212,6,16,13,17,'Diante disso, repreendi os nobres de Judá e disse-lhes: \"Que mal é esse que vocês estão fazendo, profanando o dia de sábado?'),(168213,6,16,13,18,'Por acaso os seus antepassados não fizeram o mesmo, levando o nosso Deus a trazer toda essa desgraça sobre nós e sobre esta cidade? Pois agora, profanando o sábado, vocês provocam mais ira contra Israel! \"'),(168214,6,16,13,19,'Quando as sombras da tarde cobriram as portas de Jerusalém na véspera do sábado, ordenei que fossem fechadas e só fossem abertas depois que o sábado tivesse terminado. Coloquei alguns de meus homens de confiança junto às portas, para que nenhum carregamento pudesse ser introduzido no dia de sábado.'),(168215,6,16,13,20,'Uma ou duas vezes os comerciantes e vendedores de todo tipo de mercadoria passaram a noite do lado de fora de Jerusalém.'),(168216,6,16,13,21,'Mas eu os adverti, dizendo: Por que vocês passam a noite junto ao muro? Se fizerem isso de novo, mandarei prendê-los. Depois disso não vieram mais no sábado.'),(168217,6,16,13,22,'Então ordenei aos levitas que se purificassem e fossem vigiar as portas a fim de que o dia de sábado fosse respeitado como sagrado. Lembra-te de mim também por isso, ó meu Deus, e tenha misericórdia de mim conforme o teu grande amor.'),(168218,6,16,13,23,'Além disso, naqueles dias vi alguns judeus que se haviam casado com mulheres de Asdode, de Amom e de Moabe.'),(168219,6,16,13,24,'A metade dos seus filhos falavam a língua de Asdode ou a língua de um dos outros povos, e não sabiam falar a língua de Judá.'),(168220,6,16,13,25,'Eu os repreendi e invoquei maldições sobre eles. Bati em alguns deles e arranquei os seus cabelos. Fiz com que jurassem em nome de Deus e disse-lhes: \"Não consintam mais em dar suas filhas em casamento aos filhos deles, nem haja casamento das filhas deles com seus filhos ou com vocês.'),(168221,6,16,13,26,'Não foi por causa de casamentos como esses que Salomão, rei de Israel, pecou? Entre as muitas nações não havia rei algum como ele. Ele era amado de seu Deus, e Deus o fez rei sobre todo o Israel, mas até mesmo ele foi induzido ao pecado por mulheres estrangeiras.'),(168222,6,16,13,27,'Como podemos tolerar o que ouvimos? Como podem vocês cometer essa terrível maldade e serem infiéis ao nosso Deus, casando-se com mulheres estrangeiras? \"'),(168223,6,16,13,28,'Um dos filhos de Joiada, filho do sumo sacerdote Eliasibe, era genro de Sambalate, o horonita. E eu o expulsei para longe de mim.'),(168224,6,16,13,29,'Não te esqueças deles, ó meu Deus, pois profanaram o ofício sacerdotal e a aliança do sacerdócio e dos levitas.'),(168225,6,16,13,30,'Dessa forma purifiquei os sacerdotes e os levitas de tudo o que era estrangeiro, e designei-lhes responsabilidades, cada um em seu próprio cargo.'),(168226,6,16,13,31,'Também estabeleci regras para as provisões de lenha, determinando as datas certas para serem trazidas, e para os primeiros frutos. Em tua bondade, lembra-te de mim, ó meu Deus.'),(168227,6,17,1,1,'Foi no tempo de Xerxes, que reinou sobre cento e vinte e sete províncias, desde a Índia até a Etiópia:'),(168228,6,17,1,2,'naquela época o rei Xerxes reinava em seu trono na cidadela de Susã'),(168229,6,17,1,3,'e, no terceiro ano do seu reinado, deu um banquete a todos os seus nobres e seus oficiais. Estavam presentes os líderes militares da Pérsia e da Média, os príncipes e os nobres das províncias.'),(168230,6,17,1,4,'Durante cento e oitenta dias ele mostrou a enorme riqueza de seu reino e o esplendor e a glória de sua majestade.'),(168231,6,17,1,5,'Terminados esses dias, no jardim interno do palácio, o rei deu um banquete de sete dias para todo o povo que estava na cidadela de Susã, do mais rico ao mais pobre.'),(168232,6,17,1,6,'O jardim possuía forrações em branco e azul, presas com cordas de linho branco, tecido vermelho ligado por anéis de prata em colunas de mármore. Tinha assentos de ouro e prata num piso de mosaicos de pórfiro, mármore, madrepérola e outras pedras preciosas.'),(168233,6,17,1,7,'Pela generosidade do rei, o vinho real era servido em grande quantidade, em diferentes taças de ouro.'),(168234,6,17,1,8,'Por ordem real, cada convidado tinha permissão de beber conforme desejasse, pois o rei tinha instruído todos os mordomos do palácio que os servissem à vontade.'),(168235,6,17,1,9,'Enquanto isso, a rainha Vasti também oferecia um banquete às mulheres, no palácio do rei Xerxes.'),(168236,6,17,1,10,'Ao sétimo dia, quando o rei Xerxes já estava alegre por causa do vinho, ordenou que os sete oficiais que o serviam: Meumã, Bizta, Harbona, Bigtá, Abagta, Zetar e Carcas,'),(168237,6,17,1,11,'trouxessem à sua presença a rainha Vasti, usando a coroa real, para mostrar sua beleza aos súditos e aos nobres, pois ela era muito bonita.'),(168238,6,17,1,12,'Quando, porém, os oficiais transmitiram a ordem do rei à rainha Vasti, esta se recusou a ir, de modo que o rei ficou furioso e indignado.'),(168239,6,17,1,13,'Como era costume o rei consultar especialistas em questões de direito e justiça, ele mandou chamar os sábios que entendiam das leis'),(168240,6,17,1,14,'e eram muito amigos do rei: Carsena, Setar, Adamata, Társis, Meres, Marsena e Memucã; os sete nobres da Pérsia e da Média que tinham acesso direto ao rei e eram os mais importantes do reino.'),(168241,6,17,1,15,'E o rei lhes perguntou: \"De acordo com a lei, o que se deve fazer à rainha Vasti? Ela não obedeceu à ordem do rei Xerxes transmitida pelos oficiais\".'),(168242,6,17,1,16,'Então Memucã respondeu na presença do rei e dos nobres: \"A rainha Vasti não ofendeu somente ao rei, mas também a todos os nobres e os povos de todas as províncias do rei Xerxes,'),(168243,6,17,1,17,'pois a conduta da rainha se tornará conhecida entre todas as mulheres, e assim também elas desprezarão seus maridos e dirão: ´O rei Xerxes ordenou que a rainha Vasti fosse à sua presença, mas ela não foi`.'),(168244,6,17,1,18,'Hoje mesmo as mulheres persas e medas da nobreza que ficarem sabendo do comportamento da rainha agirão da mesma maneira com todos os nobres do rei. Isso provocará desrespeito e discórdia sem fim.'),(168245,6,17,1,19,'\"Por isso, se for do agrado do rei, que ele emita um decreto real, e que seja escrito na lei da Pérsia e da Média, que não se pode revogar, determinando que Vasti nunca mais compareça na presença do rei Xerxes. Também dê o rei a sua posição de rainha a outra que seja melhor do que ela.'),(168246,6,17,1,20,'Assim, quando o decreto real for proclamado por todo o seu imenso domínio, todas as mulheres respeitarão seus maridos, do mais rico ao mais pobre\".'),(168247,6,17,1,21,'O rei e seus nobres ficaram satisfeitos com o conselho, de modo que o rei acatou a proposta de Memucã.'),(168248,6,17,1,22,'Assim enviou cartas a todas as partes do reino, a cada província e a cada povo em sua própria escrita e em sua própria língua, proclamando que cada homem deveria mandar em sua própria casa.'),(168249,6,17,2,1,'Depois disso, quando cessou a indignação do rei Xerxes, ele se lembrou de Vasti, do que ela havia feito e do que ele tinha decretado contra ela.'),(168250,6,17,2,2,'Então os conselheiros do rei sugeriram que se procurassem virgens lindas para o rei'),(168251,6,17,2,3,'e que se nomeassem comissários em cada província do império para trazer todas essas lindas moças ao harém da cidadela de Susã. Elas estariam sob os cuidados de Hegai, oficial responsável pelo harém; e deveriam receber tratamento de beleza.'),(168252,6,17,2,4,'A moça que mais agradasse o rei seria rainha no lugar de Vasti. Esse conselho agradou o rei, e ele o acatou.'),(168253,6,17,2,5,'Ora, na cidadela de Susã havia um judeu chamado Mardoqueu, da tribo de Benjamim, filho de Jair, neto de Simei e bisneto de Quis,'),(168254,6,17,2,6,'que fora levado de Jerusalém para o exílio por Nabucodonosor, rei da Babilônia, entre os que foram levados prisioneiros com Joaquim, rei de Judá.'),(168255,6,17,2,7,'Mardoqueu tinha uma prima chamada Hadassa, que havia sido criada por ele, por não ter pai nem mãe. Essa moça, também conhecida como Ester, era atraente e muito bonita, e Mardoqueu a havia tomado como filha quando o pai e a mãe dela morreram.'),(168256,6,17,2,8,'Quando a ordem e o decreto do rei foram proclamados, muitas moças foram trazidas à cidadela de Susã e colocadas sob os cuidados de Hegai. Ester também foi trazida ao palácio do rei e confiada a Hegai, encarregado do harém.'),(168257,6,17,2,9,'A moça o agradou e ele a favoreceu. Ele logo lhe providenciou tratamento de beleza e comida especial. Designou-lhe sete moças escolhidas do palácio do rei e transferiu-a, junto com suas jovens, para o melhor lugar do harém.'),(168258,6,17,2,10,'Ester não tinha revelado a que povo pertencia nem a origem da sua família, pois Mardoqueu a havia proibido de fazê-lo.'),(168259,6,17,2,11,'Diariamente ele caminhava de um lado para outro perto do pátio do harém, para saber como Ester estava e o que lhe estava acontecendo.'),(168260,6,17,2,12,'Antes de qualquer daquelas moças apresentar-se ao rei Xerxes, devia completar doze meses de tratamento de beleza prescritos para as mulheres, seis meses com óleo de mirra e seis meses com perfumes e cosméticos.'),(168261,6,17,2,13,'Quando ia apresentar-se ao rei, a moça recebia tudo o que quisesse levar consigo do harém para o palácio do rei.'),(168262,6,17,2,14,'À tarde ela ia para lá e de manhã voltava para outra parte do harém, que ficava sob os cuidados de Saasgaz, oficial responsável pelas concubinas. Ela não voltava ao rei, a menos que dela ele se agradasse e a mandasse chamar pelo nome.'),(168263,6,17,2,15,'Quando chegou a vez de Ester, a moça adotada por Mardoqueu, filha de seu tio Abiail, ela não pediu nada além daquilo que Hegai, oficial responsável pelo harém, sugeriu. Ester agradava a todos os que a viam.'),(168264,6,17,2,16,'Ela foi levada ao rei Xerxes, à residência real, no décimo mês, o mês de tebete, no sétimo ano do seu reinado.'),(168265,6,17,2,17,'Ora, o rei gostou mais de Ester do que de qualquer outra mulher, e ela foi favorecida por ele e ganhou sua aprovação mais do que qualquer das outras virgens. Então ele lhe colocou uma coroa real e tornou-a rainha no lugar de Vasti.'),(168266,6,17,2,18,'E o rei deu um grande banquete, o banquete de Ester, para todos os seus nobres e oficiais. Proclamou feriado em todas as províncias e distribuiu presentes por sua generosidade real.'),(168267,6,17,2,19,'Quando as virgens foram reunidas pela segunda vez, Mardoqueu estava sentado junto à porta do palácio real.'),(168268,6,17,2,20,'Ester havia mantido segredo sobre seu povo e sobre a origem de sua família, conforme a ordem de Mardoqueu, pois continuava a seguir as instruções de Mardoqueu, como fazia quando ainda estava sob sua tutela.'),(168269,6,17,2,21,'Um dia, quando Mardoqueu estava sentado junto à porta do palácio real, Bigtã e Teres, dois dos oficiais do rei que guardavam a entrada, estavam indignados e conspiravam para assassinar o rei Xerxes.'),(168270,6,17,2,22,'Mardoqueu, porém, descobriu o plano e contou-o à rainha Ester, que, por sua vez, passou a informação ao rei, em nome de Mardoqueu.'),(168271,6,17,2,23,'Depois de investigada a informação e descobrindo-se que era verdadeira, os dois funcionários foram enforcados. Tudo isso foi escrito nos registros históricos, na presença do rei.'),(168272,6,17,3,1,'Depois desses acontecimentos, o rei Xerxes honrou a Hamã, filho de Hamedata, descendente de Agague, promovendo-o e dando-lhe uma posição mais elevada do que a de todos os demais nobres.'),(168273,6,17,3,2,'Todos os oficiais do palácio real curvavam-se e prostravam-se diante de Hamã, conforme as ordens do rei. Mardoqueu, porém, não se curvava nem se prostrava diante dele.'),(168274,6,17,3,3,'Então os oficiais do palácio real perguntaram a Mardoqueu: \"Por que você desobedece à ordem do rei? \"'),(168275,6,17,3,4,'Dia após dia eles lhe falavam, mas ele não lhes dava atenção e dizia que era judeu. Então contaram tudo a Hamã para ver se o comportamento de Mardoqueu seria tolerado.'),(168276,6,17,3,5,'Quando Hamã viu que Mardoqueu não se curvava nem se prostrava, ficou muito irado.'),(168277,6,17,3,6,'Contudo, sabendo quem era o povo de Mardoqueu, achou que não bastava matá-lo. Em vez disso, Hamã procurou uma forma de exterminar todos os judeus, o povo de Mardoqueu, em todo o império de Xerxes.'),(168278,6,17,3,7,'No primeiro mês do décimo segundo ano do reinado do rei Xerxes, no mês de nisã, lançaram o pur, isto é a sorte, na presença de Hamã para escolher um dia e um mês para executar o plano, e foi sorteado o décimo segundo mês, o mês de adar.'),(168279,6,17,3,8,'Então Hamã disse ao rei Xerxes: \"Existe certo povo disperso e espalhado entre os povos de todas as províncias de teu império, cujos costumes são diferentes dos de todos os outros povos e que não obedecem às leis do rei; não convém ao rei tolerá-los.'),(168280,6,17,3,9,'Se for do agrado do rei, que se decrete a destruição deles; e colocarei trezentas e cinqüenta toneladas de prata na tesouraria real à disposição para que se execute esse trabalho\".'),(168281,6,17,3,10,'Então o rei tirou seu anel-selo do dedo, deu-o a Hamã, o inimigo dos judeus, filho de Hamedata, descendente de Agague, e lhe disse:'),(168282,6,17,3,11,'\"Fique com a prata e faça com o povo o que você achar melhor\".'),(168283,6,17,3,12,'Assim, no décimo terceiro dia do primeiro mês os secretários do rei foram convocados. Hamã ordenou que escrevessem cartas na língua e na escrita de cada povo aos sátrapas do rei, aos governadores das várias províncias e aos chefes de cada povo. Tudo foi escrito em nome do rei Xerxes e selado com o seu anel.'),(168284,6,17,3,13,'As cartas foram enviadas por mensageiros a todas as províncias do império com a ordem de exterminar e aniquilar completamente todos os judeus, jovens e idosos, mulheres e crianças, num único dia, o décimo terceiro dia do décimo segundo mês, o mês de adar, e de saquear os seus bens.'),(168285,6,17,3,14,'Uma cópia do decreto deveria ser publicada como lei em cada província e levada ao conhecimento do povo de cada nação, a fim de que estivessem prontos para aquele dia.'),(168286,6,17,3,15,'Por ordem do rei, os mensageiros saíram às pressas, e o decreto foi publicado na cidadela de Susã. O rei e Hamã assentaram-se para beber, mas a cidade de Susã estava confusa.'),(168287,6,17,4,1,'Quando Mardoqueu soube de tudo o que tinha acontecido, rasgou as vestes, vestiu-se de pano de saco e cinza, e saiu pela cidade, chorando amargamente em alta voz.'),(168288,6,17,4,2,'Foi até a porta do palácio real, mas não entrou, porque ninguém vestido de pano de saco tinha permissão de entrar.'),(168289,6,17,4,3,'Em cada província onde chegou o decreto com a ordem do rei, houve grande pranto entre os judeus, com jejum, choro e lamento. Muitos se deitavam em pano de saco e em cinza.'),(168290,6,17,4,4,'Quando as criadas de Ester e os oficiais responsáveis pelo harém lhe contaram sobre Mardoqueu, ela ficou muito aflita e mandou-lhe roupas para que ele as vestisse e tirasse o pano de saco; mas ele não quis aceitá-las.'),(168291,6,17,4,5,'Então Ester convocou Hatá, um dos oficiais do rei, nomeado para ajudá-la, e deu-lhe ordens para descobrir o que estava perturbando Mardoqueu e porque ele estava agindo assim.'),(168292,6,17,4,6,'Hatá foi a Mardoqueu na praça da cidade, em frente à porta do palácio real.'),(168293,6,17,4,7,'Mardoqueu contou-lhe tudo o que lhe tinha acontecido e quanta prata Hamã tinha prometido depositar na tesouraria real para a destruição dos judeus.'),(168294,6,17,4,8,'Deu-lhe também uma cópia do decreto que falava do extermínio, que tinha sido anunciado em Susã, para que ele o mostrasse a Ester e insistisse com ela para que fosse à presença do rei implorar misericórdia e interceder em favor do seu povo.'),(168295,6,17,4,9,'Hatá retornou e relatou a Ester tudo o que Mardoqueu tinha dito.'),(168296,6,17,4,10,'Então ela o instruiu que dissesse o seguinte a Mardoqueu:'),(168297,6,17,4,11,'\"Todos os oficiais do rei e o povo das províncias do império sabem que existe somente uma lei para qualquer homem ou mulher que se aproxime do rei no pátio interno sem por ele ser chamado: será morto, a não ser que o rei estenda o cetro de ouro para a pessoa e lhe poupe a vida. E eu não sou chamada à presença do rei há mais de trinta dias\".'),(168298,6,17,4,12,'Quando Mardoqueu recebeu a resposta de Ester,'),(168299,6,17,4,13,'mandou dizer-lhe: \"Não pense que pelo fato de estar no palácio do rei, de todos os judeus só você escapará,'),(168300,6,17,4,14,'pois, se você ficar calada nesta hora, socorro e livramento surgirão de outra parte para os judeus, mas você e a família de seu pai morrerão. Quem sabe se não foi para um momento como este que você chegou à posição de rainha? \"'),(168301,6,17,4,15,'Então Ester mandou esta resposta a Mardoqueu:'),(168302,6,17,4,16,'\"Vá reunir todos os judeus que estão em Susã, e jejuem em meu favor. Não comam nem bebam durante três dias e três noites. Eu e minhas criadas jejuaremos como vocês. Depois disso irei ao rei, ainda que seja contra a lei. Se eu tiver que morrer, morrerei\".'),(168303,6,17,4,17,'Mardoqueu retirou-se e cumpriu todas as instruções de Ester.'),(168304,6,17,5,1,'Três dias depois, Ester vestiu seus trajes de rainha e colocou-se no pátio interno do palácio, em frente ao salão do rei. O rei estava no trono, de frente para a entrada.'),(168305,6,17,5,2,'Quando viu a rainha Ester ali no pátio, teve misericórdia dela e estendeu-lhe o cetro de ouro que tinha na mão. Ester aproximou-se e tocou a ponta do cetro.'),(168306,6,17,5,3,'E o rei lhe perguntou: \"Que há, rainha Ester? Qual é o seu pedido? Mesmo que seja a metade do reino, lhe será dado\".'),(168307,6,17,5,4,'Respondeu Ester: \"Se for do agrado do rei, venha com Hamã a um banquete que lhe preparei\".'),(168308,6,17,5,5,'Disse o rei: \"Tragam Hamã imediatamente, para que ele atenda ao pedido de Ester\". Então o rei e Hamã foram ao banquete que Ester havia preparado.'),(168309,6,17,5,6,'Enquanto bebiam vinho, o rei tornou a perguntar a Ester: \"Qual é o seu pedido? Você será atendida. Qual o seu desejo? Mesmo que seja a metade do reino, lhe será concedido\".'),(168310,6,17,5,7,'E Ester respondeu: \"Este é o meu pedido e o meu desejo:'),(168311,6,17,5,8,'Se o rei tem consideração por mim, e se lhe agrada atender e conceder o meu pedido, que o rei e Hamã venham amanhã ao banquete que lhes prepararei. Então responderei à pergunta do rei\".'),(168312,6,17,5,9,'Naquele dia Hamã saiu alegre e contente. Mas, ficou furioso quando viu que Mardoqueu, que estava junto à porta do palácio real, não se levantou nem mostrou respeito em sua presença.'),(168313,6,17,5,10,'Hamã, porém, controlou-se e foi para casa. Reunindo seus amigos e Zeres, sua mulher,'),(168314,6,17,5,11,'Hamã vangloriou-se de sua grande riqueza, de seus muitos filhos e de como o rei o havia honrado e promovido acima de todos os outros nobres e oficiais.'),(168315,6,17,5,12,'E acrescentou Hamã: \"Além disso, sou o único que a rainha Ester convidou para acompanhar o rei ao banquete que ela lhe ofereceu. Ela me convidou para comparecer amanhã, junto com o rei.'),(168316,6,17,5,13,'Mas tudo isso não me dará satisfação, enquanto eu vir aquele judeu Mardoqueu sentado junto à porta do palácio real\".'),(168317,6,17,5,14,'Então Zeres, sua mulher, e todos os seus amigos lhe sugeriram: \"Mande fazer uma forca, de mais de vinte metros de altura, e logo pela manhã peça ao rei que Mardoqueu seja enforcado nela. Assim você poderá acompanhar o rei ao jantar e alegrar-se\". A sugestão agradou Hamã, e ele mandou fazer a forca.'),(168318,6,17,6,1,'Naquela noite o rei não conseguiu dormir; por isso ordenou que trouxessem o livro das crônicas do seu reinado, e que o lessem para ele.'),(168319,6,17,6,2,'E foi lido o registro de que Mardoqueu tinha denunciado Bigtã e Teres, dois dos oficiais do rei que guardavam a entrada do Palácio, que haviam conspirado para assassinar o rei Xerxes.'),(168320,6,17,6,3,'\"Que honra e reconhecimento Mardoqueu recebeu por isso? \", perguntou o rei. Seus oficiais responderam: \"Nada lhe foi feito\".'),(168321,6,17,6,4,'O rei perguntou: \"Quem está no pátio? \" Ora, Hamã havia acabado de entrar no pátio externo do palácio para pedir ao rei o enforcamento de Mardoqueu na forca que ele lhe havia preparado.'),(168322,6,17,6,5,'Os oficiais do rei responderam: \"É Hamã que está no pátio\". \"Façam-no entrar\", ordenou o rei.'),(168323,6,17,6,6,'Entrando Hamã, o rei lhe perguntou: \"O que se deve fazer ao homem que o rei tem o prazer de honrar? \" E Hamã pensou consigo: \"A quem o rei teria prazer de honrar, senão a mim? \"'),(168324,6,17,6,7,'Por isso respondeu ao rei: \"Ao homem que o rei tem prazer de honrar,'),(168325,6,17,6,8,'ordena que tragam um manto do próprio rei e um cavalo que o rei montou, e que leve o brasão do rei na cabeça.'),(168326,6,17,6,9,'Em seguida, sejam o manto e o cavalo confiados a alguns dos príncipes mais nobres do rei, e ponham eles o manto sobre o homem que o rei deseja honrar e o conduzam sobre o cavalo pelas ruas da cidade, proclamando diante dele: ´Isto é o que se faz ao homem que o rei tem o prazer de honrar! ` \"'),(168327,6,17,6,10,'O rei ordenou então a Hamã: \"Vá depressa apanhar o manto e o cavalo, e faça ao judeu Mardoqueu o que você sugeriu. Ele está sentado junto à porta do palácio real. Não omita nada do que você recomendou\".'),(168328,6,17,6,11,'Então, Hamã apanhou o cavalo, vestiu Mardoqueu com o manto e o conduziu sobre o cavalo pelas ruas da cidade, proclamando à frente dele: \"Isto é o que se faz ao homem que o rei tem o prazer de honrar! \"'),(168329,6,17,6,12,'Depois disso, Mardoqueu voltou para a porta do palácio real. Hamã, porém, correu para casa com o rosto coberto, muito aborrecido'),(168330,6,17,6,13,'e contou a Zeres, sua mulher, e a todos os seus amigos tudo o que lhe havia acontecido. Tanto o seus conselheiros como Zeres, sua mulher, lhe disseram: \"Visto que Mardoqueu, diante de quem começou a sua queda, é de origem judaica, você não terá condições de enfrentá-lo. Sem dúvida, você ficará arruinado! \"'),(168331,6,17,6,14,'E, enquanto ainda conversavam, chegaram os oficiais do rei e, às pressas, levaram Hamã para o banquete que Ester havia preparado.'),(168332,6,17,7,1,'Então o rei e Hamã foram ao banquete com a rainha Ester,'),(168333,6,17,7,2,'e, enquanto estavam bebendo vinho no segundo dia, o rei perguntou de novo: \"Rainha Ester, qual é o seu pedido? Você será atendida. Qual o seu desejo? Mesmo que seja a metade do reino, isso lhe será concedido\".'),(168334,6,17,7,3,'Então a rainha Ester respondeu: \"Se posso contar com o favor do rei, e se isto lhe agrada, poupe a minha vida e a vida do meu povo; este é o meu pedido e o meu desejo.'),(168335,6,17,7,4,'Pois eu e meu povo fomos vendidos para destruição, morte e aniquilação. Se apenas tivéssemos sido vendidos como escravos e escravas, eu teria ficado em silêncio, porque nenhuma aflição como essa justificaria perturbar o rei\".'),(168336,6,17,7,5,'O rei Xerxes perguntou à rainha Ester: \"Quem se atreveu a uma coisa dessas? Onde está ele? \"'),(168337,6,17,7,6,'Respondeu Ester: \"O adversário e inimigo é Hamã, esse perverso\". Diante disso, Hamã ficou apavorado na presença do rei e da rainha.'),(168338,6,17,7,7,'Furioso, o rei levantou-se, deixou o vinho, saiu dali e foi para o jardim do palácio. E percebendo Hamã que o rei já tinha decidido condená-lo, ficou ali para implorar por sua vida à rainha Ester.'),(168339,6,17,7,8,'E voltando o rei do jardim do palácio ao salão do banquete, viu Hamã caído sobre o assento onde Ester estava reclinada. E então exclamou: \"Chegaria ele ao cúmulo de violentar a rainha na minha presença e em minha própria casa? \" Mal o rei terminou de dizer isso, alguns oficiais cobriram o rosto de Hamã.'),(168340,6,17,7,9,'E um deles, chamado Harbona, que estava a serviço do rei, disse: \"Há uma forca de mais de vinte metros de altura junto à casa de Hamã, que ele fez para Mardoqueu, que intercedeu pela vida do rei\". Então o rei ordenou: \"Enforquem-no nela! \"'),(168341,6,17,7,10,'Assim Hamã morreu na forca que tinha preparado para Mardoqueu; e a ira do rei se acalmou.'),(168342,6,17,8,1,'Naquele mesmo dia, o rei Xerxes deu à rainha Ester todos os bens de Hamã, o inimigo dos judeus. E Mardoqueu foi trazido à presença do rei, pois Ester lhe dissera que este era seu parente.'),(168343,6,17,8,2,'O rei tirou seu anel-selo, que havia tomado de Hamã, e o deu a Mardoqueu; e Ester o nomeou para administrar os bens de Hamã.'),(168344,6,17,8,3,'Mas Ester tornou a implorar ao rei, chorando aos seus pés, que revogasse o plano maligno de Hamã, o agagita, contra os judeus.'),(168345,6,17,8,4,'Então o rei estendeu o cetro de ouro para Ester, e ela se levantou diante dele e disse:'),(168346,6,17,8,5,'\"Se for do agrado do rei, se posso contar com o seu favor, e se ele considerar justo, que se escreva uma ordem revogando as cartas que Hamã, filho do agagita Hamedata, escreveu para que os judeus fossem exterminados em todas as províncias do império.'),(168347,6,17,8,6,'Pois, como suportarei ver a desgraça que cairá sobre meu o povo? Como suportarei a destruição da minha própria família? \"'),(168348,6,17,8,7,'O rei Xerxes respondeu à rainha Ester e ao judeu Mardoqueu: \"Mandei enforcar Hamã e dei os seus bens a Ester porque ele atentou contra os judeus.'),(168349,6,17,8,8,'Escrevam agora outro decreto em nome do rei, em favor dos judeus, como melhor lhes parecer, e selem-no com o anel-selo do rei, pois nenhum documento escrito em nome do rei e selado com o seu anel pode ser revogado\".'),(168350,6,17,8,9,'Isso aconteceu no dia vinte e três do terceiro mês, o mês de sivã. Os secretários do rei foram imediatamente convocados e escreveram todas as ordens de Mardoqueu aos judeus, aos sátrapas, aos governadores e aos nobres das cento e vinte e sete províncias que se estendiam da Índia até a Etiópia. Essas ordens foram redigidas na língua e na escrita de cada província e de cada povo, e também na língua e na escrita dos judeus.'),(168351,6,17,8,10,'Mardoqueu escreveu em nome do rei Xerxes, selou as cartas com o anel-selo do rei, e as enviou por meio de mensageiros montados em cavalos velozes, das estrebarias do próprio rei.'),(168352,6,17,8,11,'O decreto do rei concedia aos judeus de cada cidade o direito de reunir-se e de proteger-se, de destruir, matar e aniquilar qualquer força armada de qualquer povo ou província que os ameaçasse, a eles, suas mulheres e seus filhos, e de saquear os bens dos seus inimigos.'),(168353,6,17,8,12,'O decretou entrou em vigor nas províncias do rei Xerxes no décimo terceiro dia do décimo segundo mês, o mês de adar.'),(168354,6,17,8,13,'Uma cópia do texto do decreto foi publicada como lei em cada província e levada ao conhecimento do povo de cada nação, a fim de que naquele dia os judeus estivessem prontos para vingar-se dos seus inimigos.'),(168355,6,17,8,14,'Os mensageiros, montando cavalos das estrebarias do rei, saíram a galope, por causa da ordem do rei. O decreto também foi publicado na cidadela de Susã.'),(168356,6,17,8,15,'Mardoqueu saiu da presença do rei usando vestes reais em azul e branco, uma grande coroa de ouro e um manto púrpura de linho fino. E a cidadela de Susã exultava de alegria.'),(168357,6,17,8,16,'Para os judeus foi uma ocasião de felicidade, alegria, júbilo e honra.'),(168358,6,17,8,17,'Em cada província e em cada cidade, onde quer que chegasse o decreto do rei, havia alegria e júbilo entre os judeus, com banquetes e festas. Muitos que pertenciam a outros povos do reino tornaram-se judeus, porque o temor dos judeus tinha se apoderado deles.'),(168359,6,17,9,1,'No décimo terceiro dia do décimo segundo mês, o mês de adar, entraria em vigor o decreto do rei. Naquele dia os inimigos dos judeus esperavam vencê-los, mas aconteceu o contrário; os judeus dominaram aqueles que os odiavam,'),(168360,6,17,9,2,'reunindo-se em suas cidades, em todas as províncias do rei Xerxes, para atacar os que buscavam a sua destruição. Ninguém conseguia resistir-lhes, porquanto todos os povos estavam com medo deles.'),(168361,6,17,9,3,'E todos os nobres das províncias, os sátrapas, os governadores e os administradores do rei apoiaram os judeus, porque o medo que tinham de Mardoqueu havia se apoderado deles.'),(168362,6,17,9,4,'Mardoqueu era influente no palácio; sua fama espalhou-se pelas províncias, e ele se tornava cada vez mais poderoso.'),(168363,6,17,9,5,'Os judeus feriram todos os seus inimigos à espada, matando-os e destruindo-os, e fizeram o que quiseram com os seus inimigos.'),(168364,6,17,9,6,'Na cidadela de Susã os judeus mataram e destruíram quinhentos homens.'),(168365,6,17,9,7,'Também mataram Parsandata, Dalfom, Aspata,'),(168366,6,17,9,8,'Porata, Adalia, Aridata,'),(168367,6,17,9,9,'Farmasta, Arisai, Aridai e Vaisata,'),(168368,6,17,9,10,'os dez filhos de Hamã, filho de Hamedata, o inimigo dos judeus. Mas não se apossaram dos seus bens.'),(168369,6,17,9,11,'Naquele mesmo dia o total de mortos na cidadela de Susã foi relatado ao rei,'),(168370,6,17,9,12,'que disse à rainha Ester: \"Os judeus mataram e destruíram quinhentos homens e os dez filhos de Hamã na cidadela de Susã. Que terão feito nas outras províncias do império? Agora, diga qual é o seu pedido, e você será atendida. Tem ainda algum desejo? Este lhe será concedido\".'),(168371,6,17,9,13,'Respondeu Ester: \"Se for do agrado do rei, que os judeus de Susã tenham autorização para executar também amanhã o decreto de hoje, para que os corpos dos dez filhos de Hamã sejam pendurados na forca\".'),(168372,6,17,9,14,'Então o rei deu ordens para que assim se fizesse. O decreto foi publicado em Susã, e os corpos dos dez filhos de Hamã foram pendurados na forca.'),(168373,6,17,9,15,'Os judeus de Susã ajuntaram-se no décimo quarto dia do mês de adar e mataram trezentos homens em Susã, mas não se apossaram de seus bens.'),(168374,6,17,9,16,'Enquanto isso, ajuntou-se também o restante dos judeus que viviam nas províncias do império, para se protegerem e se livrarem dos seus inimigos. Eles mataram setenta e cinco mil deles, mas não se apossaram de seus bens.'),(168375,6,17,9,17,'Isso aconteceu no décimo terceiro dia do mês de adar, e no décimo quarto dia descansaram e fizeram dessa data um dia de festa e de alegria.'),(168376,6,17,9,18,'Os judeus de Susã, porém, tinham se reunido no décimo terceiro e no décimo quarto dias, e no décimo quinto descansaram e dele fizeram um dia de festa e de alegria.'),(168377,6,17,9,19,'Por isso os judeus que vivem em vilas e povoados comemoram o décimo quarto dia do mês de adar como um dia de festa e de alegria, um dia de troca de presentes.'),(168378,6,17,9,20,'Mardoqueu registrou esses acontecimentos e enviou cartas a todos os judeus de todas as províncias do rei Xerxes, próximas e distantes,'),(168379,6,17,9,21,'determinado que anualmente se comemorassem os dias décimo quarto e décimo quinto do mês de adar,'),(168380,6,17,9,22,'pois nesses dias os judeus livraram-se dos seus inimigos, e nesse mês a sua tristeza tornou-se em alegria, e o seu pranto, num dia de festa. Escreveu-lhes dizendo que comemorassem aquelas datas como dias de festa e de alegria, de troca de presentes e de ofertas aos pobres.'),(168381,6,17,9,23,'E assim os judeus adotaram como costume aquela comemoração, conforme o que Mardoqueu lhes tinha ordenado por escrito.'),(168382,6,17,9,24,'Pois Hamã, filho do agagita Hamedata, inimigo de todos os judeus, tinha tramado contra eles para destruí-los e tinha lançado o pur, isto é, a sorte para a ruína e destruição deles.'),(168383,6,17,9,25,'Mas quando isso chegou ao conhecimento do rei, ele deu ordens escritas para que o plano maligno de Hamã contra os judeus se voltasse contra a sua própria cabeça, e para que ele e seus filhos fossem enforcados.'),(168384,6,17,9,26,'Por isso aqueles dias foram chamados Purim, da palavra pur. Considerando tudo o que estava escrito nessa carta, o que tinham visto e o que tinha acontecido,'),(168385,6,17,9,27,'os judeus decidiram estabelecer o costume de que eles e os seus descendentes e todos os que se tornassem judeus não deixariam de comemorar anualmente esses dois dias, na forma prescrita e na data certa.'),(168386,6,17,9,28,'Esses dias seriam lembrados e comemorados em cada família de cada geração, em cada província e em cada cidade, e jamais deveriam deixar de ser comemorados pelos judeus. E os seus descendentes jamais deveriam esquecer-se de tais dias.'),(168387,6,17,9,29,'Então a rainha Ester, filha de Abiail, e o judeu Mardoqueu, escreveram com toda a autoridade uma segunda carta para confirmar a primeira carta acerca do Purim.'),(168388,6,17,9,30,'Mardoqueu enviou cartas a todos os judeus das cento e vinte e sete províncias do império de Xerxes, desejando-lhes paz e segurança,'),(168389,6,17,9,31,'e confirmando que os dias de Purim deveriam ser comemorados nas datas determinadas, conforme o judeu Mardoqueu e a rainha Ester tinham decretado e estabelecido para si mesmos, para todos os judeus e para os seus descendentes, e acrescentou observações sobre tempos de jejum e de lamentação.'),(168390,6,17,9,32,'O decreto de Ester confirmou as regras do Purim, e isso foi escrito nos registros.'),(168391,6,17,10,1,'O rei Xerxes impôs tributos a todo o império, até sobre as distantes regiões costeiras.'),(168392,6,17,10,2,'Todos os seus atos de força e poder, bem como o relato completo da grandeza de Mardoqueu, a quem o rei dera autoridade, estão registrados no livro das crônicas dos reis da Média e da Pérsia'),(168393,6,17,10,3,'O judeu Mardoqueu foi o segundo na hierarquia, depois do rei Xerxes. Era homem importante entre os judeus e foi muito amado por todos os judeus, pois trabalhou para o bem do seu povo e promoveu o bem-estar de todos eles.'),(168394,6,18,1,1,'Na terra de Uz vivia um homem chamado Jó. Era homem íntegro e justo; temia a Deus e evitava o mal.'),(168395,6,18,1,2,'Tinha ele sete filhos e três filhas,'),(168396,6,18,1,3,'e possuía sete mil ovelhas, três mil camelos, quinhentas parelhas de boi e quinhentos jumentos, e tinha muita gente a seu serviço. Era o homem mais rico do oriente.'),(168397,6,18,1,4,'Seus filhos costumavam dar banquetes em casa, um de cada vez, e convidavam suas três irmãs para comerem e beberem com eles.'),(168398,6,18,1,5,'Terminado um período de banquetes, Jó mandava chamá-los e fazia com que se purificassem. De madrugada ele oferecia um holocausto em favor de cada um deles, pois pensava: \"Talvez os meus filhos tenham lá no íntimo pecado e amaldiçoado a Deus\". Essa era a prática constante de Jó.'),(168399,6,18,1,6,'Certo dia os anjos vieram apresentar-se ao Senhor, e Satanás também veio com eles.'),(168400,6,18,1,7,'O Senhor disse a Satanás: \"De onde você veio? \" Satanás respondeu ao Senhor: \"De perambular pela terra e andar por ela\".'),(168401,6,18,1,8,'Disse então o Senhor a Satanás: \"Reparou em meu servo Jó? Não há ninguém na terra como ele, irrepreensível, íntegro, homem que teme a Deus e evita o mal\".'),(168402,6,18,1,9,'\"Será que Jó não tem razões para temer a Deus? \", respondeu Satanás.'),(168403,6,18,1,10,'\"Acaso não puseste uma cerca em volta dele, da família dele e de tudo o que ele possui? Tu mesmo tens abençoado tudo o que ele faz, de modo que todos os seus rebanhos estão espalhados por toda a terra.'),(168404,6,18,1,11,'Mas estende a tua mão e fere tudo o que ele tem, e com certeza ele te amaldiçoará na tua face. \"'),(168405,6,18,1,12,'O Senhor disse a Satanás: \"Pois bem, tudo o que ele possui está nas suas mãos; apenas não encoste um dedo nele\". Então Satanás saiu da presença do Senhor.'),(168406,6,18,1,13,'Certo dia, quando os filhos e as filhas de Jó estavam num banquete, comendo e bebendo vinho na casa do irmão mais velho,'),(168407,6,18,1,14,'um mensageiro veio dizer a Jó: \"Os bois estavam arando, e os jumentos estavam pastando por perto,'),(168408,6,18,1,15,'e os sabeus atacaram e os levaram embora. Mataram à espada os empregados, e eu fui o único que escapou para lhe contar! \"'),(168409,6,18,1,16,'Enquanto ele ainda estava falando, chegou outro mensageiro e disse: \"Fogo de Deus caiu do céu e queimou totalmente as ovelhas e os empregados, e eu fui o único que escapou para lhe contar! \"'),(168410,6,18,1,17,'Enquanto ele ainda estava falando, chegou outro mensageiro e disse: \"Vieram caldeus em três bandos, atacaram os camelos e os levaram embora. Mataram à espada os empregados, e eu fui o único que escapou para lhe contar! \"'),(168411,6,18,1,18,'Enquanto ele ainda estava falando, chegou ainda outro mensageiro e disse: \"Seus filhos e suas filhas estavam num banquete, comendo e bebendo vinho na casa do irmão mais velho,'),(168412,6,18,1,19,'quando, de repente, um vento muito forte veio do deserto e atingiu os quatro cantos da casa, que desabou. Eles morreram, e eu fui o único que escapou para lhe contar! \"'),(168413,6,18,1,20,'Ao ouvir isso, Jó levantou-se, rasgou o manto e rapou a cabeça. Então prostrou-se no chão em adoração,'),(168414,6,18,1,21,'e disse: \"Saí nu do ventre da minha mãe, e nu partirei. O Senhor o deu, o Senhor o levou; louvado seja o nome do Senhor \".'),(168415,6,18,1,22,'Em tudo isso Jó não pecou nem de nada culpou a Deus.'),(168416,6,18,2,1,'Num outro dia os anjos vieram apresentar-se ao Senhor, e Satanás também veio com eles para apresentar-se.'),(168417,6,18,2,2,'E o Senhor disse a Satanás, \"De onde você vem? \" Satanás respondeu ao Senhor: \"De perambular pela terra e andar por ela\".'),(168418,6,18,2,3,'Disse então o Senhor a Satanás: \"Reparou em meu servo Jó? Não há ninguém na terra como ele, irrepreensível, íntegro, homem que teme a Deus e evita o mal. Ele se mantém íntegro, apesar de você me haver instigado contra ele para arruiná-lo sem motivo\".'),(168419,6,18,2,4,'\"Pele por pele! \", respondeu Satanás. \"Um homem dará tudo o que tem por sua vida.'),(168420,6,18,2,5,'Estende a tua mão e fere a sua carne e os seus ossos, e com certeza ele te amaldiçoará na tua face. \"'),(168421,6,18,2,6,'O Senhor disse a Satanás: \"Pois bem, ele está nas suas mãos; apenas poupe a vida dele\".'),(168422,6,18,2,7,'Saiu, pois, Satanás da presença do Senhor e afligiu Jó com feridas terríveis, da sola dos pés ao alto da cabeça.'),(168423,6,18,2,8,'Então Jó apanhou um caco de louça com o qual se raspava, sentado entre as cinzas.'),(168424,6,18,2,9,'Então sua mulher lhe disse: \"Você ainda mantém a sua integridade? Amaldiçoe a Deus, e morra! \"'),(168425,6,18,2,10,'Ele respondeu: \"Você fala como uma insensata. Aceitaremos o bem dado por Deus, e não o mal? \" Em tudo isso Jó não pecou com os lábios.'),(168426,6,18,2,11,'Quando três amigos de Jó, Elifaz, de Temã, Bildade, de Suá, e Zofar, de Naamate, souberam de todos os males que o haviam atingido, saíram, cada um da sua região, e combinaram encontrar-se para mostrar solidariedade a Jó e consolá-lo.'),(168427,6,18,2,12,'Quando o viram à distância, mal puderam reconhecê-lo e começaram a chorar em alta voz. Cada um deles rasgou o manto e colocou terra sobre a cabeça.'),(168428,6,18,2,13,'Depois se assentaram no chão com ele, durante sete dias e sete noites. Ninguém lhe disse uma palavra, pois viam como era grande o seu sofrimento.'),(168429,6,18,3,1,'Depois disso Jó abriu a boca e amaldiçoou o dia do seu nascimento,'),(168430,6,18,3,2,'dizendo:'),(168431,6,18,3,3,'\"Pereça o dia do meu nascimento e a noite em que se disse: ´Nasceu um menino! `'),(168432,6,18,3,4,'Transforme-se aquele dia em trevas, e Deus, lá do alto, não se importe com ele; não resplandeça a luz sobre ele.'),(168433,6,18,3,5,'Chamem-no de volta as trevas e a mais densa escuridão; coloque-se uma nuvem sobre ele e o negrume aterrorize a sua luz.'),(168434,6,18,3,6,'Apoderem-se daquela noite densas trevas! Não seja ela incluída entre os dias do ano, nem faça parte de nenhum dos meses.'),(168435,6,18,3,7,'Seja aquela noite estéril, e nela não se ouçam brados de alegria.'),(168436,6,18,3,8,'Amaldiçoem aquele dia os que amaldiçoam os dias e são capazes de atiçar o Leviatã.'),(168437,6,18,3,9,'Fiquem escuras as suas estrelas matutinas, e espere ele em vão pela luz do sol e não veja os primeiros raios da alvorada,'),(168438,6,18,3,10,'pois não fechou as portas do ventre materno para evitar que eu contemplasse males.'),(168439,6,18,3,11,'\"Por que não morri ao nascer, e não pereci quando saí do ventre?'),(168440,6,18,3,12,'Por que houve joelhos para me receberem e seios para me amamentarem?'),(168441,6,18,3,13,'Agora eu bem poderia estar deitado em paz e achar repouso'),(168442,6,18,3,14,'junto aos reis e conselheiros da terra, que construíram para si lugares que agora jazem em ruínas,'),(168443,6,18,3,15,'com governantes que possuíam ouro, que enchiam suas casas de prata.'),(168444,6,18,3,16,'Por que não me sepultaram como criança abortada, como um bebê que nunca viu a luz do dia?'),(168445,6,18,3,17,'Ali os ímpios já não se agitam, e ali os cansados permanecem em repouso;'),(168446,6,18,3,18,'os prisioneiros também desfrutam sossego, já não ouvem mais os gritos do feitor de escravos.'),(168447,6,18,3,19,'Os simples e os poderosos ali estão, e o escravo está livre de seu senhor.'),(168448,6,18,3,20,'\"Por que se dá luz aos infelizes, e vida aos de alma amargurada,'),(168449,6,18,3,21,'aos que anseiam pela morte, e esta não vem, e a procuram mais do que a um tesouro oculto,'),(168450,6,18,3,22,'aos que se enchem de alegria e exultam quando vão para a sepultura?'),(168451,6,18,3,23,'Por que se dá vida àquele cujo caminho é oculto, e a quem Deus fechou as saídas?'),(168452,6,18,3,24,'Pois me vêm suspiros em vez de comida; meus gemidos transbordam como água.'),(168453,6,18,3,25,'O que eu temia veio sobre mim; o que eu receava me aconteceu.'),(168454,6,18,3,26,'Não tenho paz, nem tranqüilidade, nem descanso; somente inquietação\".'),(168455,6,18,4,1,'Então respondeu Elifaz, de Temã:'),(168456,6,18,4,2,'\"Se alguém se aventurar a dizer-lhe uma palavra, você ficará impaciente? Mas quem pode refrear as palavras?'),(168457,6,18,4,3,'Pense bem! Você ensinou a tantos; fortaleceu mãos fracas.'),(168458,6,18,4,4,'Suas palavras davam firmeza aos que tropeçavam; você fortaleceu joelhos vacilantes.'),(168459,6,18,4,5,'Mas agora que se vê em dificuldade, você se desanima; quando você é atingido, fica prostrado.'),(168460,6,18,4,6,'Sua vida piedosa não lhe inspira confiança, e o seu procedimento irrepreensível não lhe dá esperança?'),(168461,6,18,4,7,'\"Reflita agora: Qual foi o inocente que chegou a perecer? Onde foi que os íntegros sofreram destruição?'),(168462,6,18,4,8,'Pelo que tenho observado, quem cultiva o mal e semeia maldade, isso também colherá.'),(168463,6,18,4,9,'Pelo sopro de Deus são destruídos; pelo vento de sua ira eles perecem.'),(168464,6,18,4,10,'Os leões podem rugir e rosnar, mas até os dentes dos leões fortes se quebram.'),(168465,6,18,4,11,'O leão morre por falta de presa, e os filhotes da leoa se dispersam.'),(168466,6,18,4,12,'\"Disseram-me uma palavra em segredo, da qual os meus ouvidos captaram um murmúrio.'),(168467,6,18,4,13,'Em meio a sonhos perturbadores da noite, quando cai sono profundo sobre os homens,'),(168468,6,18,4,14,'temor e tremor se apoderaram de mim e fizeram estremecer todos os meus ossos.'),(168469,6,18,4,15,'Um espírito roçou o meu rosto, e os pêlos do meu corpo se arrepiaram.'),(168470,6,18,4,16,'Ele parou, mas não pude identificá-lo. Um vulto se pôs diante dos meus olhos, e ouvi uma voz suave, que dizia:'),(168471,6,18,4,17,'´Poderá algum mortal ser mais justo que Deus? Poderá algum homem ser mais puro que o seu Criador?'),(168472,6,18,4,18,'Se Deus não confia em seus servos, se vê erro em seus anjos e os acusa,'),(168473,6,18,4,19,'quanto mais nos que moram em casas de barro, cujos alicerces estão no pó! São mais facilmente esmagados que uma traça!'),(168474,6,18,4,20,'Entre o alvorecer e o crepúsculo são despedaçados; perecem para sempre, sem sequer serem notados.'),(168475,6,18,4,21,'Não é certo que as cordas de suas tendas são arrancadas, e eles morrem sem sabedoria? `'),(168476,6,18,5,1,'\"Clame, se quiser, mas quem o ouvirá? Para qual dos seres celestes você se voltará?'),(168477,6,18,5,2,'O ressentimento mata o insensato, e a inveja destrói o tolo.'),(168478,6,18,5,3,'Eu mesmo já vi um insensato lançar raízes, mas de repente a sua casa foi amaldiçoada.'),(168479,6,18,5,4,'Seus filhos longe estão de desfrutar segurança, maltratados nos tribunais, não há quem os defenda.'),(168480,6,18,5,5,'Os famintos devoram a sua colheita, tirando-a até do meio dos espinhos, e os sedentos sugam a sua riqueza.'),(168481,6,18,5,6,'Pois o sofrimento não brota do pó, e as dificuldades não nascem do chão.'),(168482,6,18,5,7,'No entanto o homem nasce para as dificuldades tão certamente como as fagulhas voam para cima.'),(168483,6,18,5,8,'\"Mas, se fosse comigo, eu apelaria para Deus; apresentaria a ele a minha causa.'),(168484,6,18,5,9,'Ele realiza maravilhas insondáveis, milagres que não se pode contar.'),(168485,6,18,5,10,'Derrama chuva sobre a terra, e envia água sobre os campos.'),(168486,6,18,5,11,'Os humildes, ele os exalta, e traz os que pranteiam a um lugar de segurança.'),(168487,6,18,5,12,'Ele frustra os planos dos astutos, para que fracassem as mãos deles.'),(168488,6,18,5,13,'Apanha os sábios na astúcia deles, e as maquinações dos astutos são malogradas por sua precipitação.'),(168489,6,18,5,14,'As trevas vêm sobre eles em pleno dia; ao meio-dia eles tateiam como se fosse noite.'),(168490,6,18,5,15,'Ele salva o oprimido da espada que trazem na boca; salva-o das garras dos poderosos.'),(168491,6,18,5,16,'Por isso os pobres têm esperança, e a injustiça cala a boca.'),(168492,6,18,5,17,'\"Como é feliz o homem a quem Deus corrige; portanto, não despreze a disciplina do Todo-poderoso.'),(168493,6,18,5,18,'Pois ele fere, mas dela vem tratar; ele machuca, mas suas mãos também curam.'),(168494,6,18,5,19,'De seis desgraças ele o livrará; em sete delas você nada sofrerá.'),(168495,6,18,5,20,'Na fome ele o livrará da morte, e na guerra o livrará do golpe da espada.'),(168496,6,18,5,21,'Você será protegido do açoite da língua, e não precisará ter medo quando a destruição chegar.'),(168497,6,18,5,22,'Você rirá da destruição e da fome, e não precisará temer as feras da terra.'),(168498,6,18,5,23,'Pois fará aliança com as pedras do campo, e os animais selvagens estarão em paz com você.'),(168499,6,18,5,24,'Você saberá que a sua tenda é segura; contará os seus bens da tua morada e de nada achará falta.'),(168500,6,18,5,25,'Você saberá que os seus filhos serão muitos, e que os seus descendentes serão como a relva da terra.'),(168501,6,18,5,26,'Você irá para a sepultura em pleno vigor, como um feixe recolhido no devido tempo.'),(168502,6,18,5,27,'\"Foi isso que verificamos ser verdade. Portanto, ouça e aplique isso à sua vida\".'),(168503,6,18,6,1,'Então Jó respondeu:'),(168504,6,18,6,2,'\"Se tão-somente pudessem pesar a minha aflição e pôr na balança a minha desgraça!'),(168505,6,18,6,3,'Veriam que o seu peso é maior que o da areia dos mares. Por isso as minhas palavras são tão impetuosas.'),(168506,6,18,6,4,'As flechas do Todo-poderoso estão cravadas em mim, e o meu espírito suga delas o veneno; os terrores de Deus estão posicionados contra mim.'),(168507,6,18,6,5,'Zurra o jumento selvagem, se tiver capim? Muge o boi, se tiver forragem?'),(168508,6,18,6,6,'Come-se sem sal uma comida insípida? E a clara do ovo, tem algum sabor?'),(168509,6,18,6,7,'Recuso-me a tocar nisso; esse tipo de comida causa-me repugnância.'),(168510,6,18,6,8,'\"Se tão-somente fosse atendido o meu pedido, se Deus me concedesse o meu desejo,'),(168511,6,18,6,9,'se Deus se dispusesse a esmagar-me, a soltar a mão protetora e eliminar-me!'),(168512,6,18,6,10,'Pois eu ainda teria o consolo, minha alegria em meio à dor implacável, de não ter negado as palavras do Santo.'),(168513,6,18,6,11,'\"Que esperança posso ter, se já não tenho forças? Como posso ter paciência, se não tenho futuro?'),(168514,6,18,6,12,'Acaso tenho a força da pedra? Acaso a minha carne é de bronze?'),(168515,6,18,6,13,'Haverá poder que me ajude, agora que os meus recursos se foram?'),(168516,6,18,6,14,'\"Um homem desesperado deve receber a compaixão de seus amigos, muito embora ele tenha abandonado o temor do Todo-poderoso.'),(168517,6,18,6,15,'Mas os meus irmãos enganaram-me como riachos temporários, como os riachos que transbordam'),(168518,6,18,6,16,'quando o degelo os torna turvos e a neve que se derrete os faz encher,'),(168519,6,18,6,17,'mas que param de fluir no tempo da seca, e no calor desaparecem dos seus leitos.'),(168520,6,18,6,18,'As caravanas se desviam de suas rotas; sobem para lugares desertos e perecem.'),(168521,6,18,6,19,'Procuram água as caravanas de Temá, olham esperançosos os mercadores de Sabá.'),(168522,6,18,6,20,'Ficam tristes, porque estavam confiantes; lá chegaram tão-somente para sofrer decepção.'),(168523,6,18,6,21,'Pois agora vocês de nada me valeram; contemplam minha temível situação, e se enchem de medo.'),(168524,6,18,6,22,'Alguma vez lhes pedi que me dessem alguma coisa? Ou que da sua riqueza pagassem resgate por mim?'),(168525,6,18,6,23,'Ou que me livrassem das mãos do inimigo? Ou que me libertassem das garras de quem me oprime?'),(168526,6,18,6,24,'\"Ensinem-me, e eu me calarei; mostrem-me onde errei.'),(168527,6,18,6,25,'Como doem as palavras verdadeiras! Mas o que provam os argumentos de vocês?'),(168528,6,18,6,26,'Vocês pretendem corrigir o que digo e tratar como vento as palavras de um homem desesperado?'),(168529,6,18,6,27,'Vocês seriam capazes de pôr em sorteio o órfão e de vender um amigo por uma bagatela!'),(168530,6,18,6,28,'\"Mas agora, tenham a bondade de olhar para mim. Será que eu mentiria na frente de vocês?'),(168531,6,18,6,29,'Reconsiderem a questão, não sejam injutos; tornem a analisá-la, pois a minha integridade está em jogo.'),(168532,6,18,6,30,'Há alguma iniqüidade em meus lábios? Será que a minha boca não consegue discernir a maldade?'),(168533,6,18,7,1,'\"Não é pesado o labor do homem na terra? Seus dias não são como os de um assalariado?'),(168534,6,18,7,2,'Como o escravo que anseia pelas sombras do entardecer, ou como o assalariado que espera ansioso pelo pagamento,'),(168535,6,18,7,3,'assim me deram meses de ilusão, e noites de desgraça me foram destinadas.'),(168536,6,18,7,4,'Quando me deito, fico pensando: ´Quanto vai demorar para eu me levantar? ` A noite se arrasta, e eu fico me virando na cama até o amanhecer.'),(168537,6,18,7,5,'Meu corpo está coberto de vermes e cascas de ferida, minha pele está rachada e vertendo pus.'),(168538,6,18,7,6,'\"Meus dias correm mais depressa que a lançadeira do tecelão, e chegam ao fim sem nenhuma esperança.'),(168539,6,18,7,7,'Lembra-te, ó Deus, de que a minha vida não passa de um sopro; meus olhos jamais tornarão a ver a felicidade.'),(168540,6,18,7,8,'Os que agora me vêem, nunca mais me verão; puseste o teu olhar em mim, e já não existo.'),(168541,6,18,7,9,'Assim como a nuvem esvai-se e desaparece, assim quem desce à sepultura não volta.'),(168542,6,18,7,10,'Nunca mais voltará ao seu lar; a sua habitação não mais o conhecerá.'),(168543,6,18,7,11,'\"Por isso não me calo; na aflição do meu espírito me desabafarei, na amargura da minha alma farei as minhas queixas.'),(168544,6,18,7,12,'Sou eu o mar, ou o monstro das profundezas, para que me ponhas sob guarda?'),(168545,6,18,7,13,'Quando penso que a minha cama me consolará e que o meu leito aliviará a minha queixa,'),(168546,6,18,7,14,'mesmo aí me assustas com sonhos e me aterrorizas com visões.'),(168547,6,18,7,15,'Prefiro ser estrangulado e morrer do que sofrer assim;'),(168548,6,18,7,16,'sinto desprezo pela minha vida! Não vou viver para sempre; deixa-me, pois os meus dias não têm sentido.'),(168549,6,18,7,17,'\"Que é o homem, para que lhe dês importância e atenção,'),(168550,6,18,7,18,'para que o examines a cada manhã e o proves a cada instante?'),(168551,6,18,7,19,'Nunca desviarás de mim o teu olhar? Nunca me deixarás a sós, nem por um instante?'),(168552,6,18,7,20,'Se pequei, que mal te causei, ó tu que vigias os homens? Por que me tornaste teu alvo? Acaso tornei-me um fardo para ti?'),(168553,6,18,7,21,'Por que não perdoas as minhas ofensas e não apagas os meus pecados? Pois logo me deitarei no pó; tu me procurarás, mas eu já não existirei\".'),(168554,6,18,8,1,'Então Bildade, de Suá, respondeu:'),(168555,6,18,8,2,'\"Até quando você vai falar desse modo? Suas palavras são um grande vendaval!'),(168556,6,18,8,3,'Acaso Deus torce a justiça? Será que o Todo-poderoso torce o que é direito?'),(168557,6,18,8,4,'Quando os seus filhos pecaram contra ele, ele os castigou pelo mal que fizeram.'),(168558,6,18,8,5,'Mas, se você procurar a Deus e implorar junto ao Todo-poderoso,'),(168559,6,18,8,6,'se você for íntegro e puro, ele se levantará agora mesmo em seu favor e o restabelecerá no lugar que por justiça cabe a você.'),(168560,6,18,8,7,'O seu começo parecerá modesto, mas o seu futuro será de grande prosperidade.'),(168561,6,18,8,8,'\"Pergunte às gerações anteriores e veja o que os seus pais aprenderam,'),(168562,6,18,8,9,'pois nós nascemos ontem e não sabemos nada. Nossos dias na terra não passam de uma sombra.'),(168563,6,18,8,10,'Acaso eles não o instruirão, não lhe falarão? Não proferirão palavras vindas do entendimento?'),(168564,6,18,8,11,'Poderá o papiro crescer senão no pântano? Sem água cresce o junco?'),(168565,6,18,8,12,'Mal cresce e, antes de ser colhido, seca-se, mais depressa que qualquer grama.'),(168566,6,18,8,13,'Esse é o destino de todo o que se esquece de Deus; assim perece a esperança dos ímpios.'),(168567,6,18,8,14,'Aquilo em que ele confia é frágil, aquilo em que se apóia é uma teia de aranha.'),(168568,6,18,8,15,'Encosta-se em sua teia, mas ela cede; agarra-se a ela, mas ela não agüenta.'),(168569,6,18,8,16,'Ele é como uma planta bem regada ao brilho do sol, espalhando seus brotos pelo jardim;'),(168570,6,18,8,17,'entrelaça as raízes em torno de um monte de pedras e procura um lugar entre as rochas.'),(168571,6,18,8,18,'Mas, quando é arrancada do seu lugar, este o rejeita e diz: ´Nunca o vi`.'),(168572,6,18,8,19,'Esse é o fim da sua vida, e do solo brotam outras plantas.'),(168573,6,18,8,20,'\"Pois o certo é que Deus não rejeita o íntegro, e não fortalece as mãos dos que fazem o mal.'),(168574,6,18,8,21,'Mas, quanto a você, ele encherá de riso a sua boca e de brados de alegria os seus lábios.'),(168575,6,18,8,22,'Seus inimigos se vestirão de vergonha, e as tendas dos ímpios não mais existirão\".'),(168576,6,18,9,1,'Então Jó respondeu:'),(168577,6,18,9,2,'\"Bem sei que isso é verdade. Mas como pode o mortal ser justo diante de Deus?'),(168578,6,18,9,3,'Ainda que quisesse discutir com ele, não conseguiria argumentar nem uma vez em mil.'),(168579,6,18,9,4,'Sua sabedoria é profunda, seu poder é imenso. Quem tentou resisti-lo e saiu ileso?'),(168580,6,18,9,5,'Ele transporta montanhas sem que elas o saibam, e em sua ira as põe de cabeça para baixo.'),(168581,6,18,9,6,'Sacode a terra e a tira do lugar, e faz suas colunas tremerem.'),(168582,6,18,9,7,'Fala com o sol, e ele não brilha; ele veda e esconde a luz das estrelas.'),(168583,6,18,9,8,'Só ele estende os céus e anda sobre as ondas do mar.'),(168584,6,18,9,9,'Ele é o Criador da Ursa e do Órion, das Plêiades e das constelações do sul.'),(168585,6,18,9,10,'Realiza maravilhas que não se podem perscrutar, milagres incontáveis.'),(168586,6,18,9,11,'Quando passa por mim, não posso vê-lo; se passa junto de mim, não o percebo.'),(168587,6,18,9,12,'Se ele apanha algo, quem pode pará-lo? Quem pode dizer-lhe: ´O que fazes? `'),(168588,6,18,9,13,'Deus não refreia a sua ira; até o séquito de Raabe encolheu-se diante dos seus pés.'),(168589,6,18,9,14,'\"Como então poderei eu discutir com ele? Como achar palavras para com ele argumentar?'),(168590,6,18,9,15,'Embora inocente, eu seria incapaz de responder-lhe; poderia apenas implorar misericórdia ao meu Juiz.'),(168591,6,18,9,16,'Mesmo que eu o chamasse e ele me respondesse, não creio que me daria ouvidos.'),(168592,6,18,9,17,'Ele me esmagaria com uma tempestade e sem motivo multiplicaria minhas feridas.'),(168593,6,18,9,18,'Não me permitiria recuperar o fôlego, mas me engolfaria em agruras.'),(168594,6,18,9,19,'Se é questão de força, ele é poderoso! E se é questão de justiça, quem o intimará?'),(168595,6,18,9,20,'Mesmo sendo eu inocente, minha boca me condenaria; se eu fosse íntegro, ela me declararia culpado.'),(168596,6,18,9,21,'\"Conquanto eu seja íntegro, já não me importo comigo; desprezo a minha própria vida.'),(168597,6,18,9,22,'É tudo a mesma coisa; por isso digo: Ele destrói tanto o íntegro como o ímpio.'),(168598,6,18,9,23,'Quando um flagelo causa morte repentina, ele zomba do desespero dos inocentes.'),(168599,6,18,9,24,'Quando um país cai nas mãos dos ímpios, ele venda os olhos de seus juízes. Se não é ele, quem é então? \"'),(168600,6,18,9,25,'\"Meus dias correm mais velozes que um atleta; eles voam sem um vislumbre de alegria.'),(168601,6,18,9,26,'Passam como barcos de papiro, como águias que mergulham sobre as presas.'),(168602,6,18,9,27,'Se eu disser: Vou esquecer a minha queixa, vou mudar o meu semblante e sorrir,'),(168603,6,18,9,28,'ainda assim me apavoro com todos os meus sofrimentos, pois sei que não me considerarás inocente.'),(168604,6,18,9,29,'Uma vez que já fui considerado culpado, por que deveria eu lutar em vão?'),(168605,6,18,9,30,'Mesmo que eu me lavasse com sabão e limpasse as minhas mãos com soda de lavadeira,'),(168606,6,18,9,31,'tu me atirarias num poço de lodo, para que até as minhas roupas me detestassem.'),(168607,6,18,9,32,'\"Ele não é homem como eu, para que eu lhe responda, e nos enfrentemos em juízo.'),(168608,6,18,9,33,'Se tão-somente houvesse alguém para servir de árbitro entre nós, para impor as mãos sobre nós dois,'),(168609,6,18,9,34,'alguém que afastasse de mim a vara de Deus, para que o seu terror não mais me assustasse!'),(168610,6,18,9,35,'Então eu falaria sem medo; mas não é esse o caso.'),(168611,6,18,10,1,'\"Minha vida só me dá desgosto; por isso darei vazão à minha queixa e de alma amargurada me expressarei.'),(168612,6,18,10,2,'Direi a Deus: Não me condenes, revela-me que acusações tens contra mim.'),(168613,6,18,10,3,'Tens prazer em oprimir-me, em rejeitar a obra de tuas mãos, enquanto sorris para o plano dos ímpios?'),(168614,6,18,10,4,'Acaso tens olhos de carne? Enxergas como os mortais?'),(168615,6,18,10,5,'Teus dias são como os de qualquer mortal? Os anos de tua vida são como os do homem?'),(168616,6,18,10,6,'Pois investigas a minha iniqüidade e vasculhas o meu pecado,'),(168617,6,18,10,7,'embora saibas que não sou culpado e que ninguém pode livrar-me das tuas mãos.'),(168618,6,18,10,8,'\"Foram as tuas mãos que me formaram e me fizeram. Irás agora voltar-te e destruir-me?'),(168619,6,18,10,9,'Lembra-te de que me moldaste como o barro, e agora me farás voltar ao pó?'),(168620,6,18,10,10,'Acaso não me despejaste como leite e não me coalhaste como queijo?'),(168621,6,18,10,11,'Não me vestiste de pele e carne e não me juntaste com ossos e tendões?'),(168622,6,18,10,12,'Deste-me vida e foste bondoso para comigo, e na tua providência cuidaste do meu espírito.'),(168623,6,18,10,13,'\"Mas algo escondeste em teu coração, e bem sei que és tu:'),(168624,6,18,10,14,'Se eu pecasse, me estarias observando e não deixarias sem punição a minha ofensa.'),(168625,6,18,10,15,'Se eu fosse culpado, ai de mim! Mesmo sendo inocente, não posso erguer a cabeça, pois estou dominado pela vergonha e mergulhado na minha aflição.'),(168626,6,18,10,16,'Se mantenho a cabeça erguida, ficas à minha espreita como um leão, e de novo manifestas contra mim o teu poder tremendo.'),(168627,6,18,10,17,'Trazes novas testemunhas contra mim e contra mim aumentas a tua ira; teus exércitos atacam-me, em batalhões sucessivos.'),(168628,6,18,10,18,'\"Então, por que me fizeste sair do ventre? Eu preferia ter morrido antes que pudesse ser visto.'),(168629,6,18,10,19,'Se tão-somente eu jamais tivesse existido, ou fosse levado direto do ventre para a sepultura!'),(168630,6,18,10,20,'Já estariam no fim os meus poucos dias? Afasta-te de mim, para que eu tenha um instante de alegria,'),(168631,6,18,10,21,'antes que eu vá para o lugar do qual não há retorno, para a terra de sombras e densas trevas,'),(168632,6,18,10,22,'para a terra tenebrosa como a noite, terra de trevas e de caos, onde até mesmo a luz é trevas\".'),(168633,6,18,11,1,'Então Zofar, de Naamate, respondeu:'),(168634,6,18,11,2,'\"Ficarão sem resposta todas essas palavras? Irá se confirmar o que esse tagarela diz?'),(168635,6,18,11,3,'Sua conversa tola calará os homens? Ninguém o repreenderá por sua zombaria?'),(168636,6,18,11,4,'Você diz a Deus: ´A doutrina que eu aceito é perfeita, e sou puro aos teus olhos`.'),(168637,6,18,11,5,'Ah, se Deus lhe falasse, se abrisse os lábios contra você'),(168638,6,18,11,6,'e lhe revelasse os segredos da sabedoria! Pois a verdadeira sabedoria é complexa. Fique sabendo que Deus esqueceu alguns dos seus pecados.'),(168639,6,18,11,7,'\"Você consegue perscrutar os mistérios de Deus? Pode sondar os limites do Todo-poderoso?'),(168640,6,18,11,8,'São mais altos que os céus! Que é que você poderá fazer? São mais profundos que as profundezas! O que você poderá saber?'),(168641,6,18,11,9,'Seu comprimento é maior do que a terra e a sua largura é maior do que o mar.'),(168642,6,18,11,10,'\"Se ele ordena uma prisão e convoca o tribunal, quem poderá opor-se?'),(168643,6,18,11,11,'Pois ele identifica os enganadores; e não reconhece a iniqüidade logo que a vê?'),(168644,6,18,11,12,'Mas o tolo só será sábio quando a cria do jumento selvagem nascer homem.'),(168645,6,18,11,13,'\"Contudo, se você lhe consagrar o coração, e estender as mãos para ele;'),(168646,6,18,11,14,'se afastar das suas mãos o pecado, e não permitir que a maldade habite em sua tenda,'),(168647,6,18,11,15,'então você levantará o rosto sem envergonhar-se; serás firme e destemido.'),(168648,6,18,11,16,'Você esquecerá as suas desgraças, lembrando-as apenas como águas passadas.'),(168649,6,18,11,17,'A vida será mais refulgente que o meio-dia, e as trevas serão como a manhã que brilha.'),(168650,6,18,11,18,'Você estará confiante, graças a esperança que haverá; olhará ao redor, e repousará em segurança.'),(168651,6,18,11,19,'Você se deitará, e ninguém lhe causará medo, e muitos procurarão o seu favor.'),(168652,6,18,11,20,'Mas os olhos dos ímpios fenecerão, e em vão procurarão refúgio; o suspiro da morte será a esperança que terão\".'),(168653,6,18,12,1,'Então Jó respondeu:'),(168654,6,18,12,2,'\"Sem dúvida vocês são o povo, e a sabedoria morrerá com vocês!'),(168655,6,18,12,3,'Mas eu tenho a mesma capacidade de pensar que vocês têm; não sou inferior a vocês. Quem não sabe dessas coisas?'),(168656,6,18,12,4,'\"Tornei-me objeto de riso para os meus amigos, eu que clamava a Deus e ele me respondia, eu, íntegro e irrepreensível, um mero objeto de riso!'),(168657,6,18,12,5,'Quem está bem despreza a desgraça, o destino daqueles cujos pés escorregam.'),(168658,6,18,12,6,'As tendas dos saqueadores não sofrem perturbação, e aqueles que provocam a Deus estão seguros, aqueles que transportam o seu deus em suas mãos.'),(168659,6,18,12,7,'\"Pergunte, porém, aos animais, e eles o ensinarão, ou às aves do céu, e elas lhe contarão;'),(168660,6,18,12,8,'fale com a terra, e ela o instruirá, deixe que os peixes do mar o informem.'),(168661,6,18,12,9,'Quem de todos eles ignora que a mão do Senhor fez isso?'),(168662,6,18,12,10,'Em sua mão está a vida de cada criatura e o fôlego de toda a humanidade.'),(168663,6,18,12,11,'O ouvido não experimenta as palavras como a língua experimenta a comida?'),(168664,6,18,12,12,'A sabedoria se acha entre os idosos? A vida longa traz entendimento?'),(168665,6,18,12,13,'\"Deus é que tem sabedoria e poder; a ele pertencem o conselho e o entendimento.'),(168666,6,18,12,14,'O que ele derruba não se pode reconstruir; aquele a quem ele aprisiona ninguém pode libertar.'),(168667,6,18,12,15,'Se ele retém as águas, predomina a seca; se as solta, devastam a terra.'),(168668,6,18,12,16,'A ele pertencem a força e a sabedoria; tanto o enganado quanto o enganador a ele pertencem.'),(168669,6,18,12,17,'Ele despoja e demite os conselheiros, e faz os juízes de tolos.'),(168670,6,18,12,18,'Tira as algemas postas pelos reis, e amarra uma faixa em torno da cintura deles.'),(168671,6,18,12,19,'Despoja e demite os sacerdotes, e arruína os homens de sólida posição.'),(168672,6,18,12,20,'Cala os lábios dos conselheiros de confiança, e tira o discernimento dos anciãos.'),(168673,6,18,12,21,'Derrama desprezo sobre os nobres, e desarma os poderosos.'),(168674,6,18,12,22,'Revela coisas profundas das trevas, e traz à luz densas sombras.'),(168675,6,18,12,23,'Dá grandeza às nações, e as destrói; faz crescer as nações, e as dispersa.'),(168676,6,18,12,24,'Priva da razão os líderes da terra, e os envia a perambular num deserto sem caminhos.'),(168677,6,18,12,25,'Andam tateando nas trevas, sem nenhuma luz; ele os faz cambalear como bêbados.'),(168678,6,18,13,1,'\"Meus olhos viram tudo isso, meus ouvidos o ouviram e entenderam.'),(168679,6,18,13,2,'O que vocês sabem, eu também sei; não sou inferior a vocês.'),(168680,6,18,13,3,'Mas desejo falar ao Todo-poderoso e defender a minha causa diante de Deus.'),(168681,6,18,13,4,'Vocês, porém, me difamam com mentiras; todos vocês são médicos que de nada valem!'),(168682,6,18,13,5,'Se tão-somente ficassem calados! Mostrariam sabedoria.'),(168683,6,18,13,6,'Escutem agora o meu argumento; prestem atenção à réplica de meus lábios.'),(168684,6,18,13,7,'Vocês vão falar com maldade em nome de Deus? Vão falar enganosamente a favor dele?'),(168685,6,18,13,8,'Vão revelar parcialidade por ele? Vão defender a causa a favor de Deus?'),(168686,6,18,13,9,'Tudo iria bem, se ele os examinasse? Vocês conseguiriam enganá-lo, como podem enganar os homens?'),(168687,6,18,13,10,'Com certeza ele os repreenderia, se no íntimo vocês fossem parciais.'),(168688,6,18,13,11,'O esplendor dele não os aterrorizaria? O pavor dele não cairia sobre vocês?'),(168689,6,18,13,12,'As máximas que vocês citam são provérbios de cinza; suas defesas não passam de barro.'),(168690,6,18,13,13,'\"Aquietem-se e deixem-me falar; e aconteça-me o que me acontecer.'),(168691,6,18,13,14,'Por que me ponho em perigo e tomo a minha vida em minhas mãos?'),(168692,6,18,13,15,'Embora ele me mate, ainda assim esperarei nele; certo é que defenderei os meus caminhos diante dele.'),(168693,6,18,13,16,'Aliás, isso será a minha libertação, pois nenhum ímpio ousaria apresentar-se a ele!'),(168694,6,18,13,17,'Escutem atentamente as minhas palavras; que os seus ouvidos acolham o que eu digo.'),(168695,6,18,13,18,'Agora que preparei a minha defesa, sei que serei justificado.'),(168696,6,18,13,19,'Haverá quem me acuse? Se houver, ficarei calado e morrerei.'),(168697,6,18,13,20,'\"Concede-me só estas duas coisas, ó Deus, e não me esconderei de ti:'),(168698,6,18,13,21,'Afasta de mim a tua mão, e não mais me assuste com os teus terrores.'),(168699,6,18,13,22,'Chama-me, e eu responderei, ou deixa-me falar, e tu responderás.'),(168700,6,18,13,23,'Quantos erros e pecados cometi? Mostra-me a minha falta e o meu pecado.'),(168701,6,18,13,24,'Por que escondes o teu rosto e consideras-me teu inimigo?'),(168702,6,18,13,25,'Atormentarás uma folha levada pelo vento? Perseguirás a palha?'),(168703,6,18,13,26,'Pois fazes constar contra mim coisas amargas e fazes-me herdar os pecados da minha juventude.'),(168704,6,18,13,27,'Acorrentas os meus pés e vigias todos os meus caminhos, pondo limites aos meus passos.'),(168705,6,18,13,28,'\"Assim o homem se consome como coisa podre, como a roupa que a traça vai roendo.'),(168706,6,18,14,1,'\"O homem nascido de mulher vive pouco tempo e passa por muitas dificuldades.'),(168707,6,18,14,2,'Brota como a flor e murcha. Vai-se como a sombra passageira; não dura muito.'),(168708,6,18,14,3,'Fixas o olhar num homem desses? E o trarás à tua presença para julgamento?'),(168709,6,18,14,4,'Quem pode extrair algo puro da impureza? Ninguém!'),(168710,6,18,14,5,'Os dias do homem estão determinados; tu decretaste o número de seus meses e estabeleceste limites que ele não pode ultrapassar.'),(168711,6,18,14,6,'Por isso desvia dele o teu olhar, e deixa-o, até que ele cumpra o seu tempo como trabalhador contratado.'),(168712,6,18,14,7,'\"Para a árvore pelo menos há esperança: se é cortada, torna a brotar, e os seus renovos vingam.'),(168713,6,18,14,8,'Suas raízes poderão envelhecer no solo e seu tronco morrer no chão;'),(168714,6,18,14,9,'ainda assim, com o cheiro de água ela brotará e dará ramos como se fosse muda plantada.'),(168715,6,18,14,10,'Mas o homem morre, e morto permanece; dá o último suspiro, e deixa de existir.'),(168716,6,18,14,11,'Assim como a água desaparece do mar e o leito do rio perde as águas e seca,'),(168717,6,18,14,12,'assim o homem se deita e não se levanta; até quando os céus já não existirem, os homens não acordarão e não serão despertados do seu sono.'),(168718,6,18,14,13,'\"Se tão-somente me escondesses na sepultura e me ocultasses até passar a tua ira! Se tão-somente me impusesses um prazo e depois te lembrasses de mim!'),(168719,6,18,14,14,'Quando um homem morre, acaso tornará a viver? Durante todos os dias do meu árduo labor esperarei pela minha dispensa.'),(168720,6,18,14,15,'Chamarás, e eu te responderei; terás anelo pela criatura que as tuas mãos fizeram.'),(168721,6,18,14,16,'Por certo contarás então os meus passos, mas não tomarás conhecimento do meu pecado.'),(168722,6,18,14,17,'Minhas faltas serão encerradas num saco; tu esconderás a minha iniqüidade.'),(168723,6,18,14,18,'\"Mas, assim como a montanha sofre erosão e desmorona, e a rocha muda de lugar;'),(168724,6,18,14,19,'e assim como a água desgasta as pedras e as torrentes arrastam terra, assim destróis a esperança do homem.'),(168725,6,18,14,20,'Tu o subjulgas de uma vez por todas, e ele se vai; alteras a sua fisionomia, e o mandas embora.'),(168726,6,18,14,21,'Se honram os seus filhos, ele não fica sabendo; se os humilham, ele não o vê.'),(168727,6,18,14,22,'Só sente a dor do seu próprio corpo; só pranteia por si mesmo\".'),(168728,6,18,15,1,'Então Elifaz, de Temã, respondeu:'),(168729,6,18,15,2,'\"Responderia o sábio com idéias vãs, ou encheria o estômago com o vento?'),(168730,6,18,15,3,'Será que argumentaria com palavras inúteis, com discursos sem valor?'),(168731,6,18,15,4,'Mas você sufoca a piedade e diminui a devoção a Deus.'),(168732,6,18,15,5,'O seu pecado motiva a sua boca; você adota a linguagem dos astutos.'),(168733,6,18,15,6,'É a sua própria boca que o condena, e não a minha; os seus próprios lábios depõem contra você.'),(168734,6,18,15,7,'\"Será que você foi o primeiro a nascer? Acaso foi gerado antes das colinas?'),(168735,6,18,15,8,'Você costuma ouvir o conselho secreto de Deus? Só a você pertence a sabedoria?'),(168736,6,18,15,9,'O que você sabe, que nós não sabemos? Que compreensão têm você, que nós não temos?'),(168737,6,18,15,10,'Temos do nosso lado homens de cabelos brancos, muito mais velhos que o seu pai.'),(168738,6,18,15,11,'Não lhe bastam as consolações divinas, e as nossas palavras amáveis?'),(168739,6,18,15,12,'Por que você se deixa levar pelo coração, e por que esse brilho nos seus olhos?'),(168740,6,18,15,13,'Pois contra Deus é que você dirige a sua ira e despeja da sua boca essas palavras!'),(168741,6,18,15,14,'\"Como o homem pode ser puro? Como pode ser justo quem nasce de mulher?'),(168742,6,18,15,15,'Pois se nem nos seus santos Deus confia, e se nem os céus são puros aos seus olhos,'),(168743,6,18,15,16,'quanto menos o homem, que é impuro e corrupto, e que bebe iniqüidade como água.'),(168744,6,18,15,17,'\"Escute-me, e eu lhe explicarei; vou dizer-lhe o que vi,'),(168745,6,18,15,18,'o que os sábios declaram, sem esconder o que receberam dos seus pais,'),(168746,6,18,15,19,'a quem foi dada a terra, e a mais ninguém; nenhum estrangeiro passou entre eles:'),(168747,6,18,15,20,'O ímpio sofre tormentos a vida toda, como também o homem cruel, nos poucos anos que lhe são reservados.'),(168748,6,18,15,21,'Só ouve ruídos aterrorizantes; quando se sente em paz, ladrões o atacam.'),(168749,6,18,15,22,'Não tem esperança de escapar das trevas; sente-se destinado ao fio da espada.'),(168750,6,18,15,23,'Fica perambulando; é comida para os abutres; sabe muito bem que logo virão sobre ele as trevas.'),(168751,6,18,15,24,'A aflição e a angústia o apavoram e o dominam; como um rei pronto para bater,'),(168752,6,18,15,25,'porque agitou os punhos contra Deus, e desafiou o Todo-poderoso,'),(168753,6,18,15,26,'afrontando-o com arrogância com um escudo grosso e resistente.'),(168754,6,18,15,27,'\"Apesar de ter o rosto coberto de gordura e a cintura estufada de carne,'),(168755,6,18,15,28,'habitará em cidades prestes a arruinar-se, em casas inabitáveis, caindo aos pedaços.'),(168756,6,18,15,29,'Nunca mais será rico; sua riqueza não durará, e os seus bens não se propagarão pela terra.'),(168757,6,18,15,30,'Não poderá escapar das trevas; o fogo chamuscará os seus renovos, e o sopro da boca de Deus o arrebatará.'),(168758,6,18,15,31,'Que ele não se iluda em confiar no que não tem valor, pois nada receberá como compensação.'),(168759,6,18,15,32,'Terá completa paga antes do tempo, e os seus ramos não florescerão.'),(168760,6,18,15,33,'Ele será como a vinha despojada de suas uvas verdes, como a oliveira que perdeu a sua floração,'),(168761,6,18,15,34,'pois o companheirismo dos ímpios nada lhe trará, e o fogo devorará as tendas dos que gostam de subornar.'),(168762,6,18,15,35,'Eles concebem maldade e dão à luz a iniqüidade; seu ventre gera engano\".'),(168763,6,18,16,1,'Então Jó respondeu:'),(168764,6,18,16,2,'\"Já ouvi muitas palavras como essas. Pobres consoladores são vocês todos!'),(168765,6,18,16,3,'Esses discursos inúteis nunca acabarão? O que o leva a continuar discutindo?'),(168766,6,18,16,4,'Bem que eu poderia falar como vocês, se estivessem em meu lugar; eu poderia condená-los com belos discursos, e menear a cabeça contra vocês.'),(168767,6,18,16,5,'Mas a minha boca procuraria encorajá-los; a consolação dos meus lábios lhes daria alívio.'),(168768,6,18,16,6,'\"Contudo, se falo, a minha dor não se alivia; se me calo, ela não desaparece.'),(168769,6,18,16,7,'Sem dúvida, ó Deus, tu me esgotaste as forças; deste fim a toda a minha família.'),(168770,6,18,16,8,'Tu me deixaste deprimido, o que é uma testemunha disso; a minha magreza se levanta e depõe contra mim.'),(168771,6,18,16,9,'Deus, em sua ira, ataca-me e faz-me em pedaços, e range os dentes contra mim; meus inimigos fitam-me com olhar penetrante.'),(168772,6,18,16,10,'Os homens abrem sua boca contra mim, esmurram meu rosto com zombaria e se unem contra mim.'),(168773,6,18,16,11,'Deus fez-me cair nas mãos dos ímpios, e atirou-me nas garras dos maus.'),(168774,6,18,16,12,'Eu estava tranqüilo, mas ele me arrebentou; agarrou-me pelo pescoço e esmagou-me. Fez de mim o seu alvo;'),(168775,6,18,16,13,'seus flecheiros me cercam. Ele traspassou sem dó os meus rins e derramou na terra a minha bílis.'),(168776,6,18,16,14,'Lança-se sobre mim uma e outra vez; ataca-me como um guerreiro.'),(168777,6,18,16,15,'\"Costurei veste de lamento sobre a minha pele e enterrei a minha testa no pó.'),(168778,6,18,16,16,'Meu rosto está rubro de tanto eu chorar, e sombras densas circundam os meus olhos,'),(168779,6,18,16,17,'apesar de que não há violência em minhas mãos e de que é pura a minha oração.'),(168780,6,18,16,18,'\"Ó terra, não cubra o meu sangue! Não haja lugar de repouso para o meu clamor!'),(168781,6,18,16,19,'Saibam que agora mesmo a minha testemunha está nos céus; nas alturas está o meu advogado.'),(168782,6,18,16,20,'O meu intercessor é meu amigo, quando diante de Deus correm lágrimas dos meus olhos;'),(168783,6,18,16,21,'ele defende a causa do homem perante Deus, como quem defende a causa do amigo.'),(168784,6,18,16,22,'\"Pois mais alguns anos apenas, e farei a viagem sem retorno.'),(168785,6,18,17,1,'\"Meu espírito está quebrantado, os meus dias se encurtam, a sepultura me espera.'),(168786,6,18,17,2,'A verdade é que zombadores me rodeiam, e tenho que ficar olhando a hostilidade deles.'),(168787,6,18,17,3,'\"Dá-me, ó Deus, a garantia que exiges. Quem, senão tu, me dará segurança?'),(168788,6,18,17,4,'Fechaste as mentes deles para o entendimento, e com isso não os deixarás triunfar.'),(168789,6,18,17,5,'Se alguém denunciar os seus amigos por recompensa, os olhos dos filhos dele fraquejarão,'),(168790,6,18,17,6,'\"mas de mim Deus fez um provérbio para todos, um homem em cujo rosto os outros cospem.'),(168791,6,18,17,7,'Meus olhos se turvaram de tristeza; o meu corpo não passa de uma sombra.'),(168792,6,18,17,8,'Os íntegros ficam atônitos em face disso, e os inocentes se levantam contra os ímpios.'),(168793,6,18,17,9,'Mas os justos se manterão firmes em seus caminhos, e os homens de mãos puras se tornarão cada vez mais fortes.'),(168794,6,18,17,10,'\"Venham, porém, vocês todos, e façam nova tentativa! Não acharei nenhum sábio entre vocês.'),(168795,6,18,17,11,'Foram-se os meus dias, os meus planos fracassaram, como também os desejos do meu coração.'),(168796,6,18,17,12,'Andam querendo tornar a noite em dia; ante a aproximação das trevas dizem: ´Vem chegando a luz`.'),(168797,6,18,17,13,'Ora, se o único lar pelo qual espero é a sepultura; se estendo a minha cama nas trevas;'),(168798,6,18,17,14,'se digo à corrupção mortal: Você é o meu pai, e se aos vermes digo: Vocês são minha mãe e minha irmã,'),(168799,6,18,17,15,'onde está então minha esperança? Quem poderá ver alguma esperança para mim?'),(168800,6,18,17,16,'Descerá ela às portas do Sheol? Desceremos juntos ao pó? \"'),(168801,6,18,18,1,'Então Bildade, de Suá, respondeu:'),(168802,6,18,18,2,'\"Quando você vai parar de falar? Proceda com sensatez, e depois poderemos conversar.'),(168803,6,18,18,3,'Por que somos considerados como animais, e somos ignorantes aos seus olhos?'),(168804,6,18,18,4,'Ah você, que se dilacera de ira! Deve-se abandonar a terra por sua causa? Ou devem as rochas mudar de lugar?'),(168805,6,18,18,5,'\"A lâmpada do ímpio se apaga, e a chama do seu fogo se extingue.'),(168806,6,18,18,6,'Na sua tenda a luz se escurece; a lâmpada de sua vida se apaga.'),(168807,6,18,18,7,'O vigor dos seus passos se enfraquece, e os seus próprios planos lançam por terra.'),(168808,6,18,18,8,'Por seus próprios pés você se prende na rede, e se perde na sua malha.'),(168809,6,18,18,9,'A armadilha o pega pelo calcanhar; o laço o prende firme.'),(168810,6,18,18,10,'O nó corredio está escondido na terra para pegá-lo, há uma armadilha em seu caminho.'),(168811,6,18,18,11,'Terrores de todos os lados o assustam e o perseguem em todos os seus passos.'),(168812,6,18,18,12,'A calamidade tem fome para alcançá-la, e a desgraça está à espera de sua queda.'),(168813,6,18,18,13,'Ela consome partes da sua pele; o primogênito da morte devora os membros do seu corpo.'),(168814,6,18,18,14,'Ele é arrancado da segurança de sua tenda, e o levam à força ao rei dos terrores.'),(168815,6,18,18,15,'O fogo mora na tenda dele; espalham enxofre ardente sobre a sua habitação.'),(168816,6,18,18,16,'Suas raízes secam-se embaixo, e seus ramos murcham em cima.'),(168817,6,18,18,17,'Sua lembrança desaparece da terra, e nome não tem, em parte alguma.'),(168818,6,18,18,18,'É lançado da luz para as trevas; é banido do mundo.'),(168819,6,18,18,19,'Não tem filhos nem descendentes entre o seu povo, nem lhe restou sobrevivente algum nos lugares onde antes vivia.'),(168820,6,18,18,20,'Os homens do ocidente assustam-se com a sua ruína, e os do oriente enchem-se de pavor.'),(168821,6,18,18,21,'É assim a habitação do perverso; essa é a situação de quem não conhece a Deus\".'),(168822,6,18,19,1,'Então Jó respondeu:'),(168823,6,18,19,2,'\"Até quando vocês continuarão a atormentar-me, e a esmagar-me com palavras?'),(168824,6,18,19,3,'Vocês já me repreenderam dez vezes; não se envergonham de agredir-me!'),(168825,6,18,19,4,'Se é verdade que me desviei, meu erro só interessa a mim.'),(168826,6,18,19,5,'Se de fato vocês se exaltam acima de mim e usam contra mim a minha humilhação,'),(168827,6,18,19,6,'saibam que foi Deus que me tratou mal e me envolveu em sua rede.'),(168828,6,18,19,7,'\"Se grito: É injustiça! Não obtenho resposta; clamo por socorro, todavia não há justiça.'),(168829,6,18,19,8,'Ele bloqueou o meu caminho, e não consigo passar; cobriu de trevas as minhas veredas.'),(168830,6,18,19,9,'Despiu-me da minha honra e tirou a coroa de minha cabeça.'),(168831,6,18,19,10,'Ele me arrasa por todos os lados, enquanto eu não me vou; desarraiga a minha esperança como se arranca uma planta.'),(168832,6,18,19,11,'Sua ira acendeu-se contra mim; ele me vê como inimigo.'),(168833,6,18,19,12,'Suas tropas avançam poderosamente; cercam-me e acampam ao redor da minha tenda.'),(168834,6,18,19,13,'\"Ele afastou de mim os meus irmãos; até os meus conhecidos estão longe de mim.'),(168835,6,18,19,14,'Os meus parentes me abandonaram e os meus amigos esqueceram-se de mim.'),(168836,6,18,19,15,'Os meus hóspedes e as minhas servas consideram-me estrangeiro; vêem-me como um estranho.'),(168837,6,18,19,16,'Chamo o meu servo, mas ele não me responde, ainda que eu lhe implore pessoalmente.'),(168838,6,18,19,17,'Minha mulher acha repugnante o meu hálito; meus próprios irmãos têm nojo de mim.'),(168839,6,18,19,18,'Até os meninos zombam de mim, e dão risada quando apareço.'),(168840,6,18,19,19,'Todos os meus amigos chegados me detestam; aqueles a quem amo voltaram-se contra mim.'),(168841,6,18,19,20,'Não passo de pele e ossos; só escapei com a pele dos meus dentes.'),(168842,6,18,19,21,'\"Misericórdia, meus amigos! Misericórdia! Pois a mão de Deus me feriu.'),(168843,6,18,19,22,'Por que vocês me perseguem como Deus o faz? Nunca vão saciar-se da minha carne?'),(168844,6,18,19,23,'\"Quem dera as minhas palavras fossem registradas! Quem dera fossem escritas num livro,'),(168845,6,18,19,24,'fossem talhadas a ferro no chumbo, ou gravadas para sempre na rocha!'),(168846,6,18,19,25,'Eu sei que o meu Redentor vive, e que no fim se levantará sobre a terra.'),(168847,6,18,19,26,'E depois que o meu corpo estiver destruído e sem carne, verei a Deus.'),(168848,6,18,19,27,'Eu o verei, com os meus próprios olhos; eu mesmo, e não outro! Como anseia no meu peito o coração!'),(168849,6,18,19,28,'\"Se vocês disserem: ´Vejamos como vamos persegui-lo, pois a raiz do problema está nele`,'),(168850,6,18,19,29,'melhor será que temam a espada, porquanto por meio dela a ira lhes trará castigo, e então vocês saberão que há julgamento\".'),(168851,6,18,20,1,'Então Zofar, de Naamate, respondeu:'),(168852,6,18,20,2,'\"Agitam-se os meus pensamentos e levam-me a responder porque estou profundamente perturbado.'),(168853,6,18,20,3,'Ouvi uma repreensão que me desonra, e o meu entendimento faz-me contestar.'),(168854,6,18,20,4,'\"Certamente você sabe que sempre foi assim, desde a antigüidade; desde que o homem foi posto na terra,'),(168855,6,18,20,5,'o riso dos maus é passageiro, e a alegria dos ímpios dura apenas um instante.'),(168856,6,18,20,6,'Mesmo que o seu orgulho chegue aos céus e a sua cabeça toque as nuvens,'),(168857,6,18,20,7,'ele perecerá para sempre, como o seu próprio excremento; os que o tinham visto perguntarão: ´Onde ele foi parar? `'),(168858,6,18,20,8,'Ele voa e vai-se como um sonho, para nunca mais ser encontrado, banido como uma visão noturna.'),(168859,6,18,20,9,'O olho que o viu não o verá mais, nem o seu lugar o tornará a ver.'),(168860,6,18,20,10,'Seus filhos têm que indenizar os pobres; ele próprio, com suas mãos, terá que refazer sua riqueza.'),(168861,6,18,20,11,'O vigor juvenil que enche os seus ossos jazerá com ele no pó.'),(168862,6,18,20,12,'\"Mesmo que o mal seja doce em sua boca e ele o esconda sob a língua,'),(168863,6,18,20,13,'mesmo que o retenha na boca para saboreá-lo,'),(168864,6,18,20,14,'ainda assim a sua comida azedará no estômago; e será como veneno de cobra em seu interior.'),(168865,6,18,20,15,'Ele vomitará as riquezas que engoliu; Deus fará seu estômago lançá-las fora.'),(168866,6,18,20,16,'Sugará veneno de cobra; as presas de uma víbora o matarão.'),(168867,6,18,20,17,'Não terá gosto na contemplação dos regatos, e dos rios que vertem mel e nata.'),(168868,6,18,20,18,'Terá que devolver aquilo pelo que lutou, sem aproveitá-lo, e não desfrutará dos lucros do seu comércio.'),(168869,6,18,20,19,'Sim, pois ele tem oprimido os pobres e os tem deixado desamparados; apoderou-se de casas que não construiu.'),(168870,6,18,20,20,'\"Certo é que a sua cobiça não lhe trará descanso, e o seu tesouro não o salvará.'),(168871,6,18,20,21,'Nada lhe restou para devorar; sua prosperidade não durará muito.'),(168872,6,18,20,22,'Em meio à sua fartura, a aflição o dominará; a força total da desgraça o atingirá.'),(168873,6,18,20,23,'Quando ele estiver de estômago cheio, Deus dará vazão às tremendas chamas de sua ira, e sobre ele despejará o seu furor.'),(168874,6,18,20,24,'Se escapar da arma de ferro, o bronze da sua flecha o atravessará.'),(168875,6,18,20,25,'Ele o arrancará das suas costas, a ponta reluzente saindo do seu fígado. Grande pavor virá sobre ele;'),(168876,6,18,20,26,'densas trevas estarão à espera dos seus tesouros. Um fogo não assoprado o consumirá e devorará o que sobrar em sua tenda.'),(168877,6,18,20,27,'Os céus porão à mostra a sua culpa; a terra se levantará contra ele.'),(168878,6,18,20,28,'Uma inundação arrastará a sua casa, águas avassaladoras, no dia da ira de Deus.'),(168879,6,18,20,29,'Esse é o destino que Deus dá aos ímpios, é a herança designada por Deus para eles\".'),(168880,6,18,21,1,'Então Jó respondeu:'),(168881,6,18,21,2,'\"Escutem com atenção as minhas palavras; seja esse o consolo que vocês haverão de dar-me.'),(168882,6,18,21,3,'Suportem-me enquanto eu estiver falando; depois que eu falar poderão zombar de mim.'),(168883,6,18,21,4,'\"Acaso é dos homens que me queixo? Por que não deveria eu estar impaciente?'),(168884,6,18,21,5,'Olhem para mim, e ficarão atônitos; tapem a boca com a mão.'),(168885,6,18,21,6,'Quando penso nisso, fico aterrorizado; todo o meu corpo se põe a tremer.'),(168886,6,18,21,7,'Por que vivem os ímpios? Por que chegam à velhice e aumentam seu poder?'),(168887,6,18,21,8,'Eles vêem os seus filhos estabelecidos ao seu redor, e os seus descendentes diante dos seus olhos.'),(168888,6,18,21,9,'Seus lares estão seguros e livres de medo; a vara de Deus não os vem ferir.'),(168889,6,18,21,10,'Seus touros nunca deixam de procriar; suas vacas dão crias e não abortam.'),(168890,6,18,21,11,'Eles soltam os seus filhos como um rebanho; seus pequeninos põem-se a dançar.'),(168891,6,18,21,12,'Cantam, acompanhando a música do tamborim e da harpa; alegram-se ao som da flauta.'),(168892,6,18,21,13,'Passam a vida na prosperidade e descem à sepultura em paz.'),(168893,6,18,21,14,'Contudo, dizem eles a Deus: ´Deixa-nos! Não queremos conhecer os teus caminhos.'),(168894,6,18,21,15,'Quem é o Todo-poderoso, para que o sirvamos? Que vantagem nos dá orar a ele? `'),(168895,6,18,21,16,'Mas não depende deles a prosperidade de que desfrutam; por isso fico longe do conselho dos ímpios.'),(168896,6,18,21,17,'\"Pois, quantas vezes a lâmpada dos ímpios se apaga? Quantas vezes a desgraça cai sobre eles, o destino que em sua ira Deus lhes dá?'),(168897,6,18,21,18,'Quantas vezes o vento os leva como palha, e o furacão os arrebata como cisco?'),(168898,6,18,21,19,'Dizem que Deus reserva o castigo de um homem para os seus filhos. Que ele mesmo o receba, para que aprenda a lição!'),(168899,6,18,21,20,'Que os seus próprios olhos vejam a sua ruína; que ele mesmo beba da ira do Todo-poderoso!'),(168900,6,18,21,21,'Pois, que lhe importará a família que deixa atrás de si quando chegar ao fim os meses que lhe foram destinados?'),(168901,6,18,21,22,'\"Haverá alguém que o ensine a conhecer a Deus, uma vez que ele julga até os de mais alta posição?'),(168902,6,18,21,23,'Um homem morre em pleno vigor, quando se sentia bem e seguro,'),(168903,6,18,21,24,'tendo o corpo bem nutrido e os ossos cheios de tutano.'),(168904,6,18,21,25,'Já outro morre tendo a alma amargurada, sem nada ter desfrutado.'),(168905,6,18,21,26,'Um e outro jazem no pó, ambos cobertos de vermes.'),(168906,6,18,21,27,'\"Sei muito bem o que vocês estão pensando, as suas conspirações contra mim.'),(168907,6,18,21,28,'´Onde está agora a casa do grande homem? `, vocês perguntam. ´Onde a tenda dos ímpios? `'),(168908,6,18,21,29,'Vocês nunca fizeram perguntas aos que viajam? Não deram atenção ao que contam?'),(168909,6,18,21,30,'Pois eles dizem que o mau é poupado da calamidade, e que do dia da ira recebe livramento.'),(168910,6,18,21,31,'Quem o acusa lançando em rosto a sua conduta? Quem lhe retribui pelo mal que fez?'),(168911,6,18,21,32,'Pois o levam para o túmulo, e sobre a sua sepultura se mantém vigilância.'),(168912,6,18,21,33,'Para ele é macio o terreno do vale; todos o seguem, e uma multidão incontável o precede.'),(168913,6,18,21,34,'\"Por isso, como podem vocês consolar-me com esses absurdos? O que sobra das suas respostas é pura falsidade! \"'),(168914,6,18,22,1,'Então, de Temã, Elifaz respondeu:'),(168915,6,18,22,2,'\"Pode alguém ser útil a Deus? Mesmo um sábio, pode ser-lhe de algum proveito?'),(168916,6,18,22,3,'Que prazer você daria ao Todo-poderoso se você fosse justo? Que é que ele ganharia se os seus caminhos fossem irrepreensíveis?'),(168917,6,18,22,4,'\"É por sua piedade que ele o repreende e lhe faz acusações?'),(168918,6,18,22,5,'Não é grande a sua maldade? Não são infindos os seus pecados?'),(168919,6,18,22,6,'Sem motivo você exigia penhores dos seus irmãos; você despojava das roupas os que quase nenhuma tinham.'),(168920,6,18,22,7,'Você não deu água ao sedento e reteve a comida do faminto,'),(168921,6,18,22,8,'sendo você poderoso, e dono de terras, delas vivendo, e honrado diante de todos.'),(168922,6,18,22,9,'Você mandou embora de mãos vazias as viúvas e quebrou a força dos órfãos.'),(168923,6,18,22,10,'Por isso está cercado de armadilhas e o perigo repentino o apavora.'),(168924,6,18,22,11,'Também por isso você se vê envolto em escuridão que o cega, e o cobrem as águas, em tremenda inundação.'),(168925,6,18,22,12,'\"Não está Deus nas alturas dos céus? E em que altura estão as estrelas mais distantes!'),(168926,6,18,22,13,'Contudo você diz: ´Que é que Deus sabe? Poderá julgar através de tão grande escuridão?'),(168927,6,18,22,14,'Nuvens espessas o cobrem, e ele não pode nos ver, quando percorre a abóbada dos céus`.'),(168928,6,18,22,15,'Você vai continuar no velho caminho que os perversos palmilharam?'),(168929,6,18,22,16,'Estes foram levados antes da hora; seus alicerces foram arrastados por uma enchente.'),(168930,6,18,22,17,'Eles disseram a Deus: ´Deixa-nos! Que é que o Todo-poderoso poderá fazer conosco? `'),(168931,6,18,22,18,'Contudo, foi ele que encheu de bens as casas deles; por isso fico longe do conselho dos ímpios.'),(168932,6,18,22,19,'\"Os justos vêem a ruína deles, e se regozijam; os inocentes zombam deles, dizendo:'),(168933,6,18,22,20,'´Certo é que os nossos inimigos foram destruídos, e o fogo devorou a sua riqueza`.'),(168934,6,18,22,21,'\"Sujeite-se a Deus, fique em paz com ele, e a prosperidade virá a você.'),(168935,6,18,22,22,'Aceite a instrução que vem da sua boca e ponha no coração as suas palavras.'),(168936,6,18,22,23,'Se você voltar-se para o Todo-poderoso, voltará ao seu lugar: Se afastar da sua tenda a injustiça,'),(168937,6,18,22,24,'lançar ao pó as suas pepitas, o seu ouro puro de Ofir às rochas dos vales,'),(168938,6,18,22,25,'o Todo-poderoso será o seu ouro, será para você prata seleta.'),(168939,6,18,22,26,'É certo que você achará prazer no Todo-poderoso e erguerá o rosto para Deus.'),(168940,6,18,22,27,'A ele orará, e ele o ouvirá, e você cumprirá os seus votos.'),(168941,6,18,22,28,'O que você decidir se fará, e a luz brilhará em seus caminhos.'),(168942,6,18,22,29,'Quando os homens forem humilhados e você disser: ´Levanta-os! `, ele salvará o abatido.'),(168943,6,18,22,30,'Livrará até o que não é inocente, que será liberto graças à pureza que há nas suas mãos\".'),(168944,6,18,23,1,'Então Jó respondeu:'),(168945,6,18,23,2,'\"Até agora me queixo com amargura; a mão dele é pesada, a despeito de meu gemido.'),(168946,6,18,23,3,'Se tão-somente eu soubesse onde encontrá-lo e ir à sua habitação!'),(168947,6,18,23,4,'Eu lhe apresentaria a minha causa e encheria a minha boca de argumentos.'),(168948,6,18,23,5,'Estudaria o que ele me respondesse e analisaria o que me dissesse.'),(168949,6,18,23,6,'Será que ele se oporia a mim com grande poder? Não, ele não me faria acusações.'),(168950,6,18,23,7,'O homem íntegro poderia apresentar-lhe sua causa; eu seria liberto para sempre de quem me julga.'),(168951,6,18,23,8,'\"Mas, se vou para o oriente, lá ele não está; se vou para o ocidente, não o encontro.'),(168952,6,18,23,9,'Quando ele está em ação no norte, não o enxergo; quando vai para o sul, nem sombra dele eu vejo!'),(168953,6,18,23,10,'Mas ele conhece o caminho por onde ando; se me puser à prova, aparecerei como o ouro.'),(168954,6,18,23,11,'Meus pés seguiram de perto as suas pegadas; mantive-me no seu caminho, sem desviar-me.'),(168955,6,18,23,12,'Não me afastei dos mandamentos dos seus lábios; dei mais valor às palavras de sua boca, do que ao meu pão de cada dia.'),(168956,6,18,23,13,'\"Mas ele é ele! Quem poderá fazer-lhe oposição? Ele faz o que quer.'),(168957,6,18,23,14,'Executa o seu decreto contra mim, e tem muitos outros semelhantes.'),(168958,6,18,23,15,'Por isso fico apavorado diante dele; pensar nisso me enche de medo.'),(168959,6,18,23,16,'Deus fez desmaiar o meu coração; o Todo-poderoso causou-me pavor.'),(168960,6,18,23,17,'Contudo não fui silenciado pelas trevas, pelas densas trevas que cobrem o meu rosto.'),(168961,6,18,24,1,'\"Por que o Todo-poderoso não marca as datas para julgamento? Por que aqueles que o conhecem não chegam a vê-las?'),(168962,6,18,24,2,'Há os que mudam os marcos dos limites e apascentam rebanhos que eles roubaram.'),(168963,6,18,24,3,'Levam o jumento que pertence ao órfão e tomam o boi da viúva como penhor.'),(168964,6,18,24,4,'Forçam os necessitados a saírem do caminho e os pobres da terra a esconder-se.'),(168965,6,18,24,5,'Como jumentos selvagens no deserto, os pobres vão em busca de comida; da terra deserta a obtêm para os seus filhos.'),(168966,6,18,24,6,'Juntam forragem nos campos e respigam nas vinhas dos ímpios.'),(168967,6,18,24,7,'Pela falta de roupas, passam a noite nus; não têm com que cobrir-se no frio.'),(168968,6,18,24,8,'Encharcados pelas chuvas das montanhas, abraçam-se às rochas por falta de abrigo.'),(168969,6,18,24,9,'A criança órfã é arrancada do seio de sua mãe; o recém-nascido do pobre é tomado para pagar uma dívida.'),(168970,6,18,24,10,'Por falta de roupas, andam nus; carregam os feixes, mas continuam famintos.'),(168971,6,18,24,11,'Espremem azeitonas dentro dos seus muros; pisam uvas nos lagares, mas assim mesmo sofrem sede.'),(168972,6,18,24,12,'Sobem da cidade os gemidos dos que estão para morrer, e as almas dos feridos clamam por socorro. Mas Deus não vê mal nisso.'),(168973,6,18,24,13,'\"Há os que se revoltam contra a luz, não conhecem os caminhos dela e não permanecem em suas veredas.'),(168974,6,18,24,14,'De manhã o assassino se levanta e mata os pobres e os necessitados; de noite age como ladrão.'),(168975,6,18,24,15,'Os olhos do adúltero ficam à espera do crepúsculo; ´Nenhum olho me verá`, pensa ele; e mantém oculto o rosto.'),(168976,6,18,24,16,'No escuro os homens invadem casas, mas de dia se enclausuram; não querem saber da luz.'),(168977,6,18,24,17,'Para eles a manhã é tremenda escuridão; eles são amigos dos pavores das trevas.'),(168978,6,18,24,18,'\"São, porém, como espuma sobre as águas; sua parte da terra foi amaldiçoada, e por isso ninguém vai às vinhas.'),(168979,6,18,24,19,'Assim como o calor e a seca depressa consomem a neve derretida, assim a sepultura consome os que pecaram.'),(168980,6,18,24,20,'Sua mãe os esquece, os vermes se banqueteiam neles. Ninguém se lembra dos maus; quebram-se como árvores.'),(168981,6,18,24,21,'Devoram a estéril e sem filhos e não mostram bondade para com a viúva.'),(168982,6,18,24,22,'Mas Deus, por seu poder, os arranca; embora firmemente estabelecidos, a vida deles não tem segurança.'),(168983,6,18,24,23,'Ele poderá deixá-los descansar, sentindo-se seguros, mas os vigia atento nos caminhos que seguem.'),(168984,6,18,24,24,'Por um breve instante são exaltados, e depois se vão; colhidos como todos os demais; ceifados como espigas de cereal.'),(168985,6,18,24,25,'\"Se não é assim, quem poderá provar que minto e reduzir a nada as minhas palavras? \"'),(168986,6,18,25,1,'Então Bildade, de Suá, respondeu:'),(168987,6,18,25,2,'\"O domínio e o temor pertencem a Deus; ele impõe ordem nas alturas, que a ele pertencem.'),(168988,6,18,25,3,'Seria possível contar os seus exércitos? E a sua luz, sobre quem não se levanta?'),(168989,6,18,25,4,'Como pode então o homem ser justo diante de Deus? Como pode ser puro quem nasce de mulher?'),(168990,6,18,25,5,'Se nem a lua é brilhante e as estrelas são puras aos olhos dele,'),(168991,6,18,25,6,'muito menos o será o homem, que não passa de larva, o filho do homem, que não passa de verme! \"'),(168992,6,18,26,1,'Então Jó respondeu:'),(168993,6,18,26,2,'Grande foi a ajuda que você deu ao desvalido! Que socorro você prestou ao braço frágil!'),(168994,6,18,26,3,'Belo conselho você ofereceu a quem não é sábio, e que grande sabedoria você revelou!'),(168995,6,18,26,4,'Quem o ajudou a proferir essas palavras, e por meio de que espírito você falou?'),(168996,6,18,26,5,'\"Os mortos estão em grande angústia sob as águas e os que nelas vivem.'),(168997,6,18,26,6,'Nu está o Sheol diante de Deus, e nada encobre a Destruição.'),(168998,6,18,26,7,'Ele estende os céus do norte sobre o espaço vazio; suspende a terra sobre o nada.'),(168999,6,18,26,8,'Envolve as águas em suas nuvens, e estas não se rompem sob o peso delas.'),(169000,6,18,26,9,'Ele cobre a face da lua cheia estendendo sobre ela as suas nuvens.'),(169001,6,18,26,10,'Traça o horizonte sobre a superfície das águas para servir de limite entre a luz e as trevas.'),(169002,6,18,26,11,'As colunas dos céus estremecem e ficam perplexas diante da sua repreensão.'),(169003,6,18,26,12,'Com seu poder agitou violentamente o mar; com sua sabedoria despedaçou Raabe.'),(169004,6,18,26,13,'Com seu sopro os céus ficaram límpidos; sua mão feriu a serpente arisca.'),(169005,6,18,26,14,'E isso tudo é apenas a borda das suas obras! Um suave sussurro é o que ouvimos dele. Mas quem poderá compreender o trovão do seu poder? \"'),(169006,6,18,27,1,'E Jó prosseguiu em seu discurso:'),(169007,6,18,27,2,'\"Pelo Deus vivo, que me negou justiça, pelo Todo-poderoso, que deu amargura à minha alma,'),(169008,6,18,27,3,'enquanto eu tiver vida em mim, o sopro de Deus em minhas narinas,'),(169009,6,18,27,4,'meus lábios não falarão maldade, e minha língua não proferirá nada que seja falso.'),(169010,6,18,27,5,'Nunca darei razão a vocês! Minha integridade não negarei jamais, até à morte.'),(169011,6,18,27,6,'Manterei minha retidão, e nunca a deixarei; enquanto eu viver, a minha consciência não me repreenderá.'),(169012,6,18,27,7,'\"Sejam os meus inimigos como os ímpios, e os meus adversários como os injustos!'),(169013,6,18,27,8,'Pois, qual é a esperança do ímpio, quando é eliminado, quando Deus lhe tira a vida?'),(169014,6,18,27,9,'Ouvirá Deus o seu clamor, quando vier sobre ele a aflição?'),(169015,6,18,27,10,'Terá ele prazer no Todo-poderoso? Chamará a Deus a cada instante?'),(169016,6,18,27,11,'\"Eu os ensinarei sobre o poder de Deus; não esconderei de vocês os caminhos do Todo-poderoso.'),(169017,6,18,27,12,'Pois a verdade é que todos vocês já viram isso. Por que então essa conversa sem sentido?'),(169018,6,18,27,13,'\"Este é o destino que Deus determinou para o ímpio, a herança que o mau recebe do Todo-poderoso:'),(169019,6,18,27,14,'Por mais filhos que tenha, o destino deles é a espada; sua prole jamais terá comida suficiente.'),(169020,6,18,27,15,'A epidemia sepultará aqueles que lhe sobreviverem, e as suas viúvas não chorarão por eles.'),(169021,6,18,27,16,'Ainda que ele acumule prata como pó e roupas como barro, amontoe;'),(169022,6,18,27,17,'o que ele armazenar ficará para os justos, e os inocentes dividirão sua prata.'),(169023,6,18,27,18,'A casa que ele constrói é como casulo de traça, como cabana feita pela sentinela.'),(169024,6,18,27,19,'Rico ele se deita, mas nunca mais será! Quando abre os olhos, tudo se foi.'),(169025,6,18,27,20,'Pavores vêm sobre ele como uma enchente; de noite a tempestade o leva de roldão.'),(169026,6,18,27,21,'O vento oriental o leva, e ele desaparece; arranca-o do seu lugar.'),(169027,6,18,27,22,'Atira-se contra ele sem piedade, enquanto ele foge às pressas do seu poder.'),(169028,6,18,27,23,'Bate palmas contra ele e com assobios o expele do seu lugar.'),(169029,6,18,28,1,'\"Existem minas de prata e locais onde se refina ouro.'),(169030,6,18,28,2,'O ferro é extraído da terra, e do minério se funde o cobre.'),(169031,6,18,28,3,'O homem dá fim à escuridão; e vasculha os recônditos mais remotos em busca de minério, nas mais escuras trevas.'),(169032,6,18,28,4,'Longe das moradias ele cava um poço, em local esquecido pelos pés dos homens; longe de todos, ele se pendura e balança.'),(169033,6,18,28,5,'A terra, da qual vem o alimento, é revolvida embaixo como que pelo fogo;'),(169034,6,18,28,6,'das suas rochas saem safiras, e seu pó contém pepitas de ouro.'),(169035,6,18,28,7,'Nenhuma ave de rapina conhece aquele caminho oculto, e os olhos de nenhum falcão o viram.'),(169036,6,18,28,8,'Os animais altivos não põem os pés nele, e nenhum leão ronda por ali.'),(169037,6,18,28,9,'As mãos dos homens atacam a pederneira e transtornam as raízes das montanhas.'),(169038,6,18,28,10,'Fazem túneis através da rocha, e os seus olhos enxergam todos os tesouros dali.'),(169039,6,18,28,11,'Eles vasculham as nascentes dos rios e trazem à luz coisas ocultas.'),(169040,6,18,28,12,'\"Onde, porém, se poderá achar a sabedoria? Onde habita o entendimento?'),(169041,6,18,28,13,'O homem não percebe o valor da sabedoria; ela não se encontra na terra dos viventes.'),(169042,6,18,28,14,'O abismo diz: ´Em mim não está`; o mar diz: ´Não está comigo`.'),(169043,6,18,28,15,'Não pode ser comprada, mesmo com o ouro mais puro, nem se pode pesar o seu preço em prata.'),(169044,6,18,28,16,'Não pode ser comprada nem com o ouro puro de Ofir, nem com o precioso ônix ou com safiras.'),(169045,6,18,28,17,'O ouro e o cristal não se comparam com ela, e é impossível tê-la em troca de jóias de ouro.'),(169046,6,18,28,18,'O coral e o jaspe nem merecem menção; o preço da sabedoria ultrapassa o dos rubis.'),(169047,6,18,28,19,'O topázio da Etiópia não se compara com ela; não se compra a sabedoria nem com ouro puro!'),(169048,6,18,28,20,'\"De onde vem, então, a sabedoria? Onde habita o entendimento?'),(169049,6,18,28,21,'Escondida está dos olhos de toda criatura viva, até das aves dos céus.'),(169050,6,18,28,22,'A Destruição e a Morte dizem: ´Aos nossos ouvidos só chegou um leve rumor dela`.'),(169051,6,18,28,23,'Deus conhece o caminho; só ele sabe onde ela habita,'),(169052,6,18,28,24,'pois ele enxerga os confins da terra e vê tudo o que há debaixo dos céus.'),(169053,6,18,28,25,'Quando ele determinou a força do vento e estabeleceu a medida exata para as águas,'),(169054,6,18,28,26,'quando fez um decreto para a chuva e o caminho para a tempestade trovejante,'),(169055,6,18,28,27,'ele olhou para a sabedoria e a avaliou; confirmou-a e a pôs à prova.'),(169056,6,18,28,28,'Disse então ao homem: ´No temor do Senhor está a sabedoria, e evitar o mal é ter entendimento` \".'),(169057,6,18,29,1,'Jó prosseguiu sua fala:'),(169058,6,18,29,2,'\"Como tenho saudade dos meses que se passaram, dos dias em que Deus cuidava de mim,'),(169059,6,18,29,3,'quando a sua lâmpada brilhava sobre a minha cabeça e por sua luz eu caminhava em meio às trevas!'),(169060,6,18,29,4,'Como tenho saudade dos dias do meu vigor, quando a amizade de Deus abençoava a minha casa,'),(169061,6,18,29,5,'quando o Todo-poderoso ainda estava comigo e meus filhos estavam ao meu redor,'),(169062,6,18,29,6,'quando as minhas veredas se embebiam em nata e a rocha me despejava torrentes de azeite.'),(169063,6,18,29,7,'\"Quando eu ia à porta da cidade e tomava assento na praça pública;'),(169064,6,18,29,8,'quando, ao me verem, os jovens saíam do caminho, e os idosos ficavam de pé;'),(169065,6,18,29,9,'os líderes se abstinham de falar e com a mão cobriam a boca.'),(169066,6,18,29,10,'As vozes dos nobres silenciavam, e suas línguas colavam-se ao céu da boca.'),(169067,6,18,29,11,'Todos os que me ouviam falavam bem de mim, e quem me via me elogiava,'),(169068,6,18,29,12,'pois eu socorria o pobre que clamava por ajuda, e o órfão que não tinha quem o ajudasse.'),(169069,6,18,29,13,'O que estava à beira da morte me abençoava, e eu fazia regozijar-se o coração da viúva.'),(169070,6,18,29,14,'A retidão era a minha roupa; a justiça era o meu manto e o meu turbante.'),(169071,6,18,29,15,'Eu era os olhos do cego e os pés do aleijado.'),(169072,6,18,29,16,'Eu era o pai dos necessitados, e me interessava pela defesa de desconhecidos.'),(169073,6,18,29,17,'Eu quebrava as presas dos ímpios e dos seus dentes arrancava as suas vítimas.'),(169074,6,18,29,18,'\"Eu pensava: ´Morrerei em casa, e os meus dias serão numerosos como os grãos de areia.'),(169075,6,18,29,19,'Minhas raízes chegarão até as águas, e o orvalho passará a noite nos meus ramos.'),(169076,6,18,29,20,'Minha glória se renovará em mim, e novo será o meu arco em minha mão`.'),(169077,6,18,29,21,'\"Os homens me escutavam em ansiosa expectativa, aguardando em silêncio o meu conselho.'),(169078,6,18,29,22,'Depois que eu falava, eles nada diziam; minhas palavras caíam suavemente em seus ouvidos.'),(169079,6,18,29,23,'Esperavam por mim como quem espera por uma chuvarada, e bebiam minhas palavras como quem bebe a chuva da primavera.'),(169080,6,18,29,24,'Quando eu lhes sorria, mal acreditavam; a luz do meu rosto lhes era preciosa.'),(169081,6,18,29,25,'Era eu que escolhia o caminho para eles, e me assentava como seu líder; instalava-me como um rei no meio das suas tropas; eu era como um consolador dos que choram.'),(169082,6,18,30,1,'\"Mas agora eles zombam de mim, homens mais jovens que eu, homens cujos pais eu teria rejeitado, não lhes permitindo sequer estar com os cães de guarda do rebanho.'),(169083,6,18,30,2,'De que me serviria a força de suas mãos, já que desapareceu o seu vigor?'),(169084,6,18,30,3,'Desfigurados de tanta necessidade e fome, perambulavam pela terra ressequida, em sombrios e devastados desertos.'),(169085,6,18,30,4,'Nos campos de mato rasteiro colhiam ervas, e a raiz da giesta era a sua comida.'),(169086,6,18,30,5,'Da companhia dos amigos foram expulsos aos gritos, como se fossem ladrões.'),(169087,6,18,30,6,'Foram forçados a morar nos leitos secos dos rios, entre as rochas e nos buracos da terra.'),(169088,6,18,30,7,'Rugiam entre os arbustos e se encolhiam sob a vegetação.'),(169089,6,18,30,8,'Prole desprezível e sem nome, foram expulsos da terra.'),(169090,6,18,30,9,'\"E agora os filhos deles zombam de mim com suas canções; tornei-me um provérbio entre eles.'),(169091,6,18,30,10,'Eles me detestam e se mantêm à distância; não hesitam em cuspir em meu rosto.'),(169092,6,18,30,11,'Agora que Deus afrouxou a corda do meu arco e me afligiu, eles ficam sem freios na minha presença.'),(169093,6,18,30,12,'À direita os embrutecidos me atacam; preparam armadilhas para os meus pés, e constroem rampas de cerco contra mim.'),(169094,6,18,30,13,'Destroem o meu caminho; conseguem destruir-me, sem a ajuda de ninguém.'),(169095,6,18,30,14,'Avançam como através de uma grande brecha; arrojam-se entre as ruínas.'),(169096,6,18,30,15,'Pavores apoderam-se de mim; a minha dignidade é levada como pelo vento, a minha segurança se desfaz como nuvem.'),(169097,6,18,30,16,'\"E agora esvai-se a minha vida; estou preso a dias de sofrimento.'),(169098,6,18,30,17,'A noite penetra os meus ossos; minhas dores me corroem sem cessar.'),(169099,6,18,30,18,'Em seu grande poder Deus é como a minha roupa; ele me envolve como a gola da minha veste.'),(169100,6,18,30,19,'Lança-me na lama, e sou reduzido a pó e cinza.'),(169101,6,18,30,20,'\"Clamo a ti, ó Deus, mas não respondes; fico de pé, mas apenas olhas para mim.'),(169102,6,18,30,21,'Contra mim te voltas com dureza e me atacas com a força de tua mão.'),(169103,6,18,30,22,'Tu me apanhas e me levas contra o vento, e me jogas de um lado a outro na tempestade.'),(169104,6,18,30,23,'Sei que me farás descer até a morte, ao lugar destinado a todos os viventes.'),(169105,6,18,30,24,'\"A verdade é que ninguém dá a mão ao homem arruinado, quando este, em sua aflição, grita por socorro.'),(169106,6,18,30,25,'Não é certo que chorei por causa dos que passavam dificuldade? E que a minha alma entristeceu-se por causa dos pobres?'),(169107,6,18,30,26,'Mesmo assim, quando eu esperava o bem, veio o mal; quando eu procurava luz, vieram trevas.'),(169108,6,18,30,27,'Nunca pára a agitação dentro de mim; dias de sofrimento me confrontam.'),(169109,6,18,30,28,'Perambulo escurecido, mas não pelo sol; levanto-me na assembléia e clamo por ajuda.'),(169110,6,18,30,29,'Tornei-me irmão dos chacais, companheiro das corujas.'),(169111,6,18,30,30,'Minha pele escurece e cai; meu corpo queima de febre.'),(169112,6,18,30,31,'Minha harpa está afinada para cantos fúnebres, e minha flauta para o som de pranto.'),(169113,6,18,31,1,'\"Fiz acordo com os meus olhos de não olhar com cobiça para as moças.'),(169114,6,18,31,2,'Pois qual é a porção que o homem recebe de Deus, lá de cima? Qual a sua herança do Todo-poderoso, que habita nas alturas?'),(169115,6,18,31,3,'Não é ruína para os ímpios, desgraça para os que fazem o mal?'),(169116,6,18,31,4,'Não vê ele os meus caminhos, e não considera cada um de meus passos?'),(169117,6,18,31,5,'\"Se me conduzi com falsidade, ou se meus pés se apressaram a enganar,'),(169118,6,18,31,6,'Deus me pese em balança justa, e saberá que não tenho culpa;'),(169119,6,18,31,7,'se meus passos desviaram-se do caminho, se o meu coração foi conduzido por meus olhos, ou se minhas mãos foram contaminadas,'),(169120,6,18,31,8,'que outros comam o que semeei, e que as minhas plantações sejam arrancadas pelas raízes.'),(169121,6,18,31,9,'\"Se o meu coração foi seduzido por mulher, ou se fiquei à espreita junto à porta do meu próximo,'),(169122,6,18,31,10,'que a minha esposa moa cereal de outro homem, e que outros durmam com ela.'),(169123,6,18,31,11,'Pois fazê-lo seria vergonhoso, crime merecedor de julgamento.'),(169124,6,18,31,12,'Isso é um fogo que consome até a Destruição; teria extirpado a minha colheita.'),(169125,6,18,31,13,'\"Se neguei justiça aos meus servos e servas, quando reclamaram contra mim,'),(169126,6,18,31,14,'que farei quando Deus me confrontar? Que responderei quando chamado a prestar contas?'),(169127,6,18,31,15,'Aquele que me fez no ventre materno não fez também a eles? Não foi ele quem formou a mim e a eles No interior de nossas mães?'),(169128,6,18,31,16,'\"Se não atendi aos desejos do pobre, ou se fatiguei os olhos da viúva,'),(169129,6,18,31,17,'se comi meu pão sozinho, sem compartilhá-lo com o órfão,'),(169130,6,18,31,18,'sendo que desde a minha juventude o criei como se fosse seu pai, e desde o nascimento guiei a viúva;'),(169131,6,18,31,19,'se vi alguém morrendo por falta de roupa, ou um necessitado sem cobertor,'),(169132,6,18,31,20,'e o seu coração não me abençoou porque o aqueci com a lã de minhas ovelhas,'),(169133,6,18,31,21,'se levantei a mão contra o órfão, ciente da minha influência no tribunal,'),(169134,6,18,31,22,'que o meu braço descaia do ombro, e se quebre nas juntas.'),(169135,6,18,31,23,'Pois eu tinha medo que Deus me destruísse, e, temendo o seu esplendor, não podia fazer tais coisas.'),(169136,6,18,31,24,'\"Se pus no ouro a minha confiança e disse ao ouro puro: Você é a minha garantia,'),(169137,6,18,31,25,'se me regozijei por ter grande riqueza, pela fortuna que as minhas mãos obtiveram,'),(169138,6,18,31,26,'se contemplei o sol em seu fulgor e a lua a mover-se esplêndida,'),(169139,6,18,31,27,'e em segredo o meu coração foi seduzido e a minha mão lhes ofereceu beijos de veneração,'),(169140,6,18,31,28,'esses também seriam pecados merecedores de condenação, pois eu teria sido infiel a Deus, que está nas alturas.'),(169141,6,18,31,29,'\"Se a desgraça do meu inimigo me alegrou, ou se os problemas que teve me deram prazer;'),(169142,6,18,31,30,'eu, que nunca deixei minha boca pecar, lançando maldição sobre ele;'),(169143,6,18,31,31,'se os que moram em minha casa nunca tivessem dito: ´Quem não recebeu de Jó um pedaço de carne? `,'),(169144,6,18,31,32,'sendo que nenhum estrangeiro teve que passar a noite na rua, pois a minha porta sempre esteve aberta para o viajante;'),(169145,6,18,31,33,'se escondi o meu pecado, como outros fazem, acobertando no coração a minha culpa,'),(169146,6,18,31,34,'com tanto medo da multidão e do desprezo dos familiares que me calei e não saí de casa...'),(169147,6,18,31,35,'( \"Ah, se alguém me ouvisse! Agora assino a minha defesa. Que o Todo-poderoso me responda; que o meu acusador faça a acusação por escrito.'),(169148,6,18,31,36,'Eu bem que a levaria nos ombros e a usaria como coroa.'),(169149,6,18,31,37,'Eu lhe falaria sobre todos os meus passos; como um príncipe eu me aproximaria dele. )'),(169150,6,18,31,38,'\"Se a minha terra se queixar de mim e todos os seus sulcos chorarem,'),(169151,6,18,31,39,'se consumi os seus produtos sem nada pagar, ou se causei desânimo aos seus ocupantes,'),(169152,6,18,31,40,'que me venham espinhos em lugar de trigo e ervas daninhas em lugar de cevada\". Aqui terminam as palavras de Jó.'),(169153,6,18,32,1,'Então esses três homens pararam de responder a Jó, pois este se julgava justo.'),(169154,6,18,32,2,'Mas Eliú, filho de Baraquel, de Buz, da família de Rão, indignou-se muito contra Jó, porque este se justificava a si mesmo diante de Deus.'),(169155,6,18,32,3,'Também se indignou contra os três amigos, pois não encontraram meios de refutar a Jó, e mesmo assim o tinham condenado.'),(169156,6,18,32,4,'Eliú tinha ficado esperando para falar a Jó, porque eles eram mais velhos que ele.'),(169157,6,18,32,5,'Mas, quando viu que os três não tinham mais nada a dizer, indignou-se.'),(169158,6,18,32,6,'Então Eliú, filho de Baraquel, de Buz, falou: \"Eu sou jovem, vocês têm idade. Por isso tive receio e não ousei dizer-lhes o que sei.'),(169159,6,18,32,7,'Os que têm idade é que devem falar, pensava eu, os anos avançados é que devem ensinar sabedoria.'),(169160,6,18,32,8,'Mas é o espírito dentro do homem que lhe dá entendimento, o sopro do Todo-poderoso.'),(169161,6,18,32,9,'Não são só os mais velhos, os sábios, não são só os de idade que entendem o que é certo.'),(169162,6,18,32,10,'\"Por isso digo: Escutem-me; também vou dizer o que sei.'),(169163,6,18,32,11,'Enquanto vocês estavam falando, esperei; fiquei ouvindo os seus arrazoados; enquanto vocês estavam procurando palavras,'),(169164,6,18,32,12,'dei-lhes total atenção. Mas não é que nenhum de vocês demonstrou que Jó está errado? Nenhum de vocês respondeu aos seus argumentos.'),(169165,6,18,32,13,'Não digam: ´Encontramos a sabedoria; que Deus o refute, não o homem`.'),(169166,6,18,32,14,'Só que não foi contra mim que Jó dirigiu as suas palavras, e não vou responder a ele com os argumentos de vocês.'),(169167,6,18,32,15,'\"Vejam eles estão consternados e não têm mais o que dizer; as palavras lhes fugiram.'),(169168,6,18,32,16,'Devo aguardar, agora que estão calados e sem resposta?'),(169169,6,18,32,17,'Também vou dar a minha opinião, também vou dizer o que sei,'),(169170,6,18,32,18,'pois não me faltam palavras, e dentro de mim o espírito me impulsiona.'),(169171,6,18,32,19,'Por dentro estou como vinho arrolhado, como vasilhas de couro novas prestes a romper.'),(169172,6,18,32,20,'Tenho que falar. Isso me aliviará. Tenho que abrir os lábios e responder.'),(169173,6,18,32,21,'Não serei parcial com ninguém, e a ninguém bajularei,'),(169174,6,18,32,22,'porque não sou bom em bajular; se fosse, o meu Criador em breve me levaria.'),(169175,6,18,33,1,'\"Mas agora, Jó, escute as minhas palavras; preste atenção a tudo o que vou dizer.'),(169176,6,18,33,2,'Estou prestes a abrir a boca; minhas palavras estão na ponta da língua.'),(169177,6,18,33,3,'Minhas palavras procedem de um coração íntegro; meus lábios falam com sinceridade o que eu sei.'),(169178,6,18,33,4,'O Espírito de Deus me fez; o sopro do Todo-poderoso me dá vida.'),(169179,6,18,33,5,'Responda-me, então, se puder; prepare-se para enfrentar-me.'),(169180,6,18,33,6,'Sou igual a você diante de Deus; eu também fui feito do barro.'),(169181,6,18,33,7,'Por isso não lhe devo inspirar temor, e a minha mão não há de ser pesada sobre você.'),(169182,6,18,33,8,'\"Mas você disse ao meu alcance, eu ouvi bem as palavras:'),(169183,6,18,33,9,'´Estou limpo e sem pecado; estou puro e sem culpa.'),(169184,6,18,33,10,'Contudo, Deus procurou em mim motivos para inimizade; ele me considera seu inimigo.'),(169185,6,18,33,11,'Ele acorrenta os meus pés; vigia de perto todos os meus caminhos. `'),(169186,6,18,33,12,'\"Mas eu lhe digo que você não está certo, porquanto Deus é maior do que o homem.'),(169187,6,18,33,13,'Por que você se queixa a ele de que não responde às palavras dos homens?'),(169188,6,18,33,14,'Pois a verdade é que Deus fala, ora de um modo, ora de outro, mesmo que o homem não o perceba.'),(169189,6,18,33,15,'Em sonho ou em visão durante a noite, quando o sono profundo cai sobre os homens e eles dormem em suas camas,'),(169190,6,18,33,16,'ele pode falar aos ouvidos deles e aterrorizá-los com advertências'),(169191,6,18,33,17,'para previnir o homem das suas más ações e livrá-lo do orgulho,'),(169192,6,18,33,18,'para preservar da cova a sua alma, e a sua vida da espada.'),(169193,6,18,33,19,'Ou o homem pode ser castigado no leito de dor, com os seus ossos em constante agonia,'),(169194,6,18,33,20,'levando-o a achar a comida repulsiva e a detestar na alma sua refeição preferida.'),(169195,6,18,33,21,'Já não se vê sua carne, e seus ossos, que não se viam, agora aparecem.'),(169196,6,18,33,22,'Sua alma aproxima-se da cova, e sua vida, dos mensageiros da morte.'),(169197,6,18,33,23,'\"Havendo, porém, um anjo ao seu lado, como mediador dentre mil, que diga ao homem o que é certo a seu respeito,'),(169198,6,18,33,24,'para ser-lhe favorável e dizer: ´Poupa-o de descer à cova; encontrei resgate para ele`,'),(169199,6,18,33,25,'então sua carne se renova voltando a ser como de criança; ele se rejuvenece.'),(169200,6,18,33,26,'Ele ora a Deus e recebe o seu favor; vê o rosto de Deus e dá gritos de alegria, e Deus lhe restitui a condição de justo.'),(169201,6,18,33,27,'Depois ele vem aos homens e diz: ´Pequei e torci o que era certo, mas ele não me deu o que eu merecia.'),(169202,6,18,33,28,'Ele resgatou a minha alma, impedindo-a de descer à cova, e viverei para desfrutar a luz`.'),(169203,6,18,33,29,'\"Deus faz dessas coisas ao homem, duas ou três vezes,'),(169204,6,18,33,30,'para recuperar sua alma da cova, a fim de que refulja sobre ele a luz da vida.'),(169205,6,18,33,31,'\"Preste atenção, Jó, e escute-me; fique em silêncio, e falarei.'),(169206,6,18,33,32,'Se você tem algo para dizer, responda-me; fale logo, pois quero que você seja absolvido.'),(169207,6,18,33,33,'Se não tem nada a dizer, ouça-me, fique em silêncio, e eu lhe ensinarei a sabedoria\".'),(169208,6,18,34,1,'Disse então Eliú:'),(169209,6,18,34,2,'\"Ouçam as minhas palavras, vocês que são sábios; escutem-me, vocês que têm conhecimento.'),(169210,6,18,34,3,'Pois o ouvido prova as palavras como a língua prova o alimento.'),(169211,6,18,34,4,'Tratemos de discernir juntos o que é certo e de aprender o que é bom.'),(169212,6,18,34,5,'\"Jó afirma: ´Sou inocente, mas Deus me nega justiça.'),(169213,6,18,34,6,'Apesar de eu estar certo, sou considerado mentiroso; apesar de estar sem culpa, sua flecha me causa ferida incurável`.'),(169214,6,18,34,7,'Que homem existe como Jó, que bebe zombaria como água?'),(169215,6,18,34,8,'Ele é companheiro dos que fazem o mal, e anda com os ímpios.'),(169216,6,18,34,9,'Pois diz: ´Não dá lucro agradar a Deus`.'),(169217,6,18,34,10,'\"Por isso escutem-me, vocês que têm conhecimento. Longe de Deus esteja o fazer o mal, e do Todo-poderoso o praticar a iniqüidade.'),(169218,6,18,34,11,'Ele retribui ao homem conforme o que este fez, e lhe dá o que a sua conduta merece.'),(169219,6,18,34,12,'Não se pode nem pensar que Deus faça o mal, que o Todo-poderoso perverta a justiça.'),(169220,6,18,34,13,'Quem o nomeou para governar a terra? Quem o encarregou de cuidar do mundo inteiro?'),(169221,6,18,34,14,'Se fosse intenção dele, e de fato retirasse o seu espírito e o seu sopro,'),(169222,6,18,34,15,'a humanidade pereceria toda de uma vez, e o homem voltaria ao pó.'),(169223,6,18,34,16,'\"Portanto, se você tem entendimento, ouça-me, escute o que lhe digo.'),(169224,6,18,34,17,'Acaso quem odeia a justiça poderá governar? Será que você condenará aquele que é justo e poderoso?'),(169225,6,18,34,18,'Não é ele que diz aos reis: ´Vocês nada valem`, e aos nobres: ´Vocês são ímpios`?'),(169226,6,18,34,19,'Não é verdade que ele não mostra parcialidade a favor dos príncipes, e não favorece o rico em detrimento do pobre, uma vez que todos são obra de suas mãos?'),(169227,6,18,34,20,'Morrem num momento, em plena noite; cambaleiam e passam. Os poderosos são retirados sem a intervenção de mãos humanas.'),(169228,6,18,34,21,'\"Pois Deus vê o caminho dos homens; ele enxerga cada um dos seus passos.'),(169229,6,18,34,22,'Não há sombra densa o bastante, onde os que fazem o mal possam esconder-se.'),(169230,6,18,34,23,'Deus não precisa de maior tempo para examinar os homens, e levá-los à sua presença para julgamento.'),(169231,6,18,34,24,'Sem depender de investigações, ele destrói os poderosos e coloca outros em seu lugar.'),(169232,6,18,34,25,'Visto que ele repara nos atos que eles praticam, derruba-os, e eles são esmagados.'),(169233,6,18,34,26,'Pela impiedade deles, ele os castiga onde todos podem vê-los.'),(169234,6,18,34,27,'Isso porque deixaram de segui-lo e não deram atenção aos caminhos por ele traçados.'),(169235,6,18,34,28,'Fizeram chegar a ele o grito do pobre, e ele ouviu o clamor do necessitado.'),(169236,6,18,34,29,'Mas, se ele permanecer calado, quem poderá condená-lo? Se esconder o rosto, quem poderá vê-lo? No entanto, ele domina igualmente sobre homens e nações,'),(169237,6,18,34,30,'para evitar que o ímpio governe e prepare armadilhas para o povo.'),(169238,6,18,34,31,'\"Suponhamos que um homem diga a Deus: ´Sou culpado, mas não vou mais pecar.'),(169239,6,18,34,32,'Mostra-me o que não estou vendo; se agi mal, não tornarei a fazê-lo`.'),(169240,6,18,34,33,'Quanto a você, deveria Deus recompensá-lo quando você nega a sua culpa? É você que tem que decidir, não eu; conte-me, pois, o que você sabe.'),(169241,6,18,34,34,'\"Os homens de bom senso, os sábios que me ouvem, me declaram:'),(169242,6,18,34,35,'´Jó não sabe o que diz; não há discernimento em suas palavras`.'),(169243,6,18,34,36,'Ah, se Jó sofresse a mais dura prova, por sua resposta de ímpio!'),(169244,6,18,34,37,'Ao seu pecado ele acrescenta a revolta; com desprezo bate palmas entre nós e multiplica suas palavras contra Deus\".'),(169245,6,18,35,1,'Eliú prosseguiu:'),(169246,6,18,35,2,'\"Você acha que isso é justo? Pois você diz: ´Serei absolvido por Deus`.'),(169247,6,18,35,3,'Contudo, você lhe pergunta: ´Que vantagem tenho eu, e o que ganho, se não pecar? `'),(169248,6,18,35,4,'\"Desejo responder-lhe, a você e aos seus amigos que estão com você.'),(169249,6,18,35,5,'Olhe para os céus e veja; mire as nuvens, tão elevadas.'),(169250,6,18,35,6,'Se você pecar, em que isso o afetará? Se os seus pecados forem muitos, que é que isso lhe fará?'),(169251,6,18,35,7,'Se você for justo, o que lhe dará? Ou o que ele receberá de sua mão?'),(169252,6,18,35,8,'A sua impiedade só afeta aos homens, seus semelhantes, e a sua justiça, aos filhos dos homens.'),(169253,6,18,35,9,'\"Os homens se lamentam sob fardos de opressão; imploram que os libertem do braço dos poderosos.'),(169254,6,18,35,10,'Mas não há quem pergunte: ´Onde está Deus, o meu Criador, que de noite faz surgirem cânticos,'),(169255,6,18,35,11,'que nos ensina mais que aos animais da terra e nos faz mais sábios que as aves dos céus? `'),(169256,6,18,35,12,'Quando clamam, ele não responde por causa da arrogância dos ímpios.'),(169257,6,18,35,13,'Aliás, Deus não escuta a vã súplica que fazem; o Todo-poderoso não lhe dá atenção.'),(169258,6,18,35,14,'Pois muito menos escutará quando você disser que não o vê, que a sua causa está diante dele e que você tem que esperar por ele.'),(169259,6,18,35,15,'Mais que isso, que a sua ira jamais castiga e que ele não dá a mínima atenção à iniqüidade.'),(169260,6,18,35,16,'Assim é que Jó abre a sua boca para dizer palavras vãs; em sua ignorância ele multiplica palavras\".'),(169261,6,18,36,1,'Disse mais Eliú:'),(169262,6,18,36,2,'\"Peço-lhe que seja um pouco mais paciente comigo, e lhe mostrarei que se pode dizer mais verdades em defesa de Deus.'),(169263,6,18,36,3,'Vem de longe o meu conhecimento; atribuirei justiça ao meu Criador.'),(169264,6,18,36,4,'Não tenha dúvida de que as minhas palavras não são falsas; quem está com você é a perfeição no conhecimento.'),(169265,6,18,36,5,'\"Deus é poderoso, mas não despreza os homens; é poderoso e firme em seu propósito.'),(169266,6,18,36,6,'Não poupa a vida dos ímpios, mas garante os direitos dos aflitos.'),(169267,6,18,36,7,'Não tira os seus olhos do justo; ele o coloca nos tronos com os reis e o exalta para sempre.'),(169268,6,18,36,8,'Mas, se os homens forem acorrentados, presos firmemente com as cordas da aflição,'),(169269,6,18,36,9,'e lhes dirá o que fizeram, que pecaram com arrogância.'),(169270,6,18,36,10,'Ele os fará ouvir a correção e lhes ordenará que se arrependam do mal que praticaram.'),(169271,6,18,36,11,'Se lhe obedecerem e o servirem, serão prósperos até o fim dos seus dias e terão contentamento nos anos que lhes restam.'),(169272,6,18,36,12,'Mas, se não obedecerem, perecerão à espada e morrerão na ignorância.'),(169273,6,18,36,13,'\"Os que têm coração ímpio guardam ressentimento; mesmo quando ele os agrilhoa eles não clamam por socorro.'),(169274,6,18,36,14,'Morrem em plena juventude entre os prostitutos dos santuários.'),(169275,6,18,36,15,'Mas aos que sofrem ele os livra em meio ao sofrimento; em sua aflição ele lhes fala.'),(169276,6,18,36,16,'\"Ele está atraindo você para longe das mandíbulas da aflição, para um lugar amplo e livre, para o conforto da mesa farta e seleta que você terá.'),(169277,6,18,36,17,'Mas agora, farto sobre você é o julgamento que cabe aos ímpios; o julgamento e a justiça o pegaram.'),(169278,6,18,36,18,'Cuidado! Que ninguém o seduza com riquezas; não se deixe desviar por suborno, por maior que este seja.'),(169279,6,18,36,19,'Acaso a sua riqueza, ou mesmo todos os seus grandes esforços, dariam a você apoio e alívio da aflição?'),(169280,6,18,36,20,'Não anseie pela noite, quando o povo é tirado dos seus lares.'),(169281,6,18,36,21,'Cuidado! Não se volte para a iniqüidade, que você parece preferir à aflição.'),(169282,6,18,36,22,'\"Deus é exaltado em seu poder. Quem é mestre como ele?'),(169283,6,18,36,23,'Quem lhe prescreveu os seus caminhos, ou lhe disse: ´Agiste mal`?'),(169284,6,18,36,24,'Lembre-se de exaltar as suas obras, às quais os homens dedicam cânticos de louvor.'),(169285,6,18,36,25,'Toda a humanidade as vê; de lugares distantes os homens as contemplam.'),(169286,6,18,36,26,'Como Deus é grande! Ultrapassa o nosso entendimento! Não há como calcular os anos da sua existência.'),(169287,6,18,36,27,'\"Ele atrai as gotas de água, que se dissolvem e descem como chuva para os regatos;'),(169288,6,18,36,28,'as nuvens as despejam em aguaceiros sobre a humanidade.'),(169289,6,18,36,29,'Quem pode entender como ele estende as suas nuvens, como ele troveja desde o seu pavilhão?'),(169290,6,18,36,30,'Observe como ele espalha os seus relâmpagos ao redor, iluminando até as profundezas do mar.'),(169291,6,18,36,31,'É assim que ele governa as nações e lhes fornece grande fartura.'),(169292,6,18,36,32,'Ele enche as mãos de relâmpagos e lhes determina o alvo que deverão atingir.'),(169293,6,18,36,33,'Seu trovão anuncia a tempestade que está a caminho; até o gado a pressente.'),(169294,6,18,37,1,'\"Diante disso o meu coração bate aceleradamente e salta do seu lugar.'),(169295,6,18,37,2,'Ouça! Escute o estrondo da sua voz, o trovejar da sua boca.'),(169296,6,18,37,3,'Ele solta os seus relâmpagos por baixo de toda a extensão do céu e os manda para os confins da terra.'),(169297,6,18,37,4,'Depois vem o som do seu grande estrondo: ele troveja com sua majestosa voz. Quando a sua voz ressoa, nada o faz recuar.'),(169298,6,18,37,5,'A voz de Deus troveja maravilhosamente; ele faz coisas grandiosas, acima do nosso entendimento.'),(169299,6,18,37,6,'Ele diz à neve: ´Caia sobre a terra`, e à chuva: ´Seja um forte aguaceiro`.'),(169300,6,18,37,7,'Ele paralisa o trabalho de cada homem, a fim de que todos os que ele criou conheçam a sua obra.'),(169301,6,18,37,8,'Os animais vão para os seus esconderijos; e ficam nas suas tocas.'),(169302,6,18,37,9,'A tempestade sai da sua câmara, e dos ventos vem o frio.'),(169303,6,18,37,10,'O sopro de Deus produz gelo, e as vastas águas se congelam.'),(169304,6,18,37,11,'Também carrega de umidade as nuvens, e entre elas espalha os seus relâmpagos.'),(169305,6,18,37,12,'Ele as faz girar, circulando sobre a superfície de toda a terra, para fazerem tudo o que ele lhes ordenar.'),(169306,6,18,37,13,'Ele traz as nuvens, ora para castigar os homens, ora para regar a sua terra e mostrar o seu amor.'),(169307,6,18,37,14,'\"Escute isto, Jó; pare e reflita nas maravilhas de Deus.'),(169308,6,18,37,15,'Acaso você sabe como Deus comanda as nuvens e faz brilhar os seus relâmpagos?'),(169309,6,18,37,16,'Você sabe como ficam suspensas as nuvens, essas maravilhas daquele que tem perfeito conhecimento?'),(169310,6,18,37,17,'Você, que em sua roupa desfalece de calor quando a terra fica amortecida sob o vento sul,'),(169311,6,18,37,18,'pode ajudá-lo a estender os céus, duros como espelho de bronze?'),(169312,6,18,37,19,'\"Diga-nos o que devemos dizer a ele; não podemos elaborar a nossa defesa por causa das nossas trevas.'),(169313,6,18,37,20,'Deve-se dizer-lhe o que lhe quero falar? Quem pediria para ser devorado?'),(169314,6,18,37,21,'Ninguém pode olhar para o fulgor do sol nos céus, depois que o vento os clareia.'),(169315,6,18,37,22,'Do norte vem luz dourada; Deus vem em temível majestade.'),(169316,6,18,37,23,'Fora de nosso alcance está o Todo-poderoso, exaltado em poder; mas, em sua justiça e retidão, não oprime ninguém.'),(169317,6,18,37,24,'Por isso os homens o temem; não dá ele atenção a todos os sábios de coração? \"'),(169318,6,18,38,1,'Então o Senhor respondeu a Jó do meio da tempestade. Disse ele:'),(169319,6,18,38,2,'\"Quem é esse que obscurece o meu conselho com palavras sem conhecimento?'),(169320,6,18,38,3,'Prepare-se como simples homem; vou fazer-lhe perguntas, e você me responderá.'),(169321,6,18,38,4,'\"Onde você estava quando lancei os alicerces da terra? Responda-me, se é que você sabe tanto.'),(169322,6,18,38,5,'Quem marcou os limites das suas dimensões? Vai ver que você sabe! E quem estendeu sobre ela a linha de medir?'),(169323,6,18,38,6,'E as suas bases, sobre o que foram postas? E quem colocou sua pedra de esquina,'),(169324,6,18,38,7,'enquanto as estrelas matutinas juntas cantavam e todos os anjos se regozijavam?'),(169325,6,18,38,8,'\"Quem represou o mar pondo-lhe portas, quando ele irrompeu do ventre materno,'),(169326,6,18,38,9,'quando o vesti de nuvens e em densas trevas o envolvi,'),(169327,6,18,38,10,'quando fixei os seus limites e lhe coloquei portas e barreiras,'),(169328,6,18,38,11,'quando eu lhe disse: Até aqui você pode vir, além deste ponto não, aqui faço parar suas ondas orgulhosas?'),(169329,6,18,38,12,'\"Você já deu ordens à manhã ou mostrou à alvorada o seu lugar,'),(169330,6,18,38,13,'para que ela apanhasse a terra pelas pontas e sacudisse dela os ímpios?'),(169331,6,18,38,14,'A terra toma forma como o barro sob o sinete; e tudo nela se vê como uma veste.'),(169332,6,18,38,15,'Aos ímpios é negada a sua luz, e quebra-se o seu braço levantado.'),(169333,6,18,38,16,'\"Você já foi até às nascentes do mar, ou já passeou pelas obscuras profundezas do abismo?'),(169334,6,18,38,17,'As portas da morte lhe foram mostradas? Você viu as portas das densas trevas?'),(169335,6,18,38,18,'Você faz idéia de quão imensas são as áreas da terra? Fale-me, se é que você sabe.'),(169336,6,18,38,19,'\"Como se vai ao lugar onde mora a luz? E onde está a residência das trevas?'),(169337,6,18,38,20,'Poderá você conduzi-las ao lugar que lhes pertence? Conhece o caminho da habitação delas?'),(169338,6,18,38,21,'Vai ver que conhece, pois você já tinha nascido! Você já viveu tantos anos!'),(169339,6,18,38,22,'\"Acaso você entrou nos reservatórios de neve, já viu os depósitos de saraiva,'),(169340,6,18,38,23,'que eu guardo para os períodos de tribulação, para os dias de guerra e de combate?'),(169341,6,18,38,24,'Qual o caminho por onde se repartem os relâmpagos? Onde é que os ventos orientais são distribuídos sobre a terra?'),(169342,6,18,38,25,'Quem é que abre um canal para a chuva torrencial, e um caminho para a tempestade trovejante,'),(169343,6,18,38,26,'para fazer chover na terra em que não vive nenhum homem, no deserto onde não há ninguém,'),(169344,6,18,38,27,'para matar a sede do deserto árido e nele fazer brotar vegetação?'),(169345,6,18,38,28,'Acaso a chuva tem pai? Quem é o pai das gotas de orvalho?'),(169346,6,18,38,29,'De que ventre materno vem o gelo? E quem dá à luz a geada que cai dos céus,'),(169347,6,18,38,30,'quando as águas se tornam duras como pedra e a superfície do abismo se congela?'),(169348,6,18,38,31,'\"Você pode amarrar as lindas Plêiades? Pode afrouxar as cordas do Órion?'),(169349,6,18,38,32,'Pode fazer surgir no tempo certo as constelações ou fazer sair a Ursa com os seus filhotes?'),(169350,6,18,38,33,'Você conhece as leis dos céus? Voce pode determinar o domínio de Deus sobre a terra?'),(169351,6,18,38,34,'\"Você é capaz de levantar a voz até às nuvens e cobrir-se com uma inundação?'),(169352,6,18,38,35,'É você que envia os relâmpagos, e eles lhe dizem: ´Aqui estamos`?'),(169353,6,18,38,36,'Quem foi que deu sabedoria ao coração e entendimento à mente?'),(169354,6,18,38,37,'Quem é que tem sabedoria para avaliar as nuvens? Quem é capaz de despejar os cântaros de água dos céus,'),(169355,6,18,38,38,'quando o pó se endurece e os torrões de terra grudam uns nos outros?'),(169356,6,18,38,39,'\"É você que caça a presa para a leoa e satisfaz a fome dos leões,'),(169357,6,18,38,40,'quando se agacham em suas tocas ou ficam à espreita no matagal?'),(169358,6,18,38,41,'Quem dá alimento aos corvos quando os seus filhotes clamam a Deus e vagueiam por falta de comida?'),(169359,6,18,39,1,'\"Você sabe quando as cabras monteses dão à luz? Você está atento quando a corça tem o seu filhote?'),(169360,6,18,39,2,'Acaso você conta os meses até elas darem à luz? Sabe em que época elas têm as suas crias?'),(169361,6,18,39,3,'Elas se agacham, dão à luz os seus filhotes, e suas dores se vão.'),(169362,6,18,39,4,'Seus filhotes crescem nos campos e ficam fortes; partem, e não voltam mais.'),(169363,6,18,39,5,'\"Quem pôs em liberdade o jumento selvagem? Quem soltou suas cordas?'),(169364,6,18,39,6,'Eu lhe dei o deserto como lar, os leito seco de lagos salgados como sua morada.'),(169365,6,18,39,7,'Ele se ri da agitação da cidade; não ouve os gritos do tropeiro.'),(169366,6,18,39,8,'Vagueia pelas colinas em busca de pasto e vai em busca daquilo que é verde.'),(169367,6,18,39,9,'\"Será que o boi selvagem consentirá em servir você? e em passar a noite ao lado dos cochos do seu curral?'),(169368,6,18,39,10,'Poderá você prendê-lo com arreio na vala? Irá atrás de você arando os vales?'),(169369,6,18,39,11,'Você vai confiar nele, por causa da sua grande força? Vai deixar a cargo dele o trabalho pesado que você tem que fazer?'),(169370,6,18,39,12,'Poderá você estar certo de que ele recolherá o seu trigo e o ajuntará na sua eira?'),(169371,6,18,39,13,'\"A avestruz bate as asas alegremente. Que se dirá então das asas e da plumagem da cegonha?'),(169372,6,18,39,14,'Ela abandona os ovos no chão e deixa que a areia os aqueça,'),(169373,6,18,39,15,'esquecida de que um pé poderá esmagá-los, que algum animal selvagem poderá pisoteá-los.'),(169374,6,18,39,16,'Ela trata mal os seus filhotes, como se não fossem dela, e não se importa se o seu trabalho é inútil.'),(169375,6,18,39,17,'Isso porque Deus não lhe deu sabedoria nem parcela alguma de bom senso.'),(169376,6,18,39,18,'Contudo, quando estende as penas para correr, ela ri do cavalo e daquele que o cavalga.'),(169377,6,18,39,19,'\"É você que dá força ao cavalo ou veste o seu pescoço com sua crina tremulante?'),(169378,6,18,39,20,'Você o faz saltar como gafanhoto, espalhando terror com o seu orgulhoso resfolegar?'),(169379,6,18,39,21,'Ele escarva com fúria, mostra com prazer a sua força, e sai para enfrentar as armas.'),(169380,6,18,39,22,'Ele ri do medo, e nada teme; não recua diante da espada.'),(169381,6,18,39,23,'A aljava balança ao seu lado, com a lança e o dardo flamejantes.'),(169382,6,18,39,24,'Num furor frenético ele devora o chão; não consegue esperar pelo toque da trombeta.'),(169383,6,18,39,25,'Ao toque da trombeta, ele relincha: ´Eia! ` De longe sente cheiro de combate, o brado de comando e o grito de guerra.'),(169384,6,18,39,26,'\"É graças a inteligência que você tem que o falcão alça vôo e estende as asas rumo sul?'),(169385,6,18,39,27,'É porque você manda, que a águia se eleva, e no alto constrói o seu ninho?'),(169386,6,18,39,28,'Um penhasco é sua morada, e ali passa a noite; uma escarpa rochosa é a sua fortaleza.'),(169387,6,18,39,29,'De lá sai ela em busca de alimento; de longe os seus olhos o vêem.'),(169388,6,18,39,30,'Seus filhotes bebem sangue, e, onde há mortos, ali ela está\".'),(169389,6,18,40,1,'O Senhor disse a Jó:'),(169390,6,18,40,2,'\"Aquele que contende com o Todo-poderoso poderá repreendê-lo? Que responda a Deus aquele que o acusa! \"'),(169391,6,18,40,3,'Então Jó respondeu ao Senhor:'),(169392,6,18,40,4,'\"Sou indigno; como posso responder-te? Ponho a mão sobre a minha boca.'),(169393,6,18,40,5,'Falei uma vez, mas não tenho resposta; sim, duas vezes, mas não direi mais nada\".'),(169394,6,18,40,6,'Depois, o Senhor falou a Jó do meio da tempestade:'),(169395,6,18,40,7,'\"Prepare-se como simples homem que é; eu lhe farei perguntas, e você me responderá.'),(169396,6,18,40,8,'\"Você vai pôr em dúvida a minha justiça? Vai condenar-me para justificar-se?'),(169397,6,18,40,9,'Seu braço é como o de Deus, e sua voz pode trovejar como a dele?'),(169398,6,18,40,10,'Adorne-se, então, de esplendor e glória, e vista-se de majestade e honra.'),(169399,6,18,40,11,'Derrame a fúria da sua ira, olhe para todo orgulhoso e lance-o por terra,'),(169400,6,18,40,12,'olhe para todo orgulhoso e humilhe-o, esmague os ímpios onde estiverem.'),(169401,6,18,40,13,'Enterre-os todos juntos no pó; encubra os rostos deles no túmulo.'),(169402,6,18,40,14,'Então admitirei que a sua mão direita pode salvar você.'),(169403,6,18,40,15,'\"Veja o Beemote que criei quando criei você e que come de capim como o boi.'),(169404,6,18,40,16,'Que força ele tem em seus lombos! Que poder nos músculos do seu ventre!'),(169405,6,18,40,17,'A cauda dele balança como o cedro; os nervos de suas coxas são firmemente entrelaçados.'),(169406,6,18,40,18,'Seus ossos são canos de bronze, seus membros são varas de ferro.'),(169407,6,18,40,19,'Ele ocupa o primeiro lugar entre as obras de Deus. No entanto, o seu Criador pode chegar a ele com sua espada.'),(169408,6,18,40,20,'Os montes lhe oferecem os seus produtos, e todos os animais selvagens brincam por perto.'),(169409,6,18,40,21,'Sob os lotos se deita, oculto entre os juncos do brejo.'),(169410,6,18,40,22,'Os lotos o escondem à sua sombra; os salgueiros junto ao regato o cercam.'),(169411,6,18,40,23,'Quando o rio se enfurece, ele não se abala; mesmo que o Jordão encrespe as ondas contra a sua boca, ele se mantém calmo.'),(169412,6,18,40,24,'Poderá alguém capturá-lo pelos olhos, ou prendê-lo em armadilha e enganchá-lo pelo nariz?'),(169413,6,18,41,1,'\"Você consegue pescar com anzol o leviatã ou prender sua língua com uma corda?'),(169414,6,18,41,2,'Consegue fazer passar um cordão pelo seu nariz ou atravessar seu queixo com um gancho?'),(169415,6,18,41,3,'Pensa que ele vai lhe implorar misericórdia e lhe vai falar palavras amáveis?'),(169416,6,18,41,4,'Acha que ele vai fazer acordo com você, para que você o tenha como escravo pelo resto da vida?'),(169417,6,18,41,5,'Acaso você consegue fazer dele um bichinho de estimação, como se ele fosse um passarinho, ou pôr-lhe uma coleira para as suas filhas?'),(169418,6,18,41,6,'Poderão os negociantes vendê-lo? Ou reparti-lo entre os comerciantes?'),(169419,6,18,41,7,'Você consegue encher de arpões o seu couro, e de lanças de pesca a sua cabeça?'),(169420,6,18,41,8,'Se puser a mão nele, a luta ficará em sua memória, e nunca mais você tornará a fazê-lo.'),(169421,6,18,41,9,'Esperar vencê-lo é ilusão; só vê-lo já é assustador.'),(169422,6,18,41,10,'Ninguém é suficientemente corajoso para despertá-lo. Quem então será capaz de resistir a mim?'),(169423,6,18,41,11,'Quem primeiro me deu alguma coisa, que eu lhe deva pagar? Tudo o que há debaixo dos céus me pertence.'),(169424,6,18,41,12,'\"Não deixarei de falar de seus membros, de sua força e de seu porte gracioso.'),(169425,6,18,41,13,'Quem consegue arrancar sua capa externa? Quem se aproximaria dele com uma rédea?'),(169426,6,18,41,14,'Quem ousa abrir as portas de sua boca, cercada com seus dentes temíveis?'),(169427,6,18,41,15,'Suas costas possuem fileiras de escudos firmemente unidos;'),(169428,6,18,41,16,'cada um está tão junto do outro que nem o ar passa entre eles;'),(169429,6,18,41,17,'estão tão interligados, que é impossível separá-los.'),(169430,6,18,41,18,'Seu forte sopro atira lampejos de luz; seus olhos são como os raios da alvorada.'),(169431,6,18,41,19,'Tições saem da sua boca; fagulhas de fogo estalam.'),(169432,6,18,41,20,'Das suas narinas sai fumaça como de panela fervente sobre fogueira de juncos.'),(169433,6,18,41,21,'Seu sopro faz o carvão pegar fogo, e da sua boca saltam chamas.'),(169434,6,18,41,22,'Tanta força reside em seu pescoço que o terror vai adiante dele.'),(169435,6,18,41,23,'As dobras da sua carne são fortemente unidas; são tão firmes que não se movem.'),(169436,6,18,41,24,'Seu peito é duro como pedra, rijo como a pedra inferior do moinho.'),(169437,6,18,41,25,'Quando ele se ergue, os poderosos se apavoram; fogem com medo dos seus golpes.'),(169438,6,18,41,26,'A espada que o atinge não lhe faz nada, nem a lança nem a flecha nem o dardo.'),(169439,6,18,41,27,'Ferro ele trata como palha, e bronze como madeira podre.'),(169440,6,18,41,28,'As flechas não o afugentam, as pedras das fundas são como cisco para ele.'),(169441,6,18,41,29,'O bastão lhe parece fiapo de palha; o brandir da grande lança o faz rir.'),(169442,6,18,41,30,'Seu ventre é como caco denteado, e deixa rastro na lama como o trilho de debulhar.'),(169443,6,18,41,31,'Ele faz as profundezas se agitarem como caldeirão fervente, e revolve o mar como pote de ungüento.'),(169444,6,18,41,32,'Deixa atrás de si um rastro cintilante; como se fossem os cabelos brancos do abismo.'),(169445,6,18,41,33,'Nada na terra se equipara a ele; criatura destemida!'),(169446,6,18,41,34,'Com desdém olha todos os altivos; reina soberano sobre todos os orgulhosos\".'),(169447,6,18,42,1,'Então Jó respondeu ao Senhor:'),(169448,6,18,42,2,'\"Sei que podes fazer todas as coisas; nenhum dos teus planos pode ser frustrado.'),(169449,6,18,42,3,'Tu perguntaste: ´Quem é esse que obscurece o meu conselho sem conhecimento? ` Certo é que falei de coisas que eu não entendia, coisas tão maravilhosas que eu não poderia saber.'),(169450,6,18,42,4,'\"Tu disseste: ´Agora escute, e eu falarei; vou fazer-lhe perguntas, e você me responderá`.'),(169451,6,18,42,5,'Meus ouvidos já tinham ouvido a teu respeito, mas agora os meus olhos te viram.'),(169452,6,18,42,6,'Por isso menosprezo a mim mesmo e me arrependo no pó e na cinza\".'),(169453,6,18,42,7,'Depois que o Senhor disse essas palavras a Jó, disse também ao Elifaz, de Temã: \"Estou indignado com você e com os seus dois amigos, pois vocês não falaram o que é certo a meu respeito, como fez meu servo Jó.'),(169454,6,18,42,8,'Vão agora até meu servo Jó, levem sete novilhos e sete carneiros, e com eles apresentem holocaustos em favor de vocês mesmos. Meu servo Jó orará por vocês; eu aceitarei a oração dele e não farei com vocês o que vocês merecem pela loucura que cometeram. Vocês não falaram o que é certo a meu respeito, como fez meu servo Jó\".'),(169455,6,18,42,9,'Então Elifaz, de Temã, Bildade, de Suá, e Zofar, de Naamate, fizeram o que o Senhor lhes ordenara; e o Senhor aceitou a oração de Jó.'),(169456,6,18,42,10,'Depois que Jó orou por seus amigos, o Senhor o tornou novamente próspero e lhe deu em dobro tudo o que tinha antes.'),(169457,6,18,42,11,'Todos os seus irmãos e irmãs, e todos os que o haviam conhecido anteriormente vieram comer com ele em sua casa. Eles o consolaram e o confortaram por todas as tribulações que o Senhor tinha trazido sobre ele, e cada um lhe deu uma peça de prata e um anel de ouro.'),(169458,6,18,42,12,'O Senhor abençoou o final da vida de Jó mais do que o início. Ele teve catorze mil ovelhas, seis mil camelos, mil juntas de boi e mil jumentos.'),(169459,6,18,42,13,'Também teve ainda sete filhos e três filhas.'),(169460,6,18,42,14,'À primeira filha deu o nome de Jemima, à segunda o de Quézia e à terceira o de Quéren-Hapuque.'),(169461,6,18,42,15,'Em parte alguma daquela terra havia mulheres tão bonitas como as filhas de Jó, e seu pai lhes deu herança junto com os seus irmãos.'),(169462,6,18,42,16,'Depois disso Jó viveu cento e quarenta anos; viu seus filhos e os descendentes deles até a quarta geração.'),(169463,6,18,42,17,'E então morreu, em idade muito avançada.'),(169464,6,19,1,1,'Como é feliz aquele que não segue o conselho dos ímpios, não imita a conduta dos pecadores, nem se assenta na roda dos zombadores!'),(169465,6,19,1,2,'Ao contrário, sua satisfação está na lei do Senhor, e nessa lei medita dia e noite.'),(169466,6,19,1,3,'É como árvore plantada à beira de águas correntes: Dá fruto no tempo certo e suas folhas não murcham. Tudo o que ele faz prospera!'),(169467,6,19,1,4,'Não é o caso dos ímpios! São como palha que o vento leva.'),(169468,6,19,1,5,'Por isso os ímpios não resistirão no julgamento, nem os pecadores na comunidade dos justos.'),(169469,6,19,1,6,'Pois o Senhor aprova o caminho dos justos, mas o caminho dos ímpios leva à destruição!'),(169470,6,19,2,1,'Por que se amotinam as nações e os povos tramam em vão?'),(169471,6,19,2,2,'Os reis da terra tomam posição e os governantes conspiram unidos contra o Senhor e contra o seu ungido, e dizem:'),(169472,6,19,2,3,'\"Façamos em pedaços as suas correntes, lancemos de nós as suas algemas! \"'),(169473,6,19,2,4,'Do seu trono nos céus o Senhor põe-se a rir e caçoa deles.'),(169474,6,19,2,5,'Em sua ira os repreende e em seu furor os aterroriza, dizendo:'),(169475,6,19,2,6,'\"Eu mesmo estabeleci o meu rei em Sião, no meu santo monte\".'),(169476,6,19,2,7,'Proclamarei o decreto do Senhor: Ele me disse: \"Tu és meu filho; eu hoje te gerei.'),(169477,6,19,2,8,'Pede-me, e te darei as nações como herança e os confins da terra como tua propriedade.'),(169478,6,19,2,9,'Tu as quebrarás com vara de ferro e as despedaçarás como a um vaso de barro\".'),(169479,6,19,2,10,'Por isso, ó reis, sejam prudentes; aceitem a advertência, autoridades da terra.'),(169480,6,19,2,11,'Adorem ao Senhor com temor; exultem com tremor.'),(169481,6,19,2,12,'Beijem o filho, para que ele não se ire e vocês não sejam destruídos de repente, pois num instante acende-se a sua ira. Como são felizes todos os que nele se refugiam!'),(169482,6,19,3,1,'Senhor, muitos são os meus adversários! Muitos se rebelam contra mim!'),(169483,6,19,3,2,'São muitos os que dizem a meu respeito: \"Deus nunca o salvará! \" Pausa'),(169484,6,19,3,3,'Mas tu, Senhor, és o escudo que me protege; és a minha glória e me fazes andar de cabeça erguida.'),(169485,6,19,3,4,'Ao Senhor clamo em alta voz, e do seu santo monte ele me responde. Pausa'),(169486,6,19,3,5,'Eu me deito e durmo, e torno a acordar, porque é o Senhor que me sustém.'),(169487,6,19,3,6,'Não me assustam os milhares que me cercam.'),(169488,6,19,3,7,'Levanta-te, Senhor! Salva-me, Deus meu! Quebra o queixo de todos os meus inimigos; arrebenta os dentes dos ímpios.'),(169489,6,19,3,8,'Do Senhor vem o livramento. A tua bênção está sobre o teu povo. Pausa'),(169490,6,19,4,1,'Responde-me quando clamo, ó Deus que me faz justiça! Dá-me alívio da minha angústia; Tem misericórdia de mim e ouve a minha oração.'),(169491,6,19,4,2,'Até quando vocês, ó poderosos, ultrajarão a minha honra? Até quando estarão amando ilusões e buscando mentiras? Pausa'),(169492,6,19,4,3,'Saibam que o Senhor escolheu o piedoso; o Senhor ouvirá quando eu o invocar.'),(169493,6,19,4,4,'Quando vocês ficarem irados, não pequem; ao deitar-se reflitam nisso, e aquietem-se. Pausa'),(169494,6,19,4,5,'Ofereçam sacrifícios como Deus exige e confiem no Senhor.'),(169495,6,19,4,6,'Muitos perguntam: \"Quem nos fará desfrutar o bem? \" Faze, ó Senhor, resplandecer sobre nós a luz do teu rosto!'),(169496,6,19,4,7,'Encheste o meu coração de alegria, alegria maior do que a daqueles que têm fartura de trigo e de vinho.'),(169497,6,19,4,8,'Em paz me deito e logo adormeço, pois só tu, Senhor, me fazes viver em segurança.'),(169498,6,19,5,1,'Escuta, Senhor, as minhas palavras, considera o meu gemer.'),(169499,6,19,5,2,'Atenta para o meu grito de socorro, meu Rei e meu Deus, pois é a ti que imploro.'),(169500,6,19,5,3,'De manhã ouves, Senhor, o meu clamor; de manhã te apresento a minha oração e aguardo com esperança.'),(169501,6,19,5,4,'Tu não és um Deus que tenha prazer na injustiça; contigo o mal não pode habitar.'),(169502,6,19,5,5,'Os arrogantes não são aceitos na tua presença; odeias todos os que praticam o mal.'),(169503,6,19,5,6,'Destróis os mentirosos; os assassinos e os traiçoeiros o Senhor detesta.'),(169504,6,19,5,7,'Eu, porém, pelo teu grande amor, entrarei em tua casa; com temor me inclinarei para o teu santo templo.'),(169505,6,19,5,8,'Conduze-me, Senhor, na tua justiça, por causa dos meus inimigos; aplaina o teu caminho diante de mim.'),(169506,6,19,5,9,'Nos lábios deles não há palavra confiável; suas mentes só tramam destruição. Suas gargantas são um túmulo aberto; com suas línguas enganam sutilmente.'),(169507,6,19,5,10,'Condena-os, ó Deus! Caiam eles por suas próprias maquinações. Expulsa-os por causa dos seus muitos crimes, pois se rebelaram contra ti.'),(169508,6,19,5,11,'Alegrem-se, porém, todos os que se refugiam em ti; cantem sempre de alegria! Estende sobre eles a tua proteção. Em ti exultem os que amam o teu nome.'),(169509,6,19,5,12,'Pois tu, Senhor, abençoas o justo; o teu favor o protege como um escudo.'),(169510,6,19,6,1,'Senhor, não me castigues na tua ira nem me disciplines no teu furor.'),(169511,6,19,6,2,'Misericórdia, Senhor, pois vou desfalecendo! Cura-me, Senhor, pois os meus ossos tremem:'),(169512,6,19,6,3,'Todo o meu ser estremece. Até quando, Senhor, até quando?'),(169513,6,19,6,4,'Volta-te, Senhor, e livra-me; salva-me por causa do teu amor leal.'),(169514,6,19,6,5,'Quem morreu não se lembra de ti. Entre os mortos, quem te louvará?'),(169515,6,19,6,6,'Estou exausto de tanto gemer. De tanto chorar inundo de noite a minha cama; de lágrimas encharco o meu leito.'),(169516,6,19,6,7,'Os meus olhos se consomem de tristeza; fraquejam por causa de todos os meus adversários.'),(169517,6,19,6,8,'Afastem-se de mim todos vocês que praticam o mal, porque o Senhor ouviu o meu choro.'),(169518,6,19,6,9,'O Senhor ouviu a minha súplica; o Senhor aceitou a minha oração.'),(169519,6,19,6,10,'Serão humilhados e aterrorizados todos os meus inimigos; frustrados, recuarão de repente.'),(169520,6,19,7,1,'Senhor meu Deus, em ti me refugio; salva-me e livra-me de todos os que me perseguem,'),(169521,6,19,7,2,'para que, como leões, não me dilacerem nem me despedacem, sem que ninguém me livre.'),(169522,6,19,7,3,'Senhor meu Deus, se assim procedi, se nas minhas mãos há injustiça,'),(169523,6,19,7,4,'se fiz algum mal a um amigo ou se poupei sem motivo o meu adversário,'),(169524,6,19,7,5,'persiga-me o meu inimigo até me alcançar, no chão me pisoteie e aniquile a minha vida, lançando a minha honra no pó. Pausa'),(169525,6,19,7,6,'Levanta-te, Senhor, na tua ira; ergue-te contra o furor dos meus adversários. Desperta-te, meu Deus! Ordena a justiça!'),(169526,6,19,7,7,'Reúnam-se os povos ao teu redor. Das alturas reina sobre eles.'),(169527,6,19,7,8,'O Senhor é quem julga os povos. Julga-me, Senhor, conforme a minha justiça, conforme a minha integridade.'),(169528,6,19,7,9,'Deus justo, que sondas as mentes e os corações, dá fim à maldade dos ímpios e ao justo dá segurança.'),(169529,6,19,7,10,'O meu escudo está nas mãos de Deus, que salva o reto de coração.'),(169530,6,19,7,11,'Deus é um juiz justo, um Deus que manifesta cada dia o seu furor.'),(169531,6,19,7,12,'Se o homem não se arrepende, Deus afia a sua espada, arma o seu arco e o aponta,'),(169532,6,19,7,13,'prepara as suas armas mortais e faz de suas setas flechas flamejantes.'),(169533,6,19,7,14,'Quem gera a maldade, concebe sofrimento e dá à luz a desilusão.'),(169534,6,19,7,15,'Quem cava um buraco e o aprofunda cairá nessa armadilha que fez.'),(169535,6,19,7,16,'Sua maldade se voltará contra ele; sua violência cairá sobre a sua própria cabeça.'),(169536,6,19,7,17,'Darei graças ao Senhor por sua justiça; Ao nome do Senhor Altíssimo cantarei louvores.'),(169537,6,19,8,1,'Senhor, Senhor nosso, como é majestoso o teu nome em toda a terra! Tu, cuja glória é cantada nos céus.'),(169538,6,19,8,2,'Dos lábios das crianças e dos recém-nascidos firmaste o teu nome como fortaleza, por causa dos teus adversários, para silenciar o inimigo que busca vingança.'),(169539,6,19,8,3,'Quando contemplo os teus céus, obra dos teus dedos, a lua e as estrelas que ali firmaste,'),(169540,6,19,8,4,'pergunto: Que é o homem, para que com ele te importes? E o filho do homem, para que com ele te preocupes?'),(169541,6,19,8,5,'Tu o fizeste um pouco menor do que os seres celestiais e o coroaste de glória e de honra.'),(169542,6,19,8,6,'Tu o fizeste dominar sobre as obras das tuas mãos; sob os seus pés tudo puseste:'),(169543,6,19,8,7,'Todos os rebanhos e manadas, e até os animais selvagens,'),(169544,6,19,8,8,'as aves do céu, os peixes do mar e tudo o que percorre as veredas dos mares.'),(169545,6,19,8,9,'Senhor, Senhor nosso, como é majestoso o teu nome em toda a terra!'),(169546,6,19,9,1,'Senhor, quero dar-te graças de todo o coração e falar de todas as tuas maravilhas.'),(169547,6,19,9,2,'Em ti quero alegrar-me e exultar, e cantar louvores ao teu nome, ó Altíssimo.'),(169548,6,19,9,3,'Quando os meus inimigos contigo se defrontam, tropeçam e são destruídos.'),(169549,6,19,9,4,'Pois defendeste o meu direito e a minha causa; em teu trono te assentaste, julgando com justiça.'),(169550,6,19,9,5,'Repreendeste as nações e destruíste os ímpios; para todo o sempre apagaste o nome deles.'),(169551,6,19,9,6,'O inimigo foi totalmente arrasado, para sempre; desarraigaste as suas cidades; já não há quem delas se lembre.'),(169552,6,19,9,7,'O Senhor reina para sempre; estabeleceu o seu trono para julgar.'),(169553,6,19,9,8,'Ele mesmo julga o mundo com justiça; governa os povos com retidão.'),(169554,6,19,9,9,'O Senhor é refúgio para os oprimidos, uma torre segura na hora da adversidade.'),(169555,6,19,9,10,'Os que conhecem o teu nome confiam em ti, pois tu, Senhor, jamais abandonas os que te buscam.'),(169556,6,19,9,11,'Cantem louvores ao Senhor, que reina em Sião; proclamem entre as nações os seus feitos.'),(169557,6,19,9,12,'Aquele que pede contas do sangue derramado não esquece; ele não ignora o clamor dos oprimidos.'),(169558,6,19,9,13,'Misericórdia, Senhor! Vê o sofrimento que me causam os que me odeiam. Salva-me das portas da morte,'),(169559,6,19,9,14,'para que, junto às portas da cidade de Sião, eu cante louvores a ti e ali exulte em tua salvação.'),(169560,6,19,9,15,'Caíram as nações na cova que abriram; os seus pés ficaram presos no laço que esconderam.'),(169561,6,19,9,16,'O Senhor é conhecido pela justiça que executa; os ímpios caem em suas próprias armadilhas. Interlúdio. Pausa'),(169562,6,19,9,17,'Voltem os ímpios ao pó, todas as nações que se esquecem de Deus!'),(169563,6,19,9,18,'Mas os pobres nunca serão esquecidos, nem se frustrará a esperança dos necessitados.'),(169564,6,19,9,19,'Levanta-te, Senhor! Não permitas que o mortal triunfe! Julgadas sejam as nações na tua presença.'),(169565,6,19,9,20,'Infunde-lhes terror, Senhor; saibam as nações que não passam de seres humanos. Pausa'),(169566,6,19,10,1,'Senhor, por que estás tão longe? Por que te escondes em tempos de angústia?'),(169567,6,19,10,2,'Em sua arrogância o ímpio persegue o pobre, que é apanhado em suas tramas.'),(169568,6,19,10,3,'Ele se gaba de sua própria cobiça e, em sua ganância, amaldiçoa e insulta o Senhor.'),(169569,6,19,10,4,'Em sua presunção o ímpio não o busca; não há lugar para Deus em nenhum dos seus planos.'),(169570,6,19,10,5,'Os seus caminhos prosperam sempre; tão acima da sua compreensão estão as tuas leis que ele faz pouco caso de todos os seus adversários,'),(169571,6,19,10,6,'pensando consigo mesmo: \"Nada me abalará! Desgraça alguma me atingirá, nem a mim nem aos meus descendentes\".'),(169572,6,19,10,7,'Sua boca está cheia de maldições, mentiras e ameaças; violência e maldade estão em sua língua.'),(169573,6,19,10,8,'Fica à espreita perto dos povoados; em emboscadas mata os inocentes, procurando às escondidas as suas vítimas.'),(169574,6,19,10,9,'Fica à espreita como o leão escondido; fica à espreita para apanhar o necessitado; apanha o necessitado e o arrasta para a sua rede.'),(169575,6,19,10,10,'Agachado, fica de tocaia; as suas vítimas caem em seu poder.'),(169576,6,19,10,11,'Pensa consigo mesmo: \"Deus se esqueceu; escondeu o rosto e nunca verá isto\".'),(169577,6,19,10,12,'Levanta-te, Senhor! Ergue a tua mão, ó Deus! Não te esqueças dos necessitados.'),(169578,6,19,10,13,'Por que o ímpio insulta a Deus, dizendo no seu íntimo: \"De nada me pedirás contas! \"?'),(169579,6,19,10,14,'Mas tu enxergas o sofrimento e a dor; observa-os para tomá-los em tuas mãos. A vítima deles entrega-se a ti; tu és o protetor do órfão.'),(169580,6,19,10,15,'Quebra o braço do ímpio e do perverso, pede contas de sua impiedade até que dela nada mais se ache.'),(169581,6,19,10,16,'O Senhor é rei para todo o sempre; da sua terra desapareceram os outros povos.'),(169582,6,19,10,17,'Tu, Senhor, ouves a súplica dos necessitados; tu os reanimas e atendes ao seu clamor.'),(169583,6,19,10,18,'Defendes o órfão e o oprimido, a fim de que o homem, que é pó, já não cause terror.'),(169584,6,19,11,1,'No Senhor me refugio. Como então vocês podem dizer-me: \"Fuja como um pássaro para os montes\"?'),(169585,6,19,11,2,'Vejam! Os ímpios preparam os seus arcos; colocam as flechas contra as cordas para das sombras as atirarem nos retos de coração.'),(169586,6,19,11,3,'Quando os fundamentos estão sendo destruídos, que pode fazer o justo?'),(169587,6,19,11,4,'O Senhor está no seu santo templo; o Senhor tem o seu trono nos céus. Seus olhos observam; seus olhos examinam os filhos dos homens.'),(169588,6,19,11,5,'O Senhor prova o justo, mas o ímpio e a quem ama a injustiça, a sua alma odeia.'),(169589,6,19,11,6,'Sobre os ímpios ele fará chover brasas ardentes e enxofre incandescente; vento ressecante é o que terão.'),(169590,6,19,11,7,'Pois o Senhor é justo, e ama a justiça; os retos verão a sua face.'),(169591,6,19,12,1,'Salva-nos, Senhor! Já não há quem seja fiel; já não se confia em ninguém entre os homens.'),(169592,6,19,12,2,'Cada um mente ao seu próximo; seus lábios bajuladores falam com segundas intenções.'),(169593,6,19,12,3,'Que o Senhor corte todos os lábios bajuladores e toda língua arrogante'),(169594,6,19,12,4,'dos que dizem: \"Venceremos graças à nossa língua; somos donos dos nossos lábios! Quem é senhor sobre nós? \"'),(169595,6,19,12,5,'\"Por causa da opressão do necessitado e do gemido do pobre, agora me levantarei\", diz o Senhor. \"Eu lhes darei a segurança que tanto anseiam. \"'),(169596,6,19,12,6,'As palavras do Senhor são puras, são como prata purificada num forno, sete vezes refinada.'),(169597,6,19,12,7,'Senhor, tu nos guardarás seguros, e dessa gente nos protegerás para sempre.'),(169598,6,19,12,8,'Os ímpios andam altivos por toda parte, quando a corrupção é exaltada entre os homens.'),(169599,6,19,13,1,'Até quando, Senhor? Para sempre te esquecerás de mim? Até quando esconderás de mim o teu rosto?'),(169600,6,19,13,2,'Até quando terei inquietações e tristeza no coração dia após dia? Até quando o meu inimigo triunfará sobre mim?'),(169601,6,19,13,3,'Olha para mim e responde, Senhor meu Deus. Ilumina os meus olhos, do contrário dormirei o sono da morte;'),(169602,6,19,13,4,'os meus inimigos dirão: \"Eu o venci\", e os meus adversários festejarão o meu fracasso.'),(169603,6,19,13,5,'Eu, porém, confio em teu amor; o meu coração exulta em tua salvação.'),(169604,6,19,13,6,'Quero cantar ao Senhor pelo bem que me tem feito.'),(169605,6,19,14,1,'Diz o tolo em seu coração: \"Deus não existe\". Corromperam-se e cometeram atos detestáveis; não há ninguém que faça o bem.'),(169606,6,19,14,2,'O Senhor olha dos céus para os filhos dos homens, para ver se há alguém que tenha entendimento, alguém que busque a Deus.'),(169607,6,19,14,3,'Todos se desviaram, igualmente se corromperam; não há ninguém que faça o bem, não há nem um sequer.'),(169608,6,19,14,4,'Será que nenhum dos malfeitores aprende? Eles devoram o meu povo como quem come pão, e não clamam pelo Senhor!'),(169609,6,19,14,5,'Olhem! Estão tomados de pavor! Pois Deus está presente no meio dos justos.'),(169610,6,19,14,6,'Vocês, malfeitores, frustram os planos dos pobres, mas o refúgio deles é o Senhor.'),(169611,6,19,14,7,'Ah, se de Sião viesse a salvação para Israel! Quando o Senhor restaurar o seu povo, Jacó exultará! Israel se regozijará!'),(169612,6,19,15,1,'Senhor, quem habitará no teu santuário? Quem poderá morar no teu santo monte?'),(169613,6,19,15,2,'Aquele que é íntegro em sua conduta e pratica o que é justo, que de coração fala a verdade'),(169614,6,19,15,3,'e não usa a língua para difamar, que nenhum mal faz ao seu semelhante e não lança calúnia contra o seu próximo,'),(169615,6,19,15,4,'que rejeita quem merece desprezo, mas honra os que temem ao Senhor, que mantém a sua palavra, mesmo quando sai prejudicado,'),(169616,6,19,15,5,'que não empresta o seu dinheiro visando lucro nem aceita suborno contra o inocente. Quem assim procede nunca será abalado!'),(169617,6,19,16,1,'Protege-me, ó Deus, pois em ti me refugio.'),(169618,6,19,16,2,'Ao Senhor declaro: \"Tu és o meu Senhor; não tenho bem nenhum além de ti\".'),(169619,6,19,16,3,'Quanto aos fiéis que há na terra, eles é que são os notáveis em quem está todo o meu prazer.'),(169620,6,19,16,4,'Grande será o sofrimento dos que correm atrás de outros deuses. Não participarei dos seus sacrifícios de sangue, e os meus lábios nem mencionarão os seus nomes.'),(169621,6,19,16,5,'Senhor, tu és a minha porção e o meu cálice; és tu que garantes o meu futuro.'),(169622,6,19,16,6,'As divisas caíram para mim em lugares agradáveis: Tenho uma bela herança!'),(169623,6,19,16,7,'Bendirei o Senhor, que me aconselha; na escura noite o meu coração me ensina!'),(169624,6,19,16,8,'Sempre tenho o Senhor diante de mim. Com ele à minha direita, não serei abalado.'),(169625,6,19,16,9,'Por isso o meu coração se alegra e no íntimo exulto; mesmo o meu corpo repousará tranqüilo,'),(169626,6,19,16,10,'porque tu não me abandonarás no sepulcro, nem permitirás que o teu santo sofra decomposição.'),(169627,6,19,16,11,'Tu me farás conhecer a vereda da vida, a alegria plena da tua presença, eterno prazer à tua direita.'),(169628,6,19,17,1,'Ouve, Senhor, a minha justa queixa; atenta para o meu clamor. Dá ouvidos à minha oração, que não vem de lábios falsos.'),(169629,6,19,17,2,'Venha de ti a sentença em meu favor; vejam os teus olhos onde está a justiça!'),(169630,6,19,17,3,'Provas o meu coração e de noite me examinas, tu me sondas, e nada encontras; decidi que a minha boca não pecará'),(169631,6,19,17,4,'como fazem os homens. Pela palavra dos teus lábios eu evitei os caminhos do violento.'),(169632,6,19,17,5,'Meus passos seguem firmes nas tuas veredas; os meus pés não escorregaram.'),(169633,6,19,17,6,'Eu clamo a ti, ó Deus, pois tu me respondes; inclina para mim os teus ouvidos e ouve a minha oração.'),(169634,6,19,17,7,'Mostra a maravilha do teu amor, tu, que com a tua mão direita salvas os que em ti buscam proteção contra aqueles que os ameaçam.'),(169635,6,19,17,8,'Protege-me como à menina dos teus olhos; esconde-me à sombra das tuas asas,'),(169636,6,19,17,9,'dos ímpios que me atacam com violência, dos inimigos mortais que me cercam.'),(169637,6,19,17,10,'Eles fecham o coração insensível, e com a boca falam com arrogância.'),(169638,6,19,17,11,'Eles me seguem os passos, e já me cercam; seus olhos estão atentos, prontos para derrubar-me.'),(169639,6,19,17,12,'São como um leão ávido pela presa, como um leão forte agachado na emboscada.'),(169640,6,19,17,13,'Levanta-te, Senhor! Confronta-os! Derruba-os! Com a tua espada livra-me dos ímpios.'),(169641,6,19,17,14,'Com a tua mão, Senhor, livra-me de homens assim, de homens deste mundo, cuja recompensa está nesta vida. Enche-lhes o ventre de tudo o que lhes reservaste; sejam os seus filhos saciados, e o que sobrar fique para os seus pequeninos.'),(169642,6,19,17,15,'Quanto a mim, feita a justiça, verei a tua face; quando despertar ficarei satisfeito ao ver a tua semelhança.'),(169643,6,19,18,1,'Eu te amo, ó Senhor, minha força.'),(169644,6,19,18,2,'O Senhor é a minha rocha, a minha fortaleza e o meu libertador; o meu Deus é o meu rochedo, em quem me refugio. Ele é o meu escudo e o poder que me salva, a minha torre alta.'),(169645,6,19,18,3,'Clamo ao Senhor, que é digno de louvor, e estou salvo dos meus inimigos.'),(169646,6,19,18,4,'As cordas da morte me enredaram; as torrentes da destruição me surpreenderam.'),(169647,6,19,18,5,'As cordas do Sheol me envolveram; os laços da morte me alcançaram.'),(169648,6,19,18,6,'Na minha aflição clamei ao Senhor; gritei por socorro ao meu Deus. Do seu templo ele ouviu a minha voz; meu grito chegou à sua presença, aos seus ouvidos.'),(169649,6,19,18,7,'A terra tremeu e agitou-se, e os fundamentos dos montes se abalaram; estremeceram porque ele se irou.'),(169650,6,19,18,8,'Das suas narinas subiu fumaça; da sua boca saíram brasas vivas e fogo consumidor.'),(169651,6,19,18,9,'Ele abriu os céus e desceu; nuvens escuras estavam sob os seus pés.'),(169652,6,19,18,10,'Montou um querubim e voou, deslizando sobre as asas do vento.'),(169653,6,19,18,11,'Fez das trevas o seu esconderijo, das escuras nuvens, cheias de água, o abrigo que o envolvia.'),(169654,6,19,18,12,'Com o fulgor da sua presença as nuvens se desfizeram em granizo e raios,'),(169655,6,19,18,13,'quando dos céus trovejou o Senhor, e ressoou a voz do Altíssimo.'),(169656,6,19,18,14,'Atirou suas flechas e dispersou os inimigos, com seus raios os derrotou.'),(169657,6,19,18,15,'O fundo do mar apareceu, e os fundamentos da terra foram expostos pela tua repreensão, ó Senhor, com o forte sopro das tuas narinas.'),(169658,6,19,18,16,'Das alturas estendeu a mão e me segurou; tirou-me das águas profundas.'),(169659,6,19,18,17,'Livrou-me do meu inimigo poderoso, dos meus adversários, fortes demais para mim.'),(169660,6,19,18,18,'Eles me atacaram no dia da minha desgraça, mas o Senhor foi o meu amparo.'),(169661,6,19,18,19,'Ele me deu total libertação; livrou-me porque me quer bem.'),(169662,6,19,18,20,'O Senhor me tratou conforme a minha justiça; conforme a pureza das minhas mãos recompensou-me.'),(169663,6,19,18,21,'Pois segui os caminhos do Senhor; não agi como ímpio, afastando-me do meu Deus.'),(169664,6,19,18,22,'Todas as suas ordenanças estão diante de mim; não me desviei dos seus decretos.'),(169665,6,19,18,23,'Tenho sido irrepreensível para com ele e guardei-me de praticar o mal.'),(169666,6,19,18,24,'O Senhor me recompensou conforme a minha justiça, conforme a pureza das minhas mãos diante dos seus olhos.'),(169667,6,19,18,25,'Ao fiel te revelas fiel, ao irrepreensível te revelas irrepreensível,'),(169668,6,19,18,26,'ao puro te revelas puro, mas com o perverso reages à altura.'),(169669,6,19,18,27,'Salvas os que são humildes, mas humilhas os de olhos altivos.'),(169670,6,19,18,28,'Tu, Senhor, manténs acesa a minha lâmpada; o meu Deus transforma em luz as minhas trevas.'),(169671,6,19,18,29,'Com o teu auxílio posso atacar uma tropa; com o meu Deus posso transpor muralhas.'),(169672,6,19,18,30,'Este é o Deus cujo caminho é perfeito; a palavra do Senhor é comprovadamente genuína. Ele é um escudo para todos os que nele se refugiam.'),(169673,6,19,18,31,'Pois quem é Deus além do Senhor? E quem é rocha senão o nosso Deus?'),(169674,6,19,18,32,'Ele é o Deus que me reveste de força e torna perfeito o meu caminho.'),(169675,6,19,18,33,'Torna os meus pés ágeis como os da corça, sustenta-me firme nas alturas.'),(169676,6,19,18,34,'Ele treina as minhas mãos para a batalha e os meus braços para vergar um arco de bronze.'),(169677,6,19,18,35,'Tu me dás o teu escudo de vitória; tua mão direita me sustém; desces ao meu encontro para exaltar-me.'),(169678,6,19,18,36,'Deixaste livre o meu caminho, para que não se torçam os meus tornozelos.'),(169679,6,19,18,37,'Persegui os meus inimigos e os alcancei; e não voltei enquanto não foram destruídos.'),(169680,6,19,18,38,'Massacrei-os, e não puderam levantar-se; jazem debaixo dos meus pés.'),(169681,6,19,18,39,'Deste-me força para o combate; subjugaste os que se rebelaram contra mim.'),(169682,6,19,18,40,'Puseste os meus inimigos em fuga e exterminei os que me odiavam.'),(169683,6,19,18,41,'Gritaram por socorro, mas não houve quem os salvasse; clamaram ao Senhor, mas ele não respondeu.'),(169684,6,19,18,42,'Eu os reduzi a pó, pó que o vento leva. Pisei-os como à lama das ruas.'),(169685,6,19,18,43,'Tu me livraste de um povo em revolta; fizeste-me o cabeça de nações; um povo que não conheci sujeita-se a mim.'),(169686,6,19,18,44,'Assim que me ouvem, me obedecem; são estrangeiros que se submetem a mim.'),(169687,6,19,18,45,'Todos eles perderam a coragem; tremendo, saem das suas fortalezas.'),(169688,6,19,18,46,'O Senhor vive! Bendita seja a minha Rocha! Exaltado seja Deus, o meu Salvador!'),(169689,6,19,18,47,'Este é o Deus que em meu favor executa vingança, que a mim sujeita nações.'),(169690,6,19,18,48,'Tu me livraste dos meus inimigos; Sim, fizeste-me triunfar sobre os meus agressores, e de homens violentos me libertaste.'),(169691,6,19,18,49,'Por isso eu te louvarei entre as nações, ó Senhor; cantarei louvores ao teu nome.'),(169692,6,19,18,50,'Ele dá grandes vitórias ao seu rei; é bondoso com o seu ungido, com Davi e os seus descendentes para sempre.'),(169693,6,19,19,1,'Os céus declaram a glória de Deus; o firmamento proclama a obra das suas mãos.'),(169694,6,19,19,2,'Um dia fala disso a outro dia; uma noite o revela a outra noite.'),(169695,6,19,19,3,'Sem discurso nem palavras, não se ouve a sua voz.'),(169696,6,19,19,4,'Mas a sua voz ressoa por toda a terra, e as suas palavras, até os confins do mundo. Nos céus ele armou uma tenda para o sol,'),(169697,6,19,19,5,'que é como um noivo que sai de seu aposento, e se lança em sua carreira com a alegria de um herói.'),(169698,6,19,19,6,'Sai de uma extremidade dos céus e faz o seu trajeto até a outra; nada escapa ao seu calor.'),(169699,6,19,19,7,'A lei do Senhor é perfeita, e revigora a alma. Os testemunhos do Senhor são dignos de confiança, e tornam sábios os inexperientes.'),(169700,6,19,19,8,'Os preceitos do Senhor são justos, e dão alegria ao coração. Os mandamentos do Senhor são límpidos, e trazem luz aos olhos.'),(169701,6,19,19,9,'O temor do Senhor é puro, e dura para sempre. As ordenanças do Senhor são verdadeiras, são todas elas justas.'),(169702,6,19,19,10,'São mais desejáveis do que o ouro, do que muito ouro puro; são mais doces do que o mel, do que as gotas do favo.'),(169703,6,19,19,11,'Por elas o teu servo é advertido; há grande recompensa em obedecer-lhes.'),(169704,6,19,19,12,'Quem pode discernir os próprios erros? Absolve-me dos que desconheço!'),(169705,6,19,19,13,'Também guarda o teu servo dos pecados intencionais; que eles não me dominem! Então serei íntegro, inocente de grande transgressão.'),(169706,6,19,19,14,'Que as palavras da minha boca e a meditação do meu coração sejam agradáveis a ti, Senhor, minha Rocha e meu Resgatador!'),(169707,6,19,20,1,'Que o Senhor te responda no tempo da angústia; o nome do Deus de Jacó te proteja!'),(169708,6,19,20,2,'Do santuário te envie auxílio e de Sião te dê apoio.'),(169709,6,19,20,3,'Lembre-se de todas as tuas ofertas e aceite os teus holocaustos. Pausa'),(169710,6,19,20,4,'Conceda-te o desejo do teu coração e leve a efeito todos os teus planos.'),(169711,6,19,20,5,'Saudaremos a tua vitória com gritos de alegria e ergueremos as nossas bandeiras em nome do nosso Deus. Que o Senhor atenda todos os teus pedidos!'),(169712,6,19,20,6,'Agora sei que o Senhor dará vitória ao seu ungido; dos seus santos céus lhe responde com o poder salvador da sua mão direita.'),(169713,6,19,20,7,'Alguns confiam em carros e outros em cavalos, mas nós confiamos no nome do Senhor nosso Deus.'),(169714,6,19,20,8,'Eles vacilam e caem, mas nós nos erguemos e estamos firmes.'),(169715,6,19,20,9,'Senhor, concede vitória ao rei! Responde-nos quando clamamos!'),(169716,6,19,21,1,'O rei se alegra na tua força, ó Senhor! Como é grande a sua exultação pelas vitórias que lhe dás!'),(169717,6,19,21,2,'Tu lhe concedeste o desejo do seu coração e não lhe rejeitaste o pedido dos seus lábios. Pausa'),(169718,6,19,21,3,'Tu o recebeste com ricas bênçãos, e em sua cabeça puseste uma coroa de ouro puro.'),(169719,6,19,21,4,'Ele te pediu vida, e tu lhe deste! Vida longa e duradoura.'),(169720,6,19,21,5,'Pelas vitórias que lhe deste, grande é a sua glória; de esplendor e majestade o cobriste.'),(169721,6,19,21,6,'Fizeste dele uma grande bênção para sempre e lhe deste a alegria da tua presença.'),(169722,6,19,21,7,'O rei confia no Senhor: por causa da fidelidade do Altíssimo ele não será abalado.'),(169723,6,19,21,8,'Tua mão alcançará todos os teus inimigos; tua mão direita atingirá todos os que te odeiam.'),(169724,6,19,21,9,'No dia em que te manifestares farás deles uma fornalha ardente. Na sua ira o Senhor os devorará, um fogo os consumirá.'),(169725,6,19,21,10,'Acabarás com a geração deles na terra, com a sua descendência entre os homens.'),(169726,6,19,21,11,'Embora tramem o mal contra ti e façam planos perversos, nada conseguirão;'),(169727,6,19,21,12,'pois tu os porás em fuga quando apontares para eles o teu arco.'),(169728,6,19,21,13,'Sê exaltado, Senhor, na tua força! Cantaremos e louvaremos o teu poder.'),(169729,6,19,22,1,'Meu Deus! Meu Deus! Por que me abandonaste? Por que estás tão longe de salvar-me, tão longe dos meus gritos de angústia?'),(169730,6,19,22,2,'Meu Deus! Eu clamo de dia, mas não respondes; de noite, e não recebo alívio!'),(169731,6,19,22,3,'Tu, porém, és o Santo, és rei, és o louvor de Israel.'),(169732,6,19,22,4,'Em ti os nossos antepassados puseram a sua confiança; confiaram, e os livraste.'),(169733,6,19,22,5,'Clamaram a ti, e foram libertos; em ti confiaram, e não se decepcionaram.'),(169734,6,19,22,6,'Mas eu sou verme, e não homem, motivo de zombaria e objeto de desprezo do povo.'),(169735,6,19,22,7,'Caçoam de mim todos os que me vêem; balançando a cabeça, lançam insultos contra mim, dizendo:'),(169736,6,19,22,8,'\"Recorra ao Senhor! Que o Senhor o liberte! Que ele o livre, já que lhe quer bem! \"'),(169737,6,19,22,9,'Contudo, tu mesmo me tiraste do ventre; deste-me segurança junto ao seio de minha mãe.'),(169738,6,19,22,10,'Desde que nasci fui entregue a ti; desde o ventre materno és o meu Deus.'),(169739,6,19,22,11,'Não fiques distante de mim, pois a angústia está perto e não há ninguém que me socorra.'),(169740,6,19,22,12,'Muitos touros me cercam, sim, rodeiam-me os poderosos de Basã.'),(169741,6,19,22,13,'Como leão voraz rugindo escancaram a boca contra mim.'),(169742,6,19,22,14,'Como água me derramei, e todos os meus ossos estão desconjuntados. Meu coração se tornou como cera; derreteu-se no meu íntimo.'),(169743,6,19,22,15,'Meu vigor secou-se como um caco de barro, e a minha língua gruda no céu da boca; deixaste-me no pó, à beira da morte.'),(169744,6,19,22,16,'Cães me rodearam! Um bando de homens maus me cercou! Perfuraram minhas mãos e meus pés.'),(169745,6,19,22,17,'Posso contar todos os meus ossos, mas eles me encaram com desprezo.'),(169746,6,19,22,18,'Dividiram as minhas roupas entre si, e tiraram sortes pelas minhas vestes.'),(169747,6,19,22,19,'Tu, porém, Senhor, não fiques distante! Ó minha força, vem logo em meu socorro!'),(169748,6,19,22,20,'Livra-me da espada, livra a minha vida do ataque dos cães.'),(169749,6,19,22,21,'Salva-me da boca dos leões, e dos chifres dos bois selvagens. E tu me respondeste.'),(169750,6,19,22,22,'Proclamarei o teu nome a meus irmãos; na assembléia te louvarei.'),(169751,6,19,22,23,'Louvem-no, vocês que temem o Senhor! Glorifiquem-no, todos vocês, descendentes de Jacó! Tremam diante dele, todos vocês, descendentes de Israel!'),(169752,6,19,22,24,'Pois não menosprezou nem repudiou o sofrimento do aflito; não escondeu dele o rosto, mas ouviu o seu grito de socorro.'),(169753,6,19,22,25,'De ti vem o tema do meu louvor na grande assembléia; na presença dos que te temem cumprirei os meus votos.'),(169754,6,19,22,26,'Os pobres comerão até ficarem satisfeitos; aqueles que buscam o Senhor o louvarão! Que vocês tenham vida longa!'),(169755,6,19,22,27,'Todos os confins da terra se lembrarão e se voltarão para o Senhor, e todas as famílias das nações se prostrarão diante dele,'),(169756,6,19,22,28,'pois do Senhor é o reino; ele governa as nações.'),(169757,6,19,22,29,'Todos os ricos da terra se banquetearão e o adorarão; haverão de ajoelhar-se diante dele todos os que descem ao pó, cuja vida se esvai.'),(169758,6,19,22,30,'A posteridade o servirá; gerações futuras ouvirão falar do Senhor,'),(169759,6,19,22,31,'e a um povo que ainda não nasceu proclamarão seus feitos de justiça, pois ele agiu poderosamente.'),(169760,6,19,23,1,'O Senhor é o meu pastor; de nada terei falta.'),(169761,6,19,23,2,'Em verdes pastagens me faz repousar e me conduz a águas tranqüilas;'),(169762,6,19,23,3,'restaura-me o vigor. Guia-me nas veredas da justiça por amor do seu nome.'),(169763,6,19,23,4,'Mesmo quando eu andar por um vale de trevas e morte, não temerei perigo algum, pois tu estás comigo; a tua vara e o teu cajado me protegem.'),(169764,6,19,23,5,'Preparas um banquete para mim à vista dos meus inimigos. Tu me honras, ungindo a minha cabeça com óleo e fazendo transbordar o meu cálice.'),(169765,6,19,23,6,'Sei que a bondade e a fidelidade me acompanharão todos os dias da minha vida, e voltarei à casa do Senhor enquanto eu viver.'),(169766,6,19,24,1,'Do Senhor é a terra e tudo o que nela existe, o mundo e os que nele vivem;'),(169767,6,19,24,2,'pois foi ele quem fundou-a sobre os mares e firmou-a sobre as águas.'),(169768,6,19,24,3,'Quem poderá subir o monte do Senhor? Quem poderá entrar no seu Santo Lugar?'),(169769,6,19,24,4,'Aquele que tem as mãos limpas e o coração puro, que não recorre aos ídolos nem jura por deuses falsos.'),(169770,6,19,24,5,'Ele receberá bênçãos do Senhor, e Deus, o seu Salvador lhe fará justiça.'),(169771,6,19,24,6,'São assim aqueles que o buscam, que buscam a tua face, ó Deus de Jacó. Pausa'),(169772,6,19,24,7,'Abram-se, ó portais; abram-se, ó portas antigas, para que o Rei da glória entre.'),(169773,6,19,24,8,'Quem é o Rei da glória? O Senhor forte e valente, o Senhor valente nas guerras.'),(169774,6,19,24,9,'Abram-se, ó portais; abram-se, ó portas antigas, para que o Rei da glória entre.'),(169775,6,19,24,10,'Quem é esse Rei da glória? O Senhor dos Exércitos; ele é o Rei da glória! Pausa'),(169776,6,19,25,1,'A ti, Senhor, elevo a minha alma.'),(169777,6,19,25,2,'Em ti confio, ó meu Deus. Não deixes que eu seja humilhado, nem que os meus inimigos triunfem sobre mim!'),(169778,6,19,25,3,'Nenhum dos que esperam em ti ficará decepcionado; decepcionados ficarão aqueles que, sem motivo, agem traiçoeiramente.'),(169779,6,19,25,4,'Mostra-me, Senhor, os teus caminhos, ensina-me as tuas veredas;'),(169780,6,19,25,5,'guia-me com a tua verdade e ensina-me, pois tu és Deus, meu Salvador, e a minha esperança está em ti o tempo todo.'),(169781,6,19,25,6,'Lembra-te, Senhor, da tua compaixão e da tua misericórdia, que tens mostrado desde a antigüidade.'),(169782,6,19,25,7,'Não te lembres dos pecados e transgressões da minha juventude; conforme a tua misericórdia, lembra-te de mim, pois tu, Senhor, és bom.'),(169783,6,19,25,8,'Bom e justo é o Senhor; por isso mostra o caminho aos pecadores.'),(169784,6,19,25,9,'Conduz os humildes na justiça e lhes ensina o seu caminho.'),(169785,6,19,25,10,'Todos os caminhos do Senhor são amor e fidelidade para com os que cumprem os preceitos da sua aliança.'),(169786,6,19,25,11,'Por amor do teu nome, Senhor, perdoa o meu pecado, que é tão grande!'),(169787,6,19,25,12,'Quem é o homem que teme o Senhor? Ele o instruirá no caminho que deve seguir.'),(169788,6,19,25,13,'Viverá em prosperidade, e os seus descendentes herdarão a terra.'),(169789,6,19,25,14,'O Senhor confia os seus segredos aos que o temem, e os leva a conhecer a sua aliança.'),(169790,6,19,25,15,'Os meus olhos estão sempre voltados para o Senhor, pois só ele tira os meus pés da armadilha.'),(169791,6,19,25,16,'Volta-te para mim e tem misericórdia de mim, pois estou só e aflito.'),(169792,6,19,25,17,'As angústias do meu coração se multiplicaram; liberta-me da minha aflição.'),(169793,6,19,25,18,'Olha para a minha tribulação e o meu sofrimento, e perdoa todos os meus pecados.'),(169794,6,19,25,19,'Vê como aumentaram os meus inimigos e com que fúria me odeiam!'),(169795,6,19,25,20,'Guarda a minha vida e livra-me! Não me deixes decepcionado, pois eu me refugio em ti.'),(169796,6,19,25,21,'Que a integridade e a retidão me protejam, porque a minha esperança está em ti.'),(169797,6,19,25,22,'Ó Deus, liberta Israel de todas as suas aflições!'),(169798,6,19,26,1,'Faze-me justiça, Senhor, pois tenho vivido com integridade. Tenho confiado no Senhor, sem vacilação.'),(169799,6,19,26,2,'Sonda-me, Senhor, e prova-me, examina o meu coração e a minha mente;'),(169800,6,19,26,3,'pois o teu amor está sempre diante de mim, e continuamente sigo a tua verdade.'),(169801,6,19,26,4,'Não me associo com homens falsos, nem ando com hipócritas;'),(169802,6,19,26,5,'detesto o ajuntamento dos malfeitores, e não me assento com os ímpios.'),(169803,6,19,26,6,'Lavo as mãos na inocência, e do teu altar, Senhor, me aproximo'),(169804,6,19,26,7,'cantando hinos de gratidão e falando de todas as tuas maravilhas.'),(169805,6,19,26,8,'Eu amo, Senhor, o lugar da tua habitação, onde a tua glória habita.'),(169806,6,19,26,9,'Não me dês o destino dos pecadores, nem o fim dos assassinos;'),(169807,6,19,26,10,'suas mãos executam planos perversos, praticam suborno abertamente.'),(169808,6,19,26,11,'Mas eu vivo com integridade; livra-me e tem misericórdia de mim.'),(169809,6,19,26,12,'Os meus pés estão firmes na retidão; na grande assembléia bendirei o Senhor.'),(169810,6,19,27,1,'O Senhor é a minha luz e a minha salvação; de quem terei temor? O Senhor é o meu forte refúgio; de quem terei medo?'),(169811,6,19,27,2,'Quando homens maus avançarem contra mim para destruir-me, eles, meus inimigos e meus adversários, é que tropeçarão e cairão.'),(169812,6,19,27,3,'Ainda que um exército se acampe contra mim, meu coração não temerá; ainda que se declare guerra contra mim, mesmo assim estarei confiante.'),(169813,6,19,27,4,'Uma coisa pedi ao Senhor, é o que procuro: que eu possa viver na casa do Senhor todos os dias da minha vida, para contemplar a bondade do Senhor e buscar sua orientação no seu templo.'),(169814,6,19,27,5,'Pois no dia da adversidade ele me guardará protegido em sua habitação; no seu tabernáculo me esconderá e me porá em segurança sobre um rochedo.'),(169815,6,19,27,6,'Então triunfarei sobre os inimigos que me cercam. Em seu tabernáculo oferecerei sacrifícios com aclamações; cantarei e louvarei ao Senhor.'),(169816,6,19,27,7,'Ouve a minha voz quando clamo, ó Senhor; tem misericórdia de mim e responde-me.'),(169817,6,19,27,8,'A teu respeito diz o meu coração: \"Busque a minha face! \" A tua face, Senhor, buscarei.'),(169818,6,19,27,9,'Não escondas de mim a tua face, não rejeites com ira o teu servo; tu tens sido o meu ajudador. Não me desampares nem me abandones, ó Deus, meu salvador!'),(169819,6,19,27,10,'Ainda que me abandonem pai e mãe, o Senhor me acolherá.'),(169820,6,19,27,11,'Ensina-me o teu caminho, Senhor; conduze-me por uma vereda segura por causa dos meus inimigos.'),(169821,6,19,27,12,'Não me entregues ao capricho dos meus adversários, pois testemunhas falsas se levantam contra mim, respirando violência.'),(169822,6,19,27,13,'Apesar disso, esta certeza eu tenho: viverei até ver a bondade do Senhor na terra.'),(169823,6,19,27,14,'Espere no Senhor. Seja forte! Coragem! Espere no Senhor.'),(169824,6,19,28,1,'A ti eu clamo, Senhor, minha Rocha; não fiques indiferente para comigo. Se permaneceres calado, serei como os que descem à cova.'),(169825,6,19,28,2,'Ouve as minhas súplicas quando clamo a ti por socorro, quando ergo as mãos para o teu Lugar Santíssimo.'),(169826,6,19,28,3,'Não me dês o castigo reservado para os ímpios e para os malfeitores, que falam como amigos com o próximo, mas abrigam maldade no coração.'),(169827,6,19,28,4,'Retribui-lhes conforme os seus atos, conforme as suas más obras; retribui-lhes pelo que as suas mãos têm feito e dá-lhes o que merecem.'),(169828,6,19,28,5,'Visto que não consideram os feitos do Senhor, nem as obras de suas mãos, ele os arrasará e jamais os deixará reerguer-se.'),(169829,6,19,28,6,'Bendito seja o Senhor, pois ouviu as minhas súplicas.'),(169830,6,19,28,7,'O Senhor é a minha força e o meu escudo; nele o meu coração confia, e dele recebo ajuda. Meu coração exulta de alegria, e com o meu cântico lhe darei graças.'),(169831,6,19,28,8,'O Senhor é a força do seu povo, a fortaleza que salva o seu ungido.'),(169832,6,19,28,9,'Salva o teu povo e abençoa a tua herança! Cuida deles como o seu pastor e conduze-os para sempre.'),(169833,6,19,29,1,'Atribuam ao Senhor, ó seres celestiais, atribuam ao Senhor glória e força.'),(169834,6,19,29,2,'Atribuam ao Senhor a glória que o seu nome merece; adorem o Senhor no esplendor do seu santuário.'),(169835,6,19,29,3,'A voz do Senhor ressoa sobre as águas; o Deus da glória troveja, o Senhor troveja sobre as muitas águas.'),(169836,6,19,29,4,'A voz do Senhor é poderosa; a voz do Senhor é majestosa.'),(169837,6,19,29,5,'A voz do Senhor quebra os cedros; o Senhor despedaça os cedros do Líbano.'),(169838,6,19,29,6,'Ele faz o Líbano saltar como bezerro, o Siriom como novilho selvagem.'),(169839,6,19,29,7,'A voz do Senhor corta os céus com raios flamejantes.'),(169840,6,19,29,8,'A voz do Senhor faz tremer o deserto; o Senhor faz tremer o deserto de Cades.'),(169841,6,19,29,9,'A voz do Senhor retorce os carvalhos e despe as florestas. E no seu templo todos clamam: \"Glória! \"'),(169842,6,19,29,10,'O Senhor assentou-se soberano sobre o dilúvio; o Senhor reina soberano para sempre.'),(169843,6,19,29,11,'O Senhor dá força ao seu povo; o Senhor dá a seu povo a bênção da paz.'),(169844,6,19,30,1,'Eu te exaltarei, Senhor, pois tu me reergueste e não deixaste que os meus inimigos se divertissem à minha custa.'),(169845,6,19,30,2,'Senhor meu Deus, a ti clamei por socorro, e tu me curaste.'),(169846,6,19,30,3,'Senhor, tiraste-me da sepultura; prestes a descer à cova, devolveste-me à vida.'),(169847,6,19,30,4,'Cantem louvores ao Senhor, vocês, os seus fiéis; louvem o seu santo nome.'),(169848,6,19,30,5,'Pois a sua ira só dura um instante, mas o seu favor dura a vida toda; o choro pode persistir uma noite, mas de manhã irrompe a alegria.'),(169849,6,19,30,6,'Quando me senti seguro, disse: \"Jamais serei abalado! \"'),(169850,6,19,30,7,'Senhor, com o teu favor, deste-me firmeza e estabilidade; mas, quando escondeste a tua face, fiquei aterrorizado.'),(169851,6,19,30,8,'A ti, Senhor, clamei, ao Senhor pedi misericórdia:'),(169852,6,19,30,9,'\"Se eu morrer, se eu descer à cova, que vantagem haverá? Acaso o pó te louvará? Proclamará a tua fidelidade?'),(169853,6,19,30,10,'Ouve, Senhor, e tem misericórdia de mim; Senhor, sê tu o meu auxílio\".'),(169854,6,19,30,11,'Mudaste o meu pranto em dança, a minha veste de lamento em veste de alegria,'),(169855,6,19,30,12,'para que o meu coração cante louvores a ti e não se cale. Senhor, meu Deus, eu te darei graças para sempre.'),(169856,6,19,31,1,'Em ti, Senhor, me refugio; nunca permitas que eu seja humilhado; livra-me pela tua justiça.'),(169857,6,19,31,2,'Inclina os teus ouvidos para mim, vem livrar-me depressa! Sê minha rocha de refúgio, uma fortaleza poderosa para me salvar.'),(169858,6,19,31,3,'Sim, tu és a minha rocha e a minha fortaleza; por amor do teu nome, conduze-me e guia-me.'),(169859,6,19,31,4,'Tira-me da armadilha que me prepararam, pois tu és o meu refúgio.'),(169860,6,19,31,5,'Nas tuas mãos entrego o meu espírito; resgata-me, Senhor, Deus da verdade.'),(169861,6,19,31,6,'Odeio aqueles que se apegam a ídolos inúteis; eu, porém, confio no Senhor.'),(169862,6,19,31,7,'Exultarei com grande alegria por teu amor, pois viste a minha aflição e conheceste a angústia da minha alma.'),(169863,6,19,31,8,'Não me entregaste nas mãos dos meus inimigos; deste-me segurança e liberdade.'),(169864,6,19,31,9,'Misericórdia, Senhor! Estou em desespero! A tristeza me consome a vista, o vigor e o apetite.'),(169865,6,19,31,10,'Minha vida é consumida pela angústia, e os meus anos pelo gemido; falta-me a força devido à minha aflição, e os meus ossos se enfraquecem.'),(169866,6,19,31,11,'Por causa de todos os meus adversários, sou motivo de ultraje para os meus vizinhos e de medo para os meus amigos; os que me vêem na rua fogem de mim.'),(169867,6,19,31,12,'Sou esquecido por eles como se estivesse morto; tornei-me como um pote quebrado.'),(169868,6,19,31,13,'Ouço muitos cochicharem a meu respeito; o pavor me domina, pois conspiram contra mim, tramando tirar-me a vida.'),(169869,6,19,31,14,'Mas eu confio em ti, Senhor, e digo: \"Tu és o meu Deus\".'),(169870,6,19,31,15,'O meu futuro está nas tuas mãos; livra-me dos meus inimigos e daqueles que me perseguem.'),(169871,6,19,31,16,'Faze o teu rosto resplandecer sobre o teu servo; salva-me por teu amor leal.'),(169872,6,19,31,17,'Não permitas que eu seja humilhado, Senhor, pois tenho clamado a ti; mas que os ímpios sejam humilhados e calados fiquem no Sheol.'),(169873,6,19,31,18,'Sejam emudecidos os seus lábios mentirosos, pois com arrogância e desprezo humilham os justos.'),(169874,6,19,31,19,'Como é grande a tua bondade, que reservaste para aqueles que te temem, e que, à vista dos homens, concedes àqueles que se refugiam em ti!'),(169875,6,19,31,20,'No abrigo da tua presença os escondes das intrigas dos homens; na tua habitação os proteges das línguas acusadoras.'),(169876,6,19,31,21,'Bendito seja o Senhor, pois mostrou o seu maravilhoso amor para comigo quando eu estava numa cidade cercada.'),(169877,6,19,31,22,'Alarmado, eu disse: \"Fui excluído da tua presença! \" Contudo, ouviste as minhas súplicas quando clamei a ti por socorro.'),(169878,6,19,31,23,'Amem o Senhor, todos vocês, os seus santos! O Senhor preserva os fiéis, mas aos arrogantes dá o que merecem.'),(169879,6,19,31,24,'Sejam fortes e corajosos, todos vocês que esperam no Senhor!'),(169880,6,19,32,1,'Como é feliz aquele que tem suas transgressões perdoadas e seus pecados apagados!'),(169881,6,19,32,2,'Como é feliz aquele a quem o Senhor não atribui culpa e em quem não há hipocrisia!'),(169882,6,19,32,3,'Enquanto escondi os meus pecados, o meu corpo definhava de tanto gemer.'),(169883,6,19,32,4,'Pois de dia e de noite a tua mão pesava sobre mim; minha força foi se esgotando como em tempo de seca. Pausa'),(169884,6,19,32,5,'Então reconheci diante de ti o meu pecado e não encobri as minhas culpas. Eu disse: \"Confessarei as minhas transgressões ao Senhor\", e tu perdoaste a culpa do meu pecado. Pausa'),(169885,6,19,32,6,'Portanto, que todos os que são fiéis orem a ti enquanto podes ser encontrado; quando as muitas águas se levantarem, elas não os atingirão.'),(169886,6,19,32,7,'Tu és o meu abrigo; tu me preservarás das angústias e me cercarás de canções de livramento. Pausa'),(169887,6,19,32,8,'Eu o instruirei e o ensinarei no caminho que você deve seguir; eu o aconselharei e cuidarei de você.'),(169888,6,19,32,9,'Não sejam como o cavalo ou o burro, que não têm entendimento mas precisam ser controlados com freios e rédeas, caso contrário não obedecem.'),(169889,6,19,32,10,'Muitas são as dores dos ímpios, mas a bondade do Senhor protege quem nele confia.'),(169890,6,19,32,11,'Alegrem-se no Senhor e exultem, vocês que são justos! Cantem de alegria, todos vocês que são retos de coração!'),(169891,6,19,33,1,'Cantem de alegria ao Senhor, vocês que são justos; aos que são retos fica bem louvá-lo.'),(169892,6,19,33,2,'Louvem o Senhor com harpa; ofereçam-lhe música com lira de dez cordas.'),(169893,6,19,33,3,'Cantem-lhe uma nova canção; toquem com habilidade ao aclamá-lo.'),(169894,6,19,33,4,'Pois a palavra do Senhor é verdadeira; ele é fiel em tudo o que faz.'),(169895,6,19,33,5,'Ele ama a justiça e a retidão; a terra está cheia da bondade do Senhor.'),(169896,6,19,33,6,'Mediante a palavra do Senhor foram feitos os céus, e os corpos celestes, pelo sopro de sua boca.'),(169897,6,19,33,7,'Ele ajunta as águas do mar num só lugar; das profundezas faz reservatórios.'),(169898,6,19,33,8,'Toda a terra tema o Senhor; tremam diante dele todos os habitantes do mundo.'),(169899,6,19,33,9,'Pois ele falou, e tudo se fez; ele ordenou, e tudo surgiu.'),(169900,6,19,33,10,'O Senhor desfaz os planos das nações e frustra os propósitos dos povos.'),(169901,6,19,33,11,'Mas os planos do Senhor permanecem para sempre, os propósitos do seu coração, por todas as gerações.'),(169902,6,19,33,12,'Como é feliz a nação que tem o Senhor como Deus, o povo que ele escolheu para lhe pertencer!'),(169903,6,19,33,13,'Dos céus olha o Senhor e vê toda a humanidade;'),(169904,6,19,33,14,'do seu trono ele observa todos os habitantes da terra;'),(169905,6,19,33,15,'ele, que forma o coração de todos, que conhece tudo o que fazem.'),(169906,6,19,33,16,'Nenhum rei se salva pelo tamanho do seu exército; nenhum guerreiro escapa por sua grande força.'),(169907,6,19,33,17,'O cavalo é vã esperança de vitória; apesar da sua grande força, é incapaz de salvar.'),(169908,6,19,33,18,'Mas o Senhor protege aqueles que o temem, e os que firmam a esperança no seu amor,'),(169909,6,19,33,19,'para livrá-los da morte e garantir-lhes vida, mesmo em tempos de fome.'),(169910,6,19,33,20,'Nossa esperança está no Senhor; ele é o nosso auxílio e a nossa proteção.'),(169911,6,19,33,21,'Nele se alegra o nosso coração, pois confiamos no seu santo nome.'),(169912,6,19,33,22,'Esteja sobre nós o teu amor, Senhor, como está em ti a nossa esperança.'),(169913,6,19,34,1,'Bendirei o Senhor o tempo todo! Os meus lábios sempre o louvarão.'),(169914,6,19,34,2,'Minha alma se gloriará no Senhor; ouçam os oprimidos e se alegrem.'),(169915,6,19,34,3,'Proclamem a grandeza do Senhor comigo; juntos exaltemos o seu nome.'),(169916,6,19,34,4,'Busquei o Senhor, e ele me respondeu; livrou-me de todos os meus temores.'),(169917,6,19,34,5,'Os que olham para ele estão radiantes de alegria; seus rostos jamais mostrarão decepção.'),(169918,6,19,34,6,'Este pobre homem clamou, e o Senhor o ouviu; e o libertou de todas as suas tribulações.'),(169919,6,19,34,7,'O anjo do Senhor é sentinela ao redor daqueles que o temem, e os livra.'),(169920,6,19,34,8,'Provem, e vejam como o Senhor é bom. Como é feliz o homem que nele se refugia!'),(169921,6,19,34,9,'Temam o Senhor, vocês que são os seus santos, pois nada falta aos que o temem.'),(169922,6,19,34,10,'Os leões podem passar necessidade e fome, mas os que buscam o Senhor de nada têm falta.'),(169923,6,19,34,11,'Venham, meus filhos, ouçam-me; eu lhes ensinarei o temor do Senhor.'),(169924,6,19,34,12,'Quem de vocês quer amar a vida e deseja ver dias felizes?'),(169925,6,19,34,13,'Guarde a sua língua do mal e os seus lábios da falsidade.'),(169926,6,19,34,14,'Afaste-se do mal e faça o bem; busque a paz com perseverança.'),(169927,6,19,34,15,'Os olhos do Senhor voltam-se para os justos e os seus ouvidos estão atentos ao seu grito de socorro;'),(169928,6,19,34,16,'o rosto do Senhor volta-se contra os que praticam o mal, para apagar da terra a memória deles.'),(169929,6,19,34,17,'Os justos clamam, o Senhor os ouve e os livra de todas as suas tribulações.'),(169930,6,19,34,18,'O Senhor está perto dos que têm o coração quebrantado e salva os de espírito abatido.'),(169931,6,19,34,19,'O justo passa por muitas adversidades, mas o Senhor o livra de todas;'),(169932,6,19,34,20,'protege todos os seus ossos; nenhum deles será quebrado.'),(169933,6,19,34,21,'A desgraça matará os ímpios; os que odeiam o justo serão condenados.'),(169934,6,19,34,22,'O Senhor redime a vida dos seus servos; ninguém que nele se refugia será condenado.'),(169935,6,19,35,1,'Defende-me, Senhor, dos que me acusam; luta contra os que lutam comigo.'),(169936,6,19,35,2,'Toma os escudos, o grande e o pequeno; levanta-te e vem socorrer-me.'),(169937,6,19,35,3,'Empunha a lança e o machado de guerra contra os meus perseguidores. Dize à minha alma: \"Eu sou a sua salvação\".'),(169938,6,19,35,4,'Sejam humilhados e desprezados os que procuram matar-me; retrocedam envergonhados aqueles que tramam a minha ruína.'),(169939,6,19,35,5,'Que eles sejam como a palha ao vento, quando o anjo do Senhor os expulsar;'),(169940,6,19,35,6,'seja a vereda deles sombria e escorregadia, quando o anjo do Senhor os perseguir.'),(169941,6,19,35,7,'Já que, sem motivo, prepararam contra mim uma armadilha oculta e, sem motivo, abriram uma cova para mim,'),(169942,6,19,35,8,'que a ruína lhes sobrevenha de surpresa: sejam presos pela armadilha que prepararam, caiam na cova que abriram, para a sua própria ruína.'),(169943,6,19,35,9,'Então a minha alma exultará no Senhor e se regozijará na sua salvação.'),(169944,6,19,35,10,'Todo o meu ser exclamará: \"Quem se compara a ti, Senhor? Tu livras os necessitados daqueles que são mais poderosos do que eles, livras os necessitados e os pobres daqueles que os exploram\".'),(169945,6,19,35,11,'Testemunhas maldosas enfrentam-me e questionam-me sobre coisas de que nada sei.'),(169946,6,19,35,12,'Elas me retribuem o bem com o mal e procuram tirar-me a vida.'),(169947,6,19,35,13,'Contudo, quando estavam doentes, usei vestes de lamento, humilhei-me com jejum e recolhi-me em oração.'),(169948,6,19,35,14,'Saí vagueando e pranteando, como por um amigo ou por um irmão. Eu me prostrei enlutado, como quem lamenta por sua mãe.'),(169949,6,19,35,15,'Mas, quando tropecei, eles se reuniram alegres; sem que eu o soubesse, ajuntaram-se para me atacar. Eles me agrediram sem cessar.'),(169950,6,19,35,16,'Como ímpios caçoando do meu refúgio, rosnaram contra mim.'),(169951,6,19,35,17,'Senhor, até quando ficarás olhando? Livra-me dos ataques deles, livra a minha vida preciosa desses leões.'),(169952,6,19,35,18,'Eu te darei graças na grande assembléia; no meio da grande multidão te louvarei.'),(169953,6,19,35,19,'Não deixes que os meus inimigos traiçoeiros se divirtam à minha custa; não permitas que aqueles que sem razão me odeiam troquem olhares de desprezo.'),(169954,6,19,35,20,'Não falam pacificamente, mas planejam acusações falsas contra os que vivem tranqüilamente na terra.'),(169955,6,19,35,21,'Com a boca escancarada, riem de mim e me acusam: \"Nós vimos! Sabemos de tudo! \"'),(169956,6,19,35,22,'Tu viste isso, Senhor! Não fiques calado. Não te afastes de mim, Senhor,'),(169957,6,19,35,23,'Acorda! Desperta! Faze-me justiça! Defende a minha causa, meu Deus e Senhor.'),(169958,6,19,35,24,'Senhor, meu Deus, tu és justo; faze-me justiça para que eles não se alegrem à minha custa.'),(169959,6,19,35,25,'Não deixes que pensem: \"Ah! Era isso que queríamos! \", nem que digam: \"Acabamos com ele! \"'),(169960,6,19,35,26,'Sejam humilhados e frustrados todos os que se divertem à custa do meu sofrimento; cubram-se de vergonha e desonra todos os que se acham superiores a mim.'),(169961,6,19,35,27,'Cantem de alegria e regozijo todos os que desejam ver provada a minha inocência, e sempre repitam: \"O Senhor seja engrandecido! Ele tem prazer no bem-estar do seu servo\".'),(169962,6,19,35,28,'Minha língua proclamará a tua justiça e o teu louvor o dia inteiro.'),(169963,6,19,36,1,'Há no meu íntimo um oráculo a respeito da maldade do ímpio: Aos seus olhos é inútil temer a Deus.'),(169964,6,19,36,2,'Ele se acha tão importante, que não percebe nem rejeita o seu pecado.'),(169965,6,19,36,3,'As palavras da sua boca são maldosas e traiçoeiras; abandonou o bom senso e não quer fazer o bem.'),(169966,6,19,36,4,'Até na sua cama planeja maldade; nada há de bom no caminho a que se entregou, e ele nunca rejeita o mal.'),(169967,6,19,36,5,'O teu amor, Senhor, chega até os céus; a tua fidelidade até as nuvens.'),(169968,6,19,36,6,'A tua justiça é firme como as altas montanhas; as tuas decisões insondáveis como o grande mar. Tu, Senhor, preservas tanto os homens quanto os animais.'),(169969,6,19,36,7,'Como é precioso o teu amor, ó Deus! Os homens encontram refúgio à sombra das tuas asas.'),(169970,6,19,36,8,'Eles se banqueteiam na fartura da tua casa; tu lhes dás de beber do teu rio de delícias.'),(169971,6,19,36,9,'Pois em ti está a fonte da vida; graças à tua luz, vemos a luz.'),(169972,6,19,36,10,'Estende o teu amor aos que te conhecem, a tua justiça aos que são retos de coração.'),(169973,6,19,36,11,'Não permitas que o arrogante me pisoteie, nem que a mão do ímpio me faça recuar.'),(169974,6,19,36,12,'Lá estão os malfeitores caídos, lançados ao chão, incapazes de levantar-se!'),(169975,6,19,37,1,'Não se aborreça por causa dos homens maus e não tenha inveja dos perversos;'),(169976,6,19,37,2,'pois como o capim logo secarão, como a relva verde logo murcharão.'),(169977,6,19,37,3,'Confie no Senhor e faça o bem; assim você habitará na terra e desfrutará segurança.'),(169978,6,19,37,4,'Deleite-se no Senhor, e ele atenderá aos desejos do seu coração.'),(169979,6,19,37,5,'Entregue o seu caminho ao Senhor; confie nele, e ele agirá:'),(169980,6,19,37,6,'Ele deixará claro como a alvorada que você é justo, e como o sol do meio-dia que você é inocente.'),(169981,6,19,37,7,'Descanse no Senhor e aguarde por ele com paciência; não se aborreça com o sucesso dos outros, nem com aqueles que maquinam o mal.'),(169982,6,19,37,8,'Evite a ira e rejeite a fúria; não se irrite: isso só leva ao mal.'),(169983,6,19,37,9,'Pois os maus serão eliminados, mas os que esperam no Senhor receberão a terra por herança.'),(169984,6,19,37,10,'Um pouco de tempo, e os ímpios não mais existirão; por mais que os procure, não serão encontrados.'),(169985,6,19,37,11,'Mas os humildes receberão a terra por herança e desfrutarão pleno bem-estar.'),(169986,6,19,37,12,'Os ímpios tramam contra os justos e rosnam contra eles;'),(169987,6,19,37,13,'o Senhor, porém, ri dos ímpios, pois sabe que o dia deles está chegando.'),(169988,6,19,37,14,'Os ímpios desembainham a espada e preparam o arco para abaterem o necessitado e o pobre, para matarem os que andam na retidão.'),(169989,6,19,37,15,'Mas as suas espadas lhes atravessará o coração, e os seus arcos serão quebrados.'),(169990,6,19,37,16,'Melhor é o pouco do justo do que a riqueza de muitos ímpios;'),(169991,6,19,37,17,'pois o braço forte dos ímpios será quebrado, mas o Senhor sustém os justos.'),(169992,6,19,37,18,'O Senhor cuida da vida dos íntegros, e a herança deles permanecerá para sempre.'),(169993,6,19,37,19,'Em tempos de adversidade não ficarão decepcionados; em dias de fome desfrutarão fartura.'),(169994,6,19,37,20,'Mas os ímpios perecerão; Os inimigos do Senhor murcharão como a beleza dos campos; desvanecerão como fumaça.'),(169995,6,19,37,21,'Os ímpios tomam emprestado e não devolvem, mas os justos dão com generosidade;'),(169996,6,19,37,22,'aqueles que o Senhor abençoa receberão a terra por herança, mas os que ele amaldiçoa serão eliminados.'),(169997,6,19,37,23,'O Senhor firma os passos de um homem, quando a conduta deste o agrada;'),(169998,6,19,37,24,'ainda que tropece, não cairá, pois o Senhor o toma pela mão.'),(169999,6,19,37,25,'Já fui jovem e agora sou velho, mas nunca vi o justo desamparado, nem seus filhos mendigando o pão.'),(170000,6,19,37,26,'Ele é sempre generoso e empresta com boa vontade; seus filhos serão abençoados.'),(170001,6,19,37,27,'Desvie-se do mal e faça o bem; e você terá sempre onde morar.'),(170002,6,19,37,28,'Pois o Senhor ama quem pratica a justiça, e não abandonará os seus fiéis. Para sempre serão protegidos, mas a descendência dos ímpios será eliminada;'),(170003,6,19,37,29,'os justos herdarão a terra e nela habitarão para sempre.'),(170004,6,19,37,30,'A boca do justo profere sabedoria, e a sua língua fala conforme a justiça.'),(170005,6,19,37,31,'Ele traz no coração a lei do seu Deus; nunca pisará em falso.'),(170006,6,19,37,32,'O ímpio fica à espreita do justo, querendo matá-lo;'),(170007,6,19,37,33,'mas o Senhor não o deixará cair em suas mãos, nem permitirá que o condenem quando julgado.'),(170008,6,19,37,34,'Espere no Senhor e siga a sua vontade. Ele o exaltará, dando-lhe a terra por herança; quando os ímpios forem eliminados, você o verá.'),(170009,6,19,37,35,'Vi um homem ímpio e cruel florescendo como frondosa árvore nativa,'),(170010,6,19,37,36,'mas logo desapareceu e não mais existia; embora eu o procurasse, não pôde ser encontrado.'),(170011,6,19,37,37,'Considere o íntegro, observe o justo; há futuro para o homem de paz.'),(170012,6,19,37,38,'Mas todos os rebeldes serão destruídos; futuro para os ímpios, nunca haverá.'),(170013,6,19,37,39,'Do Senhor vem a salvação dos justos; ele é a sua fortaleza na hora da adversidade.'),(170014,6,19,37,40,'O Senhor os ajuda e os livra; ele os livra dos ímpios e os salva, porque nele se refugiam.'),(170015,6,19,38,1,'Senhor, não me repreendas no teu furor nem me disciplines na tua ira.'),(170016,6,19,38,2,'Pois as tuas flechas me atravessaram, e a tua mão me atingiu.'),(170017,6,19,38,3,'Por causa de tua ira todo o meu corpo está doente; não há saúde nos meus ossos por causa do meu pecado.'),(170018,6,19,38,4,'As minhas culpas me afogam; são como um fardo pesado e insuportável.'),(170019,6,19,38,5,'Minhas feridas cheiram mal e supuram por causa da minha insensatez.'),(170020,6,19,38,6,'Estou encurvado e muitíssimo abatido; o dia todo saio vagueando e pranteando.'),(170021,6,19,38,7,'Estou ardendo em febre; todo o meu corpo está doente.'),(170022,6,19,38,8,'Sinto-me muito fraco e totalmente esmagado; meu coração geme de angústia.'),(170023,6,19,38,9,'Senhor, diante de ti estão todos os meus anseios; o meu suspiro não te é oculto.'),(170024,6,19,38,10,'Meu coração palpita, as forças me faltam; até a luz dos meus olhos se foi.'),(170025,6,19,38,11,'Meus amigos e companheiros me evitam por causa da doença que me aflige; ficam longe de mim os meus vizinhos.'),(170026,6,19,38,12,'Os que desejam matar-me preparam armadilhas, os que me querem prejudicar anunciam a minha ruína; passam o dia planejando traição.'),(170027,6,19,38,13,'Como um surdo, não ouço, como um mudo, não abro a boca.'),(170028,6,19,38,14,'Fiz-me como quem não ouve, e em cuja boca não há resposta.'),(170029,6,19,38,15,'Senhor, em ti espero; Tu me responderás, ó Senhor meu Deus!'),(170030,6,19,38,16,'Pois eu disse: \"Não permitas que eles se divirtam à minha custa, nem triunfem sobre mim quando eu tropeçar\".'),(170031,6,19,38,17,'Estou a ponto de cair, e a minha dor está sempre comigo.'),(170032,6,19,38,18,'Confesso a minha culpa; em angústia estou por causa do meu pecado.'),(170033,6,19,38,19,'Meus inimigos, porém, são muitos e poderosos; é grande o número dos que me odeiam sem motivo.'),(170034,6,19,38,20,'Os que me retribuem o bem com o mal caluniam-me porque é o bem que procuro.'),(170035,6,19,38,21,'Senhor, não me abandones! Não fiques longe de mim, ó meu Deus!'),(170036,6,19,38,22,'Apressa-te a ajudar-me, Senhor, meu Salvador!'),(170037,6,19,39,1,'Eu disse: Vigiarei a minha conduta e não pecarei em palavras; porei mordaça em minha boca enquanto os ímpios estiverem na minha presença.'),(170038,6,19,39,2,'Enquanto me calei resignado, e me contive inutilmente, minha angústia aumentou.'),(170039,6,19,39,3,'Meu coração ardia-me no peito e, enquanto eu meditava, o fogo aumentava; então comecei a dizer:'),(170040,6,19,39,4,'Mostra-me, Senhor, o fim da minha vida e o número dos meus dias, para que eu saiba quão frágil sou.'),(170041,6,19,39,5,'Deste aos meus dias o comprimento de um palmo; a duração da minha vida é nada diante de ti. De fato, o homem não passa de um sopro. Pausa'),(170042,6,19,39,6,'Sim, cada um vai e volta como a sombra. Em vão se agita, amontoando riqueza sem saber quem ficará com ela.'),(170043,6,19,39,7,'Mas agora, Senhor, que hei de esperar? Minha esperança está em ti.'),(170044,6,19,39,8,'Livra-me de todas as minhas transgressões; não faças de mim um motivo de zombaria dos tolos.'),(170045,6,19,39,9,'Estou calado! Não posso abrir a boca, pois tu mesmo fizeste isso.'),(170046,6,19,39,10,'Afasta de mim o teu açoite; fui vencido pelo golpe da tua mão.'),(170047,6,19,39,11,'Tu repreendes e disciplinas o homem por causa do seu pecado; como traça destróis o que ele mais valoriza; de fato, o homem não passa de um sopro. Pausa'),(170048,6,19,39,12,'Ouve a minha oração, Senhor; escuta o meu grito de socorro; não sejas indiferente ao meu lamento. Pois sou para ti um estrangeiro, como foram todos os meus antepassados.'),(170049,6,19,39,13,'Desvia de mim os teus olhos, para que eu volte a ter alegria, antes que eu me vá e deixe de existir.'),(170050,6,19,40,1,'Coloquei toda minha esperança no Senhor; ele se inclinou para mim e ouviu o meu grito de socorro.'),(170051,6,19,40,2,'Ele me tirou de um poço de destruição, de um atoleiro de lama; pôs os meus pés sobre uma rocha e firmou-me num local seguro.'),(170052,6,19,40,3,'Pôs um novo cântico na minha boca, um hino de louvor ao nosso Deus. Muitos verão isso e temerão, e confiarão no Senhor.'),(170053,6,19,40,4,'Como é feliz o homem que põe no Senhor a sua confiança, e não vai atrás dos orgulhosos, dos que se afastam para seguir deuses falsos!'),(170054,6,19,40,5,'Senhor meu Deus! Quantas maravilhas tens feito! Não se pode relatar os planos que preparaste para nós! Eu queria proclamá-los e anunciá-los, mas são por demais numerosos!'),(170055,6,19,40,6,'Sacrifício e oferta não pediste, mas abriste os meus ouvidos; holocaustos e ofertas pelo pecado, não exigiste.'),(170056,6,19,40,7,'Então eu disse: Aqui estou! No livro está escrito a meu respeito.'),(170057,6,19,40,8,'Tenho grande alegria em fazer a tua vontade, ó meu Deus; a tua lei está no fundo do meu coração.'),(170058,6,19,40,9,'Eu proclamo as novas de justiça na grande assembléia; como sabes, Senhor, não fecho os meus lábios.'),(170059,6,19,40,10,'Não oculto no coração a tua justiça; falo da tua fidelidade e da tua salvação. Não escondo da grande assembléia a tua fidelidade e a tua verdade.'),(170060,6,19,40,11,'Não me negues a tua misericórdia, Senhor; que o teu amor e a tua verdade sempre me protejam.'),(170061,6,19,40,12,'Pois incontáveis problemas me cercam e as minhas culpas me alcançaram, e já não consigo ver. Mais numerosos são que os cabelos da minha cabeça, e o meu coração perdeu o ânimo.'),(170062,6,19,40,13,'Agrada-te, Senhor, em libertar-me; Apressa-te, Senhor, a ajudar-me.'),(170063,6,19,40,14,'Sejam humilhados e frustrados todos os que procuram tirar-me a vida; retrocedam desprezados os que desejam a minha ruína.'),(170064,6,19,40,15,'Fiquem chocados com a sua própria desgraça os que zombam de mim.'),(170065,6,19,40,16,'Mas regozijem-se e alegrem-se em ti todos os que te buscam; digam sempre aqueles que amam a tua salvação: \"Grande é o Senhor! \"'),(170066,6,19,40,17,'Quanto a mim, sou pobre e necessitado, mas o Senhor preocupa-se comigo. Tu és o meu socorro e o meu libertador; meu Deus, não te demores!'),(170067,6,19,41,1,'Como é feliz aquele que se interessa pelo pobre! O Senhor o livra em tempos de adversidade.'),(170068,6,19,41,2,'O Senhor o protegerá e preservará a sua vida; ele o fará feliz na terra e não o entregará ao desejo dos seus inimigos.'),(170069,6,19,41,3,'O Senhor o susterá em seu leito de enfermidade, e da doença o restaurará.'),(170070,6,19,41,4,'Eu disse: Misericórdia, Senhor, cura-me, pois pequei contra ti.'),(170071,6,19,41,5,'Os meus inimigos dizem maldosamente a meu respeito: \"Quando ele vai morrer? Quando vai desaparecer o seu nome? \"'),(170072,6,19,41,6,'Sempre que alguém vem visitar-me, fala com falsidade, enche o coração de calúnias e depois sai espalhando-as.'),(170073,6,19,41,7,'Todos os que me odeiam juntam-se e cochicham contra mim, imaginando que o pior me acontecerá:'),(170074,6,19,41,8,'\"Uma praga terrível o derrubou; está de cama, e jamais se levantará\".'),(170075,6,19,41,9,'Até o meu melhor amigo, em quem eu confiava e que partilhava do meu pão, voltou-se contra mim.'),(170076,6,19,41,10,'Mas, tu, Senhor, tem misericórdia de mim; levanta-me, para que eu lhes retribua.'),(170077,6,19,41,11,'Sei que me queres bem, pois o meu inimigo não triunfa sobre mim.'),(170078,6,19,41,12,'Por causa da minha integridade me susténs e me pões na tua presença para sempre.'),(170079,6,19,41,13,'Louvado seja o Senhor, o Deus de Israel, de eternidade a eternidade! Amém e amém!'),(170080,6,19,42,1,'Como a corça anseia por águas correntes, a minha alma anseia por ti, ó Deus.'),(170081,6,19,42,2,'A minha alma tem sede de Deus, do Deus vivo. Quando poderei entrar para apresentar-me a Deus?'),(170082,6,19,42,3,'Minhas lágrimas têm sido o meu alimento de dia e de noite, pois me perguntam o tempo todo: \"Onde está o seu Deus? \"'),(170083,6,19,42,4,'Quando me lembro destas coisas choro angustiado. Pois eu costumava ir com a multidão, conduzindo a procissão à casa de Deus, com cantos de alegria e de ação de graças entre a multidão que festejava.'),(170084,6,19,42,5,'Por que você está assim tão triste, ó minha alma? Por que está assim tão perturbada dentro de mim? Ponha a sua esperança em Deus! Pois ainda o louvarei; ele é o meu Salvador e'),(170085,6,19,42,6,'o meu Deus. A minha alma está profundamente triste; por isso de ti me lembro desde a terra do Jordão, das alturas do Hermom, desde o monte Mizar.'),(170086,6,19,42,7,'Abismo chama abismo ao rugir das tuas cachoeiras; todas as tuas ondas e vagalhões se abateram sobre mim.'),(170087,6,19,42,8,'Conceda-me o Senhor o seu fiel amor de dia; de noite esteja comigo a sua canção. É a minha oração ao Deus que me dá vida.'),(170088,6,19,42,9,'Direi a Deus, minha Rocha: \"Por que te esqueceste de mim? Por que devo sair vagueando e pranteando, oprimido pelo inimigo? \"'),(170089,6,19,42,10,'Até os meus ossos sofrem agonia mortal quando os meus adversários zombam de mim, perguntando-me o tempo todo: \"Onde está o seu Deus? \"'),(170090,6,19,42,11,'Por que você está assim tão triste, ó minha alma? Por que está assim tão perturbada dentro de mim? Ponha a sua esperança em Deus! Pois ainda o louvarei; ele é o meu Salvador e o meu Deus.'),(170091,6,19,43,1,'Faze-me justiça, ó Deus, e defende a minha causa contra um povo infiel; livra-me dos homens traidores e perversos.'),(170092,6,19,43,2,'Pois tu, ó Deus, és a minha fortaleza. Por que me rejeitaste? Por que devo sair vagueando e pranteando, oprimido pelo inimigo?'),(170093,6,19,43,3,'Envia a tua luz e a tua verdade; elas me guiarão e me levarão ao teu santo monte, ao lugar onde habitas.'),(170094,6,19,43,4,'Então irei ao altar de Deus, a Deus, a fonte da minha plena alegria. Com a harpa te louvarei, ó Deus, meu Deus!'),(170095,6,19,43,5,'Por que você está assim tão triste, ó minha alma? Por que está assim tão perturbada dentro de mim? Ponha a sua esperança em Deus! Pois ainda o louvarei; ele é o meu Salvador e o meu Deus.'),(170096,6,19,44,1,'Com os nossos próprios ouvidos ouvimos, ó Deus; os nossos antepassados nos contaram os feitos que realizaste no tempo deles, nos dias da antigüidade.'),(170097,6,19,44,2,'Com a tua própria mão expulsaste as nações para estabelecer os nossos antepassados; arruinaste povos e fizeste prosperar os nossos antepassados.'),(170098,6,19,44,3,'Não foi pela espada que conquistaram a terra, nem pela força do braço que alcançaram a vitória; foi pela tua mão direita, pelo teu braço, e pela luz do teu rosto, por causa do teu amor para com eles.'),(170099,6,19,44,4,'És tu, meu Rei e meu Deus! Tu decretas vitórias para Jacó!'),(170100,6,19,44,5,'Contigo pomos em fuga os nossos adversários; pelo teu nome pisoteamos os que nos atacam.'),(170101,6,19,44,6,'Não confio em meu arco, minha espada não me concede a vitória;'),(170102,6,19,44,7,'mas tu nos concedes a vitória sobre os nossos adversários e humilhas os que nos odeiam.'),(170103,6,19,44,8,'Em Deus nos gloriamos o tempo todo, e louvaremos o teu nome para sempre. Pausa'),(170104,6,19,44,9,'Mas agora nos rejeitaste e nos humilhaste; já não sais com os nossos exércitos.'),(170105,6,19,44,10,'Diante dos nossos adversários fizeste-nos bater em retirada, e os que nos odeiam nos saquearam.'),(170106,6,19,44,11,'Tu nos entregaste para sermos devorados como ovelhas e nos dispersaste entre as nações.'),(170107,6,19,44,12,'Vendeste o teu povo por uma ninharia, nada lucrando com a sua venda.'),(170108,6,19,44,13,'Tu nos fizeste objeto de vergonha dos nossos vizinhos, de zombaria e menosprezo dos que nos rodeiam.'),(170109,6,19,44,14,'Fizeste de nós um provérbio entre as nações; os povos meneiam a cabeça quando nos vêem.'),(170110,6,19,44,15,'Sofro humilhação o tempo todo, e o meu rosto está coberto de vergonha'),(170111,6,19,44,16,'por causa da zombaria dos que me censuram e me provocam, por causa do inimigo, que busca vingança.'),(170112,6,19,44,17,'Tudo isso aconteceu conosco, sem que nos tivéssemos esquecido de ti, nem tivéssemos traído a tua aliança.'),(170113,6,19,44,18,'Nossos corações não voltaram atrás, nem os nossos pés se desviaram da tua vereda.'),(170114,6,19,44,19,'Todavia, tu nos esmagaste e fizeste de nós um covil de chacais e de densas trevas nos cobriste.'),(170115,6,19,44,20,'Se tivéssemos esquecido o nome do nosso Deus e tivéssemos estendido as nossas mãos a um deus estrangeiro,'),(170116,6,19,44,21,'Deus não o teria descoberto? Pois ele conhece os segredos do coração!'),(170117,6,19,44,22,'Contudo, por amor de ti enfrentamos a morte todos os dias; somos considerados como ovelhas destinadas ao matadouro.'),(170118,6,19,44,23,'Desperta, Senhor! Por que dormes? Levanta-te! Não nos rejeites para sempre.'),(170119,6,19,44,24,'Por que escondes o teu rosto e esqueces o nosso sofrimento e a nossa aflição?'),(170120,6,19,44,25,'Fomos humilhados até o pó; nossos corpos se apegam ao chão.'),(170121,6,19,44,26,'Levanta-te! Socorre-nos! Resgata-nos por causa da tua fidelidade.'),(170122,6,19,45,1,'Com o coração vibrando de boas palavras recito os meus versos em honra do rei; seja a minha língua como a pena de um hábil escritor.'),(170123,6,19,45,2,'És dos homens o mais notável; derramou-se graça em teus lábios, visto que Deus te abençoou para sempre.'),(170124,6,19,45,3,'Prende a espada à cintura, ó poderoso! Cobre-te de esplendor e majestade.'),(170125,6,19,45,4,'Na tua majestade cavalga vitoriosamente pela verdade, pela misericórdia e pela justiça; que a tua mão direita realize feitos gloriosos.'),(170126,6,19,45,5,'Tuas flechas afiadas atingem o coração dos inimigos do rei; debaixo dos teus pés caem nações.'),(170127,6,19,45,6,'O teu trono, ó Deus, subsiste para todo o sempre; cetro de justiça é o cetro do teu reino.'),(170128,6,19,45,7,'Amas a justiça e odeias a iniqüidade; por isso Deus, o teu Deus, escolheu-te dentre os teus companheiros ungindo-te com óleo de alegria.'),(170129,6,19,45,8,'Todas as tuas vestes exalam aroma de mirra, aloés e cássia; nos palácios adornados de marfim ressoam os instrumentos de corda que te alegram.'),(170130,6,19,45,9,'Filhas de reis estão entre as mulheres da tua corte; à tua direita está a noiva real enfeitada de ouro puro de Ofir.'),(170131,6,19,45,10,'Ouça, ó filha, considere e incline os seus ouvidos: Esqueça o seu povo e a casa paterna.'),(170132,6,19,45,11,'O rei foi cativado pela sua beleza; honre-o, pois ele é o seu senhor.'),(170133,6,19,45,12,'A cidade de Tiro trará seus presentes; seus moradores mais ricos buscarão o seu favor.'),(170134,6,19,45,13,'Cheia de esplendor está a princesa em seus aposentos, com vestes enfeitadas de ouro.'),(170135,6,19,45,14,'Em roupas bordadas é conduzida ao rei, acompanhada de um cortejo de virgens; são levadas à tua presença.'),(170136,6,19,45,15,'Com alegria e exultação são conduzidas ao palácio do rei.'),(170137,6,19,45,16,'Os teus filhos ocuparão o trono dos teus pais; por toda a terra os farás príncipes.'),(170138,6,19,45,17,'Perpetuarei a tua lembrança por todas as gerações; por isso as nações te louvarão para todo o sempre.'),(170139,6,19,46,1,'Deus é o nosso refúgio e a nossa fortaleza, auxílio sempre presente na adversidade.'),(170140,6,19,46,2,'Por isso não temeremos, embora a terra trema e os montes afundem no coração do mar,'),(170141,6,19,46,3,'embora estrondem as suas águas turbulentas e os montes sejam sacudidos pela sua fúria. Pausa'),(170142,6,19,46,4,'Há um rio cujos canais alegram a cidade de Deus, o Santo Lugar onde habita o Altíssimo.'),(170143,6,19,46,5,'Deus nela está! Não será abalada! Deus vem em seu auxílio desde o romper da manhã.'),(170144,6,19,46,6,'Nações se agitam, reinos se abalam; ele ergue a voz, e a terra se derrete.'),(170145,6,19,46,7,'O Senhor dos Exércitos está conosco; o Deus de Jacó é a nossa torre segura. Pausa'),(170146,6,19,46,8,'Venham! Vejam as obras do Senhor, seus feitos estarrecedores na terra.'),(170147,6,19,46,9,'Ele dá fim às guerras até os confins da terra; quebra o arco e despedaça a lança, destrói os escudos com fogo.'),(170148,6,19,46,10,'\"Parem de lutar! Saibam que eu sou Deus! Serei exaltado entre as nações, serei exaltado na terra. \"'),(170149,6,19,46,11,'O Senhor dos Exércitos está conosco; o Deus de Jacó é a nossa torre segura. Pausa'),(170150,6,19,47,1,'Batam palmas, vocês, todos os povos; aclamem a Deus com cantos de alegria.'),(170151,6,19,47,2,'Pois o Senhor Altíssimo é temível, é o grande Rei sobre toda a terra!'),(170152,6,19,47,3,'Ele subjugou as nações ao nosso poder, os povos colocou debaixo de nossos pés,'),(170153,6,19,47,4,'e escolheu para nós a nossa herança, o orgulho de Jacó, a quem amou. Pausa'),(170154,6,19,47,5,'Deus subiu em meio a gritos de alegria; o Senhor, em meio ao som de trombetas.'),(170155,6,19,47,6,'Ofereçam música a Deus, cantem louvores! Ofereçam música ao nosso Rei, cantem louvores!'),(170156,6,19,47,7,'Pois Deus é o rei de toda a terra; cantem louvores com harmonia e arte.'),(170157,6,19,47,8,'Deus reina sobre as nações; Deus está assentado em seu santo trono.'),(170158,6,19,47,9,'Os soberanos das nações se juntam ao povo do Deus de Abraão, pois os governantes da terra pertencem a Deus; ele é soberanamente exaltado.'),(170159,6,19,48,1,'Grande é o Senhor, e digno de todo louvor na cidade do nosso Deus.'),(170160,6,19,48,2,'Seu santo monte, belo e majestoso, é a alegria da terra toda. Como as alturas do Zafom é o monte Sião, a cidade do grande Rei.'),(170161,6,19,48,3,'Nas suas cidadelas Deus se revela como sua proteção.'),(170162,6,19,48,4,'Vejam! Os reis somaram forças, e juntos avançaram contra ela.'),(170163,6,19,48,5,'Quando a viram, ficaram atônitos, fugiram aterrorizados.'),(170164,6,19,48,6,'Ali mesmo o pavor os dominou; contorceram-se como a mulher no parto.'),(170165,6,19,48,7,'Foste como o vento oriental quando destruiu os navios de Társis.'),(170166,6,19,48,8,'Como já temos ouvido, agora também temos visto na cidade do Senhor dos Exércitos, na cidade de nosso Deus: Deus a preserva firme para sempre. Pausa'),(170167,6,19,48,9,'No teu templo, ó Deus, meditamos em teu amor leal.'),(170168,6,19,48,10,'Como o teu nome, ó Deus, o teu louvor alcança os confins da terra; a tua mão direita está cheia de justiça.'),(170169,6,19,48,11,'O monte Sião se alegra, as cidades de Judá exultam por causa das tuas decisões justas.'),(170170,6,19,48,12,'Percorram Sião, contornando-a, contem as suas torres,'),(170171,6,19,48,13,'observem bem as suas muralhas, examinem as suas cidadelas, para que vocês falem à próxima geração'),(170172,6,19,48,14,'que este Deus é o nosso Deus para todo o sempre; ele será o nosso guia até o fim.'),(170173,6,19,49,1,'Ouçam isto vocês, todos os povos; escutem, todos os que vivem neste mundo,'),(170174,6,19,49,2,'gente do povo, homens importantes, ricos e pobres igualmente:'),(170175,6,19,49,3,'A minha boca falará com sabedoria; a meditação do meu coração trará entendimento.'),(170176,6,19,49,4,'Inclinarei os meus ouvidos a um provérbio; com a harpa exporei o meu enigma:'),(170177,6,19,49,5,'Por que deverei temer quando vierem dias maus, quando inimigos traiçoeiros me cercarem,'),(170178,6,19,49,6,'aqueles que confiam em seus bens e se gabam de suas muitas riquezas?'),(170179,6,19,49,7,'Homem algum pode redimir seu irmão ou pagar a Deus o preço de sua vida,'),(170180,6,19,49,8,'pois o resgate de uma vida não tem preço. Não há pagamento que o livre'),(170181,6,19,49,9,'para que viva para sempre e não sofra decomposição.'),(170182,6,19,49,10,'Pois todos podem ver que os sábios morrem, como perecem o tolo e o insensato e para outros deixam os seus bens.'),(170183,6,19,49,11,'Seus túmulos serão suas moradas para sempre, suas habitações de geração em geração, ainda que tenham dado seus nomes a terras.'),(170184,6,19,49,12,'O homem, mesmo que muito importante, não vive para sempre; é como os animais, que perecem.'),(170185,6,19,49,13,'Este é o destino dos que confiam em si mesmos, e dos seus seguidores, que aprovam o que eles dizem. Pausa'),(170186,6,19,49,14,'Como ovelhas, estão destinados à sepultura, e a morte lhes servirá de pastor. Pela manhã os justos triunfarão sobre eles! A aparência deles se desfará na sepultura, longe das suas gloriosas mansões.'),(170187,6,19,49,15,'Mas Deus redimirá a minha vida da sepultura e me levará para si. Pausa'),(170188,6,19,49,16,'Não se aborreça quando alguém se enriquece e aumenta o luxo de sua casa;'),(170189,6,19,49,17,'pois nada levará consigo quando morrer; não descerá com ele o seu esplendor.'),(170190,6,19,49,18,'Embora em vida ele se parabenize: \"Todos o elogiam, pois você está prosperando\",'),(170191,6,19,49,19,'ele se juntará aos seus antepassados, que nunca mais verão a luz.'),(170192,6,19,49,20,'O homem, mesmo que muito importante, não tem entendimento; é como os animais, que perecem.'),(170193,6,19,50,1,'Fala o Senhor, o Deus supremo; convoca toda a terra, do nascente ao poente.'),(170194,6,19,50,2,'Desde Sião, perfeita em beleza, Deus resplandece.'),(170195,6,19,50,3,'Nosso Deus vem! Certamente não ficará calado! À sua frente vai um fogo devorador, e, ao seu redor, uma violenta tempestade.'),(170196,6,19,50,4,'Ele convoca os altos céus e a terra, para o julgamento do seu povo:'),(170197,6,19,50,5,'\"Ajuntem os que me são fiéis, que, mediante sacrifício, fizeram aliança comigo\".'),(170198,6,19,50,6,'E os céus proclamam a sua justiça, pois o próprio Deus é o juiz. Pausa'),(170199,6,19,50,7,'\"Ouça, meu povo, pois eu falarei; vou testemunhar contra você, Israel: eu sou Deus, o seu Deus.'),(170200,6,19,50,8,'Não o acuso pelos seus sacrifícios, nem pelos holocaustos, que você sempre me oferece.'),(170201,6,19,50,9,'Não tenho necessidade de nenhum novilho dos seus estábulos, nem dos bodes dos seus currais,'),(170202,6,19,50,10,'pois todos os animais da floresta são meus, como são as cabeças de gado aos milhares nas colinas.'),(170203,6,19,50,11,'Conheço todas as aves dos montes, e cuido das criaturas do campo.'),(170204,6,19,50,12,'Se eu tivesse fome, precisaria dizer a você? Pois o mundo é meu, e tudo o que nele existe.'),(170205,6,19,50,13,'Acaso como carne de touros ou bebo sangue de bodes?'),(170206,6,19,50,14,'Ofereça a Deus em sacrifício a sua gratidão, cumpra os seus votos para com o Altíssimo,'),(170207,6,19,50,15,'e clame a mim no dia da angústia; eu o livrarei, e você me honrará. \"'),(170208,6,19,50,16,'Mas ao ímpio Deus diz: \"Que direito você tem de recitar as minhas leis ou de ficar repetindo a minha aliança?'),(170209,6,19,50,17,'Pois você odeia a minha disciplina e dá as costas às minhas palavras!'),(170210,6,19,50,18,'Você vê um ladrão, e já se torna seu cúmplice, e com adúlteros se mistura.'),(170211,6,19,50,19,'Sua boca está cheia de maldade e a sua língua formula a fraude.'),(170212,6,19,50,20,'Deliberadamente você fala contra o seu irmão e calunia o filho de sua própria mãe.'),(170213,6,19,50,21,'Ficaria eu calado diante de tudo o que você tem feito? Você pensa que eu sou como você? Mas agora eu o acusarei diretamente, sem omitir coisa alguma.'),(170214,6,19,50,22,'\"Considerem isto, vocês que se esquecem de Deus; caso contrário os despedaçarei, sem que ninguém os livre.'),(170215,6,19,50,23,'Quem me oferece sua gratidão como sacrifício, honra-me, e eu mostrarei a salvação de Deus ao que anda nos meus caminhos. \"'),(170216,6,19,51,1,'Tem misericórdia de mim, ó Deus, por teu amor; por tua grande compaixão apaga as minhas transgressões.'),(170217,6,19,51,2,'Lava-me de toda a minha culpa e purifica-me do meu pecado.'),(170218,6,19,51,3,'Pois eu mesmo reconheço as minhas transgressões, e o meu pecado sempre me persegue.'),(170219,6,19,51,4,'Contra ti, só contra ti, pequei e fiz o que tu reprovas, de modo que justa é a tua sentença e tens razão em condenar-me.'),(170220,6,19,51,5,'Sei que sou pecador desde que nasci, sim, desde que me concebeu minha mãe.'),(170221,6,19,51,6,'Sei que desejas a verdade no íntimo; e no coração me ensinas a sabedoria.'),(170222,6,19,51,7,'Purifica-me com hissopo, e ficarei puro; lava-me, e mais branco do que a neve serei.'),(170223,6,19,51,8,'Faze-me ouvir de novo júbilo e alegria; e os ossos que esmagaste exultarão.'),(170224,6,19,51,9,'Esconde o rosto dos meus pecados e apaga todas as minhas iniqüidades.'),(170225,6,19,51,10,'Cria em mim um coração puro, ó Deus, e renova dentro de mim um espírito estável.'),(170226,6,19,51,11,'Não me expulses da tua presença, nem tires de mim o teu Santo Espírito.'),(170227,6,19,51,12,'Devolve-me a alegria da tua salvação e sustenta-me com um espírito pronto a obedecer.'),(170228,6,19,51,13,'Então ensinarei os teus caminhos aos transgressores, para que os pecadores se voltem para ti.'),(170229,6,19,51,14,'Livra-me da culpa dos crimes de sangue, ó Deus, Deus da minha salvação! E a minha língua aclamará à tua justiça.'),(170230,6,19,51,15,'Ó Senhor, dá palavras aos meus lábios, e a minha boca anunciará o teu louvor.'),(170231,6,19,51,16,'Não te deleitas em sacrifícios nem te agradas em holocaustos, se não eu os traria.'),(170232,6,19,51,17,'Os sacrifícios que agradam a Deus são um espírito quebrantado; um coração quebrantado e contrito, ó Deus, não desprezarás.'),(170233,6,19,51,18,'Por tua boa vontade faze Sião prosperar; ergue os muros de Jerusalém.'),(170234,6,19,51,19,'Então te agradarás dos sacrifícios sinceros, das ofertas queimadas e dos holocaustos; e novilhos serão oferecidos sobre o teu altar.'),(170235,6,19,52,1,'Por que você se vangloria do mal e de ultrajar a Deus continuamente?, ó homem poderoso.'),(170236,6,19,52,2,'Sua língua trama destruição; é como navalha afiada, cheia de engano.'),(170237,6,19,52,3,'Você prefere o mal ao bem, a falsidade, em lugar da verdade. Pausa'),(170238,6,19,52,4,'Você ama toda palavra maldosa, ó língua mentirosa!'),(170239,6,19,52,5,'Saiba que Deus o arruinará para sempre: Ele o agarrará e o arrancará da sua tenda; ele o desarraigará da terra dos vivos. Pausa'),(170240,6,19,52,6,'Os justos verão isso e temerão; rirão dele, dizendo:'),(170241,6,19,52,7,'\"Veja só o homem que rejeitou a Deus como refúgio; confiou em sua grande riqueza e buscou refúgio em sua maldade! \"'),(170242,6,19,52,8,'Mas eu sou como uma oliveira que floresce na casa de Deus; confio no amor de Deus para todo o sempre.'),(170243,6,19,52,9,'Para sempre te louvarei pelo que fizeste; na presença dos teus fiéis proclamarei o teu nome, porque tu és bom.'),(170244,6,19,53,1,'Diz o tolo em seu coração: \"Deus não existe! \" Corromperam-se e cometeram injustiças detestáveis; não há ninguém que faça o bem.'),(170245,6,19,53,2,'Deus olha lá dos céus para os filhos dos homens, para ver se há alguém que tenha entendimento, alguém que busque a Deus.'),(170246,6,19,53,3,'Todos se desviaram, igualmente se corromperam; não há ninguém que faça o bem, não há nem um sequer.'),(170247,6,19,53,4,'Será que os malfeitores não aprendem? Eles devoram o meu povo como quem come pão, e não clamam a Deus!'),(170248,6,19,53,5,'Olhem! Estão tomados de pavor, quando não existe motivo algum para temer! Pois foi Deus quem espalhou os ossos dos que atacaram você; você os humilhou porque Deus os rejeitou.'),(170249,6,19,53,6,'Ah, se de Sião viesse a salvação para Israel! Quando Deus restaurar o seu povo, Jacó exultará! Israel se regozijará!'),(170250,6,19,54,1,'Salva-me, ó Deus, pelo teu nome; defende-me pelo teu poder.'),(170251,6,19,54,2,'Ouve a minha oração, ó Deus; escuta as minhas palavras.'),(170252,6,19,54,3,'Estrangeiros me atacam; homens cruéis querem matar-me, homens que não se importam com Deus. Pausa'),(170253,6,19,54,4,'Certamente Deus é o meu auxílio; é o Senhor que me sustém.'),(170254,6,19,54,5,'Recaia o mal sobre os meus inimigos! Extermina-os por tua fidelidade!'),(170255,6,19,54,6,'Eu te oferecerei um sacrifício voluntário; louvarei o teu nome, ó Senhor, porque tu és bom.'),(170256,6,19,54,7,'Pois ele me livrou de todas as minhas angústias, e os meus olhos contemplaram a derrota dos meus inimigos.'),(170257,6,19,55,1,'Escuta a minha oração, ó Deus, não ignores a minha súplica;'),(170258,6,19,55,2,'ouve-me e responde-me! Os meus pensamentos me perturbam, e estou atordoado'),(170259,6,19,55,3,'diante do barulho do inimigo, diante da gritaria dos ímpios; pois aumentam o meu sofrimento e, irados, mostram seu rancor.'),(170260,6,19,55,4,'O meu coração está acelerado; os pavores da morte me assaltam.'),(170261,6,19,55,5,'Temor e tremor me dominam; o medo tomou conta de mim.'),(170262,6,19,55,6,'Então eu disse: \"Quem dera eu tivesse asas como a pomba; voaria até encontrar repouso!'),(170263,6,19,55,7,'Sim, eu fugiria para bem longe, e no deserto eu teria o meu abrigo. Pausa'),(170264,6,19,55,8,'Eu me apressaria em achar refúgio longe do vendaval e da tempestade\".'),(170265,6,19,55,9,'Destrói os ímpios, Senhor, confunde a língua deles, pois vejo violência e brigas na cidade.'),(170266,6,19,55,10,'Dia e noite eles rondam por seus muros; nela permeiam o crime e a maldade.'),(170267,6,19,55,11,'A destruição impera na cidade; a opressão e a fraude jamais deixam suas ruas.'),(170268,6,19,55,12,'Se um inimigo me insultasse, eu poderia suportar; se um adversário se levantasse contra mim, eu poderia defender-me;'),(170269,6,19,55,13,'mas logo você, meu colega, meu companheiro, meu amigo chegado,'),(170270,6,19,55,14,'você, com quem eu partilhava agradável comunhão enquanto íamos com a multidão festiva para a casa de Deus!'),(170271,6,19,55,15,'Que a morte apanhe os meus inimigos de surpresa! Desçam eles vivos para a sepultura, pois entre eles o mal acha guarida.'),(170272,6,19,55,16,'Eu, porém, clamo a Deus, e o Senhor me salvará.'),(170273,6,19,55,17,'À tarde, pela manhã e ao meio-dia choro angustiado, e ele ouve a minha voz.'),(170274,6,19,55,18,'Ele me guarda ileso na batalha, ainda que muitos estejam contra mim.'),(170275,6,19,55,19,'Deus, que reina desde a eternidade, me ouvirá e os castigará. Pausa Pois jamais mudam sua conduta e não têm temor de Deus.'),(170276,6,19,55,20,'Aquele homem se voltou contra os seus aliados, violando o seu acordo.'),(170277,6,19,55,21,'Macia como manteiga é a sua fala, mas a guerra está no seu coração; suas palavras são mais suaves que o óleo, mas são afiadas como punhais.'),(170278,6,19,55,22,'Entregue suas preocupações ao Senhor, e ele o susterá; jamais permitirá que o justo venha a cair.'),(170279,6,19,55,23,'Mas tu, ó Deus, farás descer à cova da destruição aqueles assassinos e traidores, os quais não viverão a metade dos seus dias. Quanto a mim, porém, confio em ti.'),(170280,6,19,56,1,'Tem misericórdia de mim, ó Deus, pois os homens me pressionam; o tempo todo me atacam e me oprimem.'),(170281,6,19,56,2,'Os meus inimigos pressionam-me sem parar; muitos atacam-me arrogantemente.'),(170282,6,19,56,3,'Mas eu, quando estiver com medo, confiarei em ti.'),(170283,6,19,56,4,'Em Deus, cuja palavra eu louvo, em Deus eu confio, e não temerei. Que poderá fazer-me o simples mortal?'),(170284,6,19,56,5,'O tempo todo eles distorcem as minhas palavras; estão sempre tramando prejudicar-me.'),(170285,6,19,56,6,'Conspiram, ficam à espreita, vigiam os meus passos, na esperança de tirar-me a vida.'),(170286,6,19,56,7,'Deixarás escapar essa gente tão perversa? Na tua ira, ó Deus, derruba as nações.'),(170287,6,19,56,8,'Registra, tu mesmo, o meu lamento; recolhe as minhas lágrimas em teu odre; acaso não estão anotadas em teu livro?'),(170288,6,19,56,9,'Os meus inimigos retrocederão, quando eu clamar por socorro. Com isso saberei que Deus está a meu favor.'),(170289,6,19,56,10,'Confio em Deus, cuja palavra louvo, no Senhor, cuja palavra louvo,'),(170290,6,19,56,11,'nesse Deus eu confio, e não temerei. Que poderá fazer-me o homem?'),(170291,6,19,56,12,'Cumprirei os votos que te fiz, ó Deus; a ti apresentarei minhas ofertas de gratidão.'),(170292,6,19,56,13,'Pois me livraste da morte e os meus pés de tropeçarem, para que eu ande diante de Deus na luz que ilumina os vivos.'),(170293,6,19,57,1,'Misericórdia, ó Deus; misericórdia, pois em ti a minha alma se refugia. Eu me refugiarei à sombra das tuas asas, até que passe o perigo.'),(170294,6,19,57,2,'Clamo ao Deus Altíssimo, a Deus, que para comigo cumpre o seu propósito.'),(170295,6,19,57,3,'Dos céus ele me envia a salvação, põe em fuga os que me perseguem de perto; Pausa Deus envia o seu amor e a sua fidelidade.'),(170296,6,19,57,4,'Estou em meio a leões, ávidos para devorar; seus dentes são lanças e flechas, suas línguas são espadas afiadas.'),(170297,6,19,57,5,'Sê exaltado, ó Deus, acima dos céus! Sobre toda a terra esteja a tua glória!'),(170298,6,19,57,6,'Preparam armadilhas para os meus pés; fiquei muito abatido. Abriram uma cova no meu caminho, mas foram eles que nela caíram. Pausa'),(170299,6,19,57,7,'Meu coração está firme, ó Deus, meu coração está firme; cantarei ao som de instrumentos!'),(170300,6,19,57,8,'Acorde, minha alma! Acordem, harpa e lira! Vou despertar a alvorada!'),(170301,6,19,57,9,'Eu te louvarei, ó Senhor, entre as nações; cantarei teus louvores entre os povos.'),(170302,6,19,57,10,'Pois o teu amor é tão grande que alcança os céus; a tua fidelidade vai até às nuvens.'),(170303,6,19,57,11,'Sê exaltado, ó Deus, acima dos céus! Sobre toda a terra esteja a tua glória!'),(170304,6,19,58,1,'Será que vocês, poderosos, falam de fato com justiça? Será que vocês, homens, julgam retamente?'),(170305,6,19,58,2,'Não! No coração vocês tramam a injustiça, e na terra as suas mãos espalham a violência.'),(170306,6,19,58,3,'Os ímpios erram o caminho desde o ventre; desviam-se os mentirosos desde que nascem.'),(170307,6,19,58,4,'Seu veneno é como veneno de serpente; tapam os ouvidos, como a cobra que se faz de surda'),(170308,6,19,58,5,'para não ouvir a música dos encantadores, que fazem encantamentos com tanta habilidade.'),(170309,6,19,58,6,'Quebra os dentes deles, ó Deus; arranca, Senhor, as presas desses leões!'),(170310,6,19,58,7,'Desapareçam como a água que escorre! Quando empunharem o arco, caiam sem força as suas flechas!'),(170311,6,19,58,8,'Sejam como a lesma que se derrete pelo caminho; como feto abortado, não vejam eles o sol!'),(170312,6,19,58,9,'Os ímpios serão varridos antes que as suas panelas sintam o calor da lenha, esteja ela verde ou seca.'),(170313,6,19,58,10,'Os justos se alegrarão quando forem vingados, quando banharem seus pés no sangue dos ímpios.'),(170314,6,19,58,11,'Então os homens comentarão: \"De fato os justos têm a sua recompensa; com certeza há um Deus que faz justiça na terra\".'),(170315,6,19,59,1,'Livra-me dos meus inimigos, ó Deus; põe-me fora do alcance dos meus agressores.'),(170316,6,19,59,2,'Livra-me dos que praticam o mal e salva-me dos assassinos.'),(170317,6,19,59,3,'Vê como ficam à minha espreita! Homens cruéis conspiram contra mim, sem que eu tenha cometido qualquer delito ou pecado, ó Senhor.'),(170318,6,19,59,4,'Mesmo que de nada eu tenha culpa, eles se preparam às pressas para atacar-me. Levanta-te para ajudar-me; olha para a situação em que me encontro!'),(170319,6,19,59,5,'Ó Senhor, Deus dos Exércitos, ó Deus de Israel! Desperta para castigar todas as nações; não tenhas misericórdia dos traidores perversos. Pausa'),(170320,6,19,59,6,'Eles voltam ao cair da tarde, rosnando como cães e rondando a cidade.'),(170321,6,19,59,7,'Vê que ameaças saem de suas bocas; seus lábios são como espadas, e dizem: \"Quem nos ouvirá? \"'),(170322,6,19,59,8,'Mas tu, Senhor, vais rir deles; caçoarás de todas aquelas nações.'),(170323,6,19,59,9,'Ó tu, minha força, por ti vou aguardar; tu, ó Deus, és o meu alto refúgio.'),(170324,6,19,59,10,'O meu Deus fiel virá ao meu encontro e permitirá que eu triunfe sobre os meus inimigos.'),(170325,6,19,59,11,'Mas não os mates, ó Senhor, nosso escudo, se não, o meu povo o esquecerá. Em teu poder faze-os vaguearem, e abate-os.'),(170326,6,19,59,12,'Pelos pecados de suas bocas, pelas palavras de seus lábios, sejam apanhados em seu orgulho. Pelas maldições e mentiras que pronunciam,'),(170327,6,19,59,13,'consome-os em tua ira, consome-os até que não mais existam. Então se saberá até os confins da terra que Deus governa Jacó. Pausa'),(170328,6,19,59,14,'Eles voltam ao cair da tarde, rosnando como cães, e rondando a cidade.'),(170329,6,19,59,15,'À procura de comida perambulam e, se não ficam satisfeitos, uivam.'),(170330,6,19,59,16,'Mas eu cantarei louvores à tua força, de manhã louvarei a tua fidelidade; pois tu és o meu alto refúgio, abrigo seguro nos tempos difíceis.'),(170331,6,19,59,17,'Ó minha força, canto louvores a ti; tu és, ó Deus, o meu alto refúgio, o Deus que me ama.'),(170332,6,19,60,1,'Tu nos rejeitaste e nos dispersaste, ó Deus; tu derramaste a tua ira; restaura-nos agora!'),(170333,6,19,60,2,'Sacudiste a terra e abriste-lhe fendas; repara suas brechas, pois ameaça desmoronar-se.'),(170334,6,19,60,3,'Fizeste passar o teu povo por tempos difíceis; deste-nos um vinho estonteante.'),(170335,6,19,60,4,'Mas aos que te temem deste um sinal para que fugissem das flechas. Pausa'),(170336,6,19,60,5,'Salva-nos com a tua mão direita e responde-nos, para que sejam libertos aqueles a quem amas.'),(170337,6,19,60,6,'Do seu santuário Deus falou: \"No meu triunfo dividirei Siquém e repartirei o vale de Sucote.'),(170338,6,19,60,7,'Gileade é minha, Manassés também; Efraim é o meu capacete, Judá é o meu cetro.'),(170339,6,19,60,8,'Moabe é a pia em que me lavo, em Edom atiro a minha sandália; sobre a Filístia dou meu brado de vitória! \"'),(170340,6,19,60,9,'Quem me levará à cidade fortificada? Quem me guiará a Edom?'),(170341,6,19,60,10,'Não foste tu, ó Deus, que nos rejeitaste e deixaste de sair com os nossos exércitos?'),(170342,6,19,60,11,'Dá-nos ajuda contra os adversários, pois inútil é o socorro do homem.'),(170343,6,19,60,12,'Com Deus conquistaremos a vitória, e ele pisoteará os nossos adversários.'),(170344,6,19,61,1,'Ouve o meu clamor, ó Deus; atenta para a minha oração.'),(170345,6,19,61,2,'Desde os confins da terra eu clamo a ti, com o coração abatido; põe-me à salvo na rocha mais alta do que eu.'),(170346,6,19,61,3,'Pois tu tens sido o meu refúgio, uma torre forte contra o inimigo.'),(170347,6,19,61,4,'Para sempre anseio habitar na tua tenda e refugiar-me no abrigo das tuas asas. Pausa'),(170348,6,19,61,5,'Pois ouviste os meus votos, ó Deus; deste-me a herança que concedes aos que temem o teu nome.'),(170349,6,19,61,6,'Prolonga os dias do rei, por muitas gerações os seus anos de vida.'),(170350,6,19,61,7,'Para sempre esteja ele em seu trono, diante de Deus; envia o teu amor e a tua fidelidade para protegê-lo.'),(170351,6,19,61,8,'Então sempre cantarei louvores ao teu nome, cumprindo os meus votos cada dia.'),(170352,6,19,62,1,'A minha alma descansa somente em Deus; dele vem a minha salvação.'),(170353,6,19,62,2,'Somente ele é a rocha que me salva; ele é a minha torre segura! Jamais serei abalado!'),(170354,6,19,62,3,'Até quando todos vocês atacarão um homem, que está como um muro inclinado, como uma cerca prestes a cair?'),(170355,6,19,62,4,'Todo o propósito deles é derrubá-lo de sua posição elevada; eles se deliciam com mentiras. Com a boca abençoam, mas no íntimo amaldiçoam. Pausa'),(170356,6,19,62,5,'Descanse somente em Deus, ó minha alma; dele vem a minha esperança.'),(170357,6,19,62,6,'Somente ele é a rocha que me salva; ele é a minha torre alta! Não serei abalado!'),(170358,6,19,62,7,'A minha salvação e a minha honra de Deus dependem; ele é a minha rocha firme, o meu refúgio.'),(170359,6,19,62,8,'Confiem nele em todos os momentos, ó povo; derramem diante dele o coração, pois ele é o nosso refúgio. Pausa'),(170360,6,19,62,9,'Os homens de origem humilde não passam de um sopro, os de origem importante não passam de mentira; pesados na balança, juntos não chegam ao peso de um sopro.'),(170361,6,19,62,10,'Não confiem na extorsão, nem ponham a esperança em bens roubados; se as suas riquezas aumentam, não ponham nelas o coração.'),(170362,6,19,62,11,'Uma vez Deus falou, duas vezes eu ouvi, que o poder pertence a Deus.'),(170363,6,19,62,12,'Contigo também, Senhor, está a fidelidade. É certo que retribuirás a cada um conforme o seu procedimento.'),(170364,6,19,63,1,'Ó Deus, tu és o meu Deus, eu te busco intensamente; a minha alma tem sede de ti! Todo o meu ser anseia por ti, numa terra seca, exausta e sem água.'),(170365,6,19,63,2,'Quero contemplar-te no santuário e avistar o teu poder e a tua glória.'),(170366,6,19,63,3,'O teu amor é melhor do que a vida! Por isso os meus lábios te exaltarão.'),(170367,6,19,63,4,'Eu te bendirei enquanto viver, e em teu nome levantarei as minhas mãos.'),(170368,6,19,63,5,'A minha alma ficará satisfeita como de rico banquete; com lábios jubilosos a minha boca te louvará.'),(170369,6,19,63,6,'Quando me deito lembro-me de ti; penso em ti durante as vigílias da noite.'),(170370,6,19,63,7,'Porque és a minha ajuda, canto de alegria à sombra das tuas asas.'),(170371,6,19,63,8,'A minha alma apega-se a ti; a tua mão direita me sustém.'),(170372,6,19,63,9,'Aqueles, porém, que querem matar-me serão destruídos; descerão às profundezas da terra.'),(170373,6,19,63,10,'Serão entregues à espada e devorados por chacais.'),(170374,6,19,63,11,'Mas o rei se alegrará em Deus; todos os que juram pelo nome de Deus o louvarão, mas as bocas dos mentirosos serão tapadas.'),(170375,6,19,64,1,'Ouve-me, ó Deus, quando faço a minha queixa; protege a minha vida do inimigo ameaçador.'),(170376,6,19,64,2,'Defende-me da conspiração dos ímpios e da ruidosa multidão de malfeitores.'),(170377,6,19,64,3,'Eles afiam a língua como espada e apontam como flechas, palavras envenenadas.'),(170378,6,19,64,4,'De onde estão emboscados atiram no homem íntegro; atiram de surpresa, sem qualquer temor.'),(170379,6,19,64,5,'Animam-se uns aos outros com planos malignos, combinam como ocultar as suas armadilhas, e dizem: \"Quem as verá? \"'),(170380,6,19,64,6,'Tramam a injustiça e dizem: \"Fizemos um plano perfeito! \" A mente e o coração de cada um deles o encobrem!'),(170381,6,19,64,7,'Mas Deus atirará neles suas flechas; repentinamente serão atingidos.'),(170382,6,19,64,8,'Pelas próprias palavras farão cair uns aos outros; menearão a cabeça e zombarão deles todos os que os virem.'),(170383,6,19,64,9,'Todos os homens temerão, proclamarão as obras de Deus, refletindo no que ele fez.'),(170384,6,19,64,10,'Alegrem-se os justos no Senhor e nele busquem refúgio; congratulem-se todos os retos de coração!'),(170385,6,19,65,1,'O louvor te aguarda em Sião, ó Deus; os votos que te fizemos serão cumpridos.'),(170386,6,19,65,2,'Ó tu que ouves a oração, a ti virão todos os homens.'),(170387,6,19,65,3,'Quando os nossos pecados pesavam sobre nós, tu mesmo fizeste propiciação por nossas transgressões.'),(170388,6,19,65,4,'Como são felizes aqueles que escolhes e trazes a ti, para viverem nos teus átrios! Transbordamos de bênçãos da tua casa, do teu santo templo!'),(170389,6,19,65,5,'Tu nos respondes com temíveis feitos de justiça, ó Deus, nosso Salvador, esperança de todos os confins da terra e dos mais distantes mares.'),(170390,6,19,65,6,'Tu que firmaste os montes pela tua força, pelo teu grande poder.'),(170391,6,19,65,7,'Tu que acalmas o bramido dos mares, o bramido de suas ondas, e o tumulto das nações.'),(170392,6,19,65,8,'Tremem os habitantes das terras distantes diante das tuas maravilhas; do nascente ao poente despertas canções de alegria.'),(170393,6,19,65,9,'Cuidas da terra e a regas; fartamente a enriqueces. Os riachos de Deus transbordam para que nunca falte o trigo, pois assim ordenaste.'),(170394,6,19,65,10,'Encharcas os seus sulcos e aplainas os seus torrões; tu a amoleces com chuvas e abençoas as suas colheitas.'),(170395,6,19,65,11,'Coroas o ano com a tua bondade, e por onde passas emana fartura;'),(170396,6,19,65,12,'fartura vertem as pastagens do deserto, e as colinas se vestem de alegria.'),(170397,6,19,65,13,'Os campos se revestem de rebanhos e os vales se cobrem de trigo; eles exultam e cantam de alegria!'),(170398,6,19,66,1,'Aclamem a Deus, povos de toda terra!'),(170399,6,19,66,2,'Cantem louvores ao seu glorioso nome; louvem-no gloriosamente!'),(170400,6,19,66,3,'Digam a Deus: \"Quão temíveis são os teus feitos! Tão grande é o teu poder que os teus inimigos rastejam diante de ti!'),(170401,6,19,66,4,'Toda a terra te adora e canta louvores a ti, canta louvores ao teu nome\". Pausa'),(170402,6,19,66,5,'Venham e vejam o que Deus tem feito; como são impressionantes as suas obras em favor dos homens!'),(170403,6,19,66,6,'Ele transformou o mar em terra seca, e o povo atravessou as águas a pé; e ali nos alegramos nele.'),(170404,6,19,66,7,'Ele governa para sempre com o seu poder, seus olhos vigiam as nações; que os rebeldes não se levantem contra ele! Pausa'),(170405,6,19,66,8,'Bendigam o nosso Deus, ó povos, façam ressoar o som do seu louvor;'),(170406,6,19,66,9,'foi ele quem preservou as nossas vidas impedindo que os nossos pés escorregassem.'),(170407,6,19,66,10,'Pois tu, ó Deus, nos submeteste à prova e nos refinaste como a prata.'),(170408,6,19,66,11,'Fizeste-nos cair numa armadilha e sobre nossas costas puseste fardos.'),(170409,6,19,66,12,'Deixaste que os inimigos cavalgassem sobre a nossa cabeça; passamos pelo fogo e pela água, mas a um lugar de fartura nos trouxeste.'),(170410,6,19,66,13,'Para o teu templo virei com holocaustos e cumprirei os meus votos para contigo,'),(170411,6,19,66,14,'votos que os meus lábios fizeram e a minha boca falou quando eu estava em dificuldade.'),(170412,6,19,66,15,'Oferecerei a ti animais gordos em holocausto; sacrificarei carneiros, cuja fumaça subirá a ti, e também novilhos e cabritos. Pausa'),(170413,6,19,66,16,'Venham e ouçam, todos vocês que temem a Deus; vou contar-lhes o que ele fez por mim.'),(170414,6,19,66,17,'A ele clamei com os lábios; com a língua o exaltei.'),(170415,6,19,66,18,'Se eu acalentasse o pecado no coração, o Senhor não me ouviria;'),(170416,6,19,66,19,'mas Deus me ouviu, deu atenção à oração que lhe dirigi.'),(170417,6,19,66,20,'Louvado seja Deus, que não rejeitou a minha oração nem afastou de mim o seu amor!'),(170418,6,19,67,1,'Que Deus tenha misericórdia de nós e nos abençoe, e faça resplandecer o seu rosto sobre nós, Pausa'),(170419,6,19,67,2,'para que sejam conhecidos na terra os teus caminhos, a tua salvação entre todas as nações.'),(170420,6,19,67,3,'Louvem-te os povos, ó Deus; louvem-te todos os povos.'),(170421,6,19,67,4,'Exultem e cantem de alegria as nações, pois governas os povos com justiça e guias as nações na terra. Pausa'),(170422,6,19,67,5,'Louvem-te os povos, ó Deus; louvem-te todos os povos.'),(170423,6,19,67,6,'Que a terra dê a sua colheita, e Deus, o nosso Deus, nos abençoe!'),(170424,6,19,67,7,'Que Deus nos abençoe, e o temam todos os confins da terra.'),(170425,6,19,68,1,'Que Deus se levante! Sejam espalhados os seus inimigos, fujam dele os seus adversários.'),(170426,6,19,68,2,'Que tu os dissipes assim como o vento leva a fumaça; Como a cera se derrete na presença do fogo, assim pereçam os ímpios na presença de Deus.'),(170427,6,19,68,3,'Alegrem-se, porém, os justos! Exultem diante de Deus! Regozijem-se com grande alegria!'),(170428,6,19,68,4,'Cantem a Deus, louvem o seu nome, exaltem aquele que cavalga sobre as nuvens; seu nome é Senhor! Exultem diante dele!'),(170429,6,19,68,5,'Pai para os órfãos e defensor das viúvas é Deus em sua santa habitação.'),(170430,6,19,68,6,'Deus dá um lar aos solitários, liberta os presos para a prosperidade, mas os rebeldes vivem em terra árida.'),(170431,6,19,68,7,'Quando saíste à frente do teu povo, ó Deus, quando marchaste pelo ermo,'),(170432,6,19,68,8,'a terra tremeu, o céu derramou chuva diante de Deus, o Deus do Sinai, diante de Deus, o Deus de Israel.'),(170433,6,19,68,9,'Deste chuvas generosas, ó Deus; refrescaste a tua herança exausta.'),(170434,6,19,68,10,'O teu povo nela se instalou, e da tua bondade, ó Deus, supriste os pobres.'),(170435,6,19,68,11,'O Senhor anunciou a palavra, e muitos mensageiros a proclamavam:'),(170436,6,19,68,12,'\"Reis e exércitos fogem em debandada; a dona de casa reparte os despojos.'),(170437,6,19,68,13,'Mesmo quando vocês dormem entre as fogueiras do acampamento, as asas da minha pomba estão recobertas de prata, as suas penas, de ouro reluzente\".'),(170438,6,19,68,14,'Quando o Todo-poderoso espalhou os reis, foi como neve no monte Zalmom.'),(170439,6,19,68,15,'Os montes de Basã são majestosos; escarpados são os montes de Basã.'),(170440,6,19,68,16,'Por que, ó montes escarpados, estão com inveja do monte que Deus escolheu para sua habitação, onde o próprio Senhor habitará para sempre?'),(170441,6,19,68,17,'Os carros de Deus são incontáveis, milhares de milhares; neles o Senhor veio do Sinai para o seu Lugar Santo.'),(170442,6,19,68,18,'Quando subiste em triunfo às alturas, levaste cativo muitos prisioneiros; recebeste homens como dádivas, até mesmo rebeldes, para estabeleceres morada, ó Senhor Deus.'),(170443,6,19,68,19,'Bendito seja o Senhor, Deus, nosso Salvador, que cada dia suporta as nossas cargas.'),(170444,6,19,68,20,'O nosso Deus é um Deus que salva; ele é o Soberano Senhor que nos livra da morte.'),(170445,6,19,68,21,'Certamente Deus esmagará a cabeça dos seus inimigos, o crânio cabeludo dos que persistem em seus pecados.'),(170446,6,19,68,22,'\"Eu os trarei de Basã\", diz o Senhor, \"eu os trarei das profundezas do mar,'),(170447,6,19,68,23,'para que você encharque os pés no sangue dos inimigos, sangue do qual a língua dos cães terá a sua porção. \"'),(170448,6,19,68,24,'Já se vê a tua marcha triunfal, ó Deus, a marcha do meu Deus e Rei adentrando o santuário.'),(170449,6,19,68,25,'À frente estão os cantores, depois os músicos; com eles vão as jovens tocando tamborins.'),(170450,6,19,68,26,'Bendigam a Deus na grande congregação! Bendigam o Senhor, descendentes de Israel!'),(170451,6,19,68,27,'Ali está a pequena tribo de Benjamim, a conduzi-los, os príncipes de Judá acompanhados de suas tropas, e os príncipes de Zebulom e Naftali.'),(170452,6,19,68,28,'A favor de vocês, manifeste Deus o seu poder! Mostra, ó Deus, o poder que já tens operado para conosco.'),(170453,6,19,68,29,'Por causa do teu templo em Jerusalém, reis te trarão presentes.'),(170454,6,19,68,30,'Repreende a fera entre os juncos, a manada de touros entre os bezerros das nações. Humilhados, tragam barras de prata. Espalha as nações que têm prazer na guerra.'),(170455,6,19,68,31,'Ricos tecidos venham do Egito; a Etiópia corra para Deus de mãos cheias.'),(170456,6,19,68,32,'Cantem a Deus, reinos da terra, louvem o Senhor, Pausa'),(170457,6,19,68,33,'àquele que cavalga os céus, os antigos céus. Escutem! Ele troveja com voz poderosa.'),(170458,6,19,68,34,'Proclamem o poder de Deus! Sua majestade está sobre Israel, seu poder está nas altas nuvens.'),(170459,6,19,68,35,'Tu és temível no teu santuário, ó Deus; é o Deus de Israel que dá poder e força ao seu povo. Bendito seja Deus!'),(170460,6,19,69,1,'Salva-me, ó Deus!, pois as águas subiram até o meu pescoço.'),(170461,6,19,69,2,'Nas profundezas lamacentas eu me afundo, não tenho onde firmar os pés. Entrei em águas profundas; as correntezas me arrastam.'),(170462,6,19,69,3,'Cansei-me de pedir socorro; minha garganta se abrasa. Meus olhos fraquejam de tanto esperar pelo meu Deus.'),(170463,6,19,69,4,'Os que sem razão me odeiam são mais do que os fios de cabelo da minha cabeça; muitos são os que me prejudicam sem motivo, muitos, os que procuram destruir-me. Sou forçado a devolver o que não roubei.'),(170464,6,19,69,5,'Tu bem sabes como fui insensato, ó Deus; a minha culpa não te é encoberta.'),(170465,6,19,69,6,'Não se decepcionem por minha causa aqueles que esperam em ti, ó Senhor, Senhor dos Exércitos! Não se frustrem por minha causa os que te buscam, ó Deus de Israel!'),(170466,6,19,69,7,'Pois por amor a ti suporto zombaria, e a vergonha cobre-me o rosto.'),(170467,6,19,69,8,'Sou um estrangeiro para os meus irmãos, um estranho até para os filhos da minha mãe;'),(170468,6,19,69,9,'pois o zelo pela tua casa me consome, e os insultos daqueles que te insultam caem sobre mim.'),(170469,6,19,69,10,'Até quando choro e jejuo, tenho que suportar zombaria;'),(170470,6,19,69,11,'quando ponho vestes de lamento, sou motivo de piada.'),(170471,6,19,69,12,'Os que se ajuntam na praça falam de mim, e sou a canção dos bêbados.'),(170472,6,19,69,13,'Mas eu, Senhor, no tempo oportuno, elevo a ti minha oração; responde-me, por teu grande amor, ó Deus, com a tua salvação infalível!'),(170473,6,19,69,14,'Tira-me do atoleiro, não me deixes afundar; liberta-me dos que me odeiam e das águas profundas.'),(170474,6,19,69,15,'Não permitas que as correntezas me arrastem, nem que as profundezas me engulam, nem que a cova feche sobre mim a sua boca!'),(170475,6,19,69,16,'Responde-me, Senhor, pela bondade do teu amor; por tua grande misericórdia, volta-te para mim.'),(170476,6,19,69,17,'Não escondas do teu servo a tua face; responde-me depressa, pois estou em perigo.'),(170477,6,19,69,18,'Aproxima-te e resgata-me; livra-me por causa dos meus inimigos.'),(170478,6,19,69,19,'Tu bem sabes como sofro zombaria, humilhação e vergonha; conheces todos os meus adversários.'),(170479,6,19,69,20,'A zombaria partiu-me o coração; estou em desespero! Supliquei por socorro, nada recebi, por consoladores, e a ninguém encontrei.'),(170480,6,19,69,21,'Puseram fel na minha comida e para matar-me a sede deram-me vinagre.'),(170481,6,19,69,22,'Que a mesa deles se lhes transforme em laço; torne-se retribuição e armadilha.'),(170482,6,19,69,23,'Escureçam-se os seus olhos para que não consigam ver; faze-lhes tremer o corpo sem parar.'),(170483,6,19,69,24,'Despeja sobre eles a tua ira; que o teu furor ardente os alcance.'),(170484,6,19,69,25,'Fique deserto o lugar deles; não haja ninguém que habite nas suas tendas.'),(170485,6,19,69,26,'Pois perseguem aqueles que tu feres e comentam a dor daqueles a quem castigas.'),(170486,6,19,69,27,'Acrescenta-lhes pecado sobre pecado; não os deixes alcançar a tua justiça.'),(170487,6,19,69,28,'Sejam eles tirados do livro da vida e não sejam incluídos no rol dos justos.'),(170488,6,19,69,29,'Grande é a minha aflição e a minha dor! Proteja-me, ó Deus, a tua salvação!'),(170489,6,19,69,30,'Louvarei o nome de Deus com cânticos e proclamarei sua grandeza com ações de graças;'),(170490,6,19,69,31,'isso agradará o Senhor mais do que bois, mais do que touros com seus chifres e cascos.'),(170491,6,19,69,32,'Os necessitados o verão e se alegrarão; a vocês que buscam a Deus, vida ao seu coração!'),(170492,6,19,69,33,'O Senhor ouve o pobre e não despreza o seu povo aprisionado.'),(170493,6,19,69,34,'Louvem-no os céus e a terra, os mares e tudo o que neles se move,'),(170494,6,19,69,35,'pois Deus salvará Sião e reconstruirá as cidades de Judá. Então o povo ali viverá e tomará posse da terra;'),(170495,6,19,69,36,'a descendência dos seus servos a herdará, e nela habitarão os que amam o seu nome.'),(170496,6,19,70,1,'Livra-me, ó Deus! Apressa-te, Senhor, a ajudar-me!'),(170497,6,19,70,2,'Sejam humilhados e frustrados os que procuram tirar-me a vida; retrocedam desprezados os que desejam a minha ruína.'),(170498,6,19,70,3,'Retrocedam em desgraça os que zombam de mim.'),(170499,6,19,70,4,'Mas regozijem-se e alegrem-se em ti todos os que te buscam; digam sempre os que amam a tua salvação: \"Como Deus é grande! \"'),(170500,6,19,70,5,'Quanto a mim, sou pobre e necessitado; apressa-te, ó Deus. Tu és o meu socorro e o meu libertador; Senhor, não te demores!'),(170501,6,19,71,1,'Em ti, Senhor, busquei refúgio; nunca permitas que eu seja humilhado.'),(170502,6,19,71,2,'Resgata-me e livra-me por tua justiça; inclina o teu ouvido para mim e salva-me.'),(170503,6,19,71,3,'Peço-te que sejas a minha rocha de refúgio, para onde eu sempre possa ir; dá ordem para que me libertem, pois és a minha rocha e a minha fortaleza.'),(170504,6,19,71,4,'Livra-me, ó meu Deus, das mãos dos ímpios, das garras dos perversos e cruéis.'),(170505,6,19,71,5,'Pois tu és a minha esperança, ó Soberano Senhor, em ti está a minha confiança desde a juventude.'),(170506,6,19,71,6,'Desde o ventre materno dependo de ti; tu me sustentaste desde as entranhas de minha mãe. Eu sempre te louvarei!'),(170507,6,19,71,7,'Tornei-me um exemplo para muitos, porque tu és o meu refúgio seguro.'),(170508,6,19,71,8,'Do teu louvor transborda a minha boca, que o tempo todo proclama o teu esplendor.'),(170509,6,19,71,9,'Não me rejeites na minha velhice; não me abandones quando se vão as minhas forças.'),(170510,6,19,71,10,'Pois os meus inimigos me caluniam; os que estão à espreita juntam-se e planejam matar-me.'),(170511,6,19,71,11,'\"Deus o abandonou\", dizem eles; \"persigam-no e prendam-no, pois ninguém o livrará\". -'),(170512,6,19,71,12,'Não fiques longe de mim, ó Deus; ó meu Deus, apressa-te em ajudar-me.'),(170513,6,19,71,13,'Pereçam humilhados os meus acusadores; sejam cobertos de zombaria e vergonha os que querem prejudicar-me.'),(170514,6,19,71,14,'Mas eu sempre terei esperança e te louvarei cada vez mais.'),(170515,6,19,71,15,'A minha boca falará sem cessar da tua justiça e dos teus incontáveis atos de salvação.'),(170516,6,19,71,16,'Falarei dos teus feitos poderosos, ó Soberano Senhor; proclamarei a tua justiça, unicamente a tua justiça.'),(170517,6,19,71,17,'Desde a minha juventude, ó Deus, tens me ensinado, e até hoje eu anuncio as tuas maravilhas.'),(170518,6,19,71,18,'Agora que estou velho, de cabelos brancos, não me abandones, ó Deus, para que eu possa falar da tua força aos nossos filhos, e do teu poder às futuras gerações.'),(170519,6,19,71,19,'Tua justiça chega até as alturas, ó Deus, tu, que tens feito coisas grandiosas. Quem se compara a ti, ó Deus?'),(170520,6,19,71,20,'Tu, que me fizeste passar muitas e duras tribulações, restaurarás a minha vida, e das profundezas da terra de novo me farás subir.'),(170521,6,19,71,21,'Tu me farás mais honrado e mais uma vez me consolarás.'),(170522,6,19,71,22,'E eu te louvarei com a lira por tua fidelidade, ó meu Deus; cantarei louvores a ti com a harpa, ó Santo de Israel.'),(170523,6,19,71,23,'Os meus lábios gritarão de alegria quando eu cantar louvores a ti, pois tu me redimiste.'),(170524,6,19,71,24,'Também a minha língua sempre falará dos teus atos de justiça, pois os que queriam prejudicar-me foram humilhados e ficaram frustrados.'),(170525,6,19,72,1,'Reveste da tua justiça o rei, ó Deus, e o filho do rei, da tua retidão,'),(170526,6,19,72,2,'para que ele julgue com retidão e com justiça os teus que sofrem opressão.'),(170527,6,19,72,3,'Que os montes tragam prosperidade ao povo, e as colinas, o fruto da justiça.'),(170528,6,19,72,4,'Defenda ele os oprimidos entre o povo e liberte os filhos dos pobres; esmague ele o opressor!'),(170529,6,19,72,5,'Que ele perdure como o sol e como a lua, por todas as gerações.'),(170530,6,19,72,6,'Seja ele como chuva sobre uma lavoura ceifada, como aguaceiros que regam a terra.'),(170531,6,19,72,7,'Floresçam os justos nos dias do rei, e haja grande prosperidade enquanto durar a lua.'),(170532,6,19,72,8,'Governe ele de mar a mar e desde o rio Eufrates até os confins da terra.'),(170533,6,19,72,9,'Inclinem-se diante dele as tribos do deserto, e os seus inimigos lambam o pó.'),(170534,6,19,72,10,'Que os reis de Társis e das regiões litorâneas lhe tragam tributo; os reis de Sabá e de Sebá lhe ofereçam presentes.'),(170535,6,19,72,11,'Inclinem-se diante dele todos os reis, e sirvam-no todas as nações.'),(170536,6,19,72,12,'Pois ele liberta os pobres que pedem socorro, os oprimidos que não têm quem os ajude.'),(170537,6,19,72,13,'Ele se compadece dos fracos e dos pobres, e os salva da morte.'),(170538,6,19,72,14,'Ele os resgata da opressão e da violência, pois aos seus olhos a vida deles é preciosa.'),(170539,6,19,72,15,'Tenha o rei vida longa! Receba ele o ouro de Sabá. Que se ore por ele continuamente, e todo o dia se invoquem bênçãos sobre ele.'),(170540,6,19,72,16,'Haja fartura de trigo por toda a terra, ondulando no alto dos montes. Floresçam os seus frutos como os do Líbano e cresçam as cidades como as plantas no campo.'),(170541,6,19,72,17,'Permaneça para sempre o seu nome e dure a sua fama enquanto o sol brilhar. Sejam abençoadas todas as nações por meio dele, e que elas o chamem bendito.'),(170542,6,19,72,18,'Bendito seja o Senhor Deus, o Deus de Israel, o único que realiza feitos maravilhosos.'),(170543,6,19,72,19,'Bendito seja o seu glorioso nome para sempre; encha-se toda a terra da sua glória. Amém e amém.'),(170544,6,19,72,20,'Encerram-se aqui as orações de Davi, filho de Jessé.'),(170545,6,19,73,1,'Certamente Deus é bom para Israel, para os puros de coração.'),(170546,6,19,73,2,'Quanto a mim, os meus pés quase tropeçaram; por pouco não escorreguei.'),(170547,6,19,73,3,'Pois tive inveja dos arrogantes quando vi a prosperidade desses ímpios.'),(170548,6,19,73,4,'Eles não passam por sofrimento e têm o corpo saudável e forte.'),(170549,6,19,73,5,'Estão livres dos fardos de todos; não são atingidos por doenças como os outros homens.'),(170550,6,19,73,6,'Por isso o orgulho lhes serve de colar, e se vestem de violência.'),(170551,6,19,73,7,'Do seu íntimo brota a maldade; da sua mente transbordam maquinações.'),(170552,6,19,73,8,'Eles zombam e falam com más intenções; em sua arrogância ameaçam com opressão.'),(170553,6,19,73,9,'Com a boca arrogam a si os céus, e com a língua se apossam da terra.'),(170554,6,19,73,10,'Por isso o seu povo se volta para eles e bebem suas palavras até saciar-se.'),(170555,6,19,73,11,'Eles dizem: \"Como saberá Deus? Terá conhecimento o Altíssimo? \"'),(170556,6,19,73,12,'Assim são os ímpios; sempre despreocupados, aumentam suas riquezas.'),(170557,6,19,73,13,'Certamente foi-me inútil manter puro o coração e lavar as mãos na inocência,'),(170558,6,19,73,14,'pois o dia inteiro sou afligido, e todas as manhãs sou castigado.'),(170559,6,19,73,15,'Se eu tivesse dito \"falarei com eles\", teria traído os teus filhos.'),(170560,6,19,73,16,'Quando tentei entender tudo isso, achei muito difícil para mim,'),(170561,6,19,73,17,'até que entrei no santuário de Deus, e então compreendi o destino dos ímpios.'),(170562,6,19,73,18,'Certamente os pões em terreno escorregadio e os fazes cair na ruína.'),(170563,6,19,73,19,'Como são destruídos de repente, completamente tomados de pavor!'),(170564,6,19,73,20,'São como um sonho que se vai quando a gente acorda; quando te levantares, Senhor, tu os farás desaparecer.'),(170565,6,19,73,21,'Quando o meu coração estava amargurado e no íntimo eu sentia inveja,'),(170566,6,19,73,22,'agi como insensato e ignorante; minha atitude para contigo era a de um animal irracional.'),(170567,6,19,73,23,'Contudo, sempre estou contigo; tomas a minha mão direita e me susténs.'),(170568,6,19,73,24,'Tu me diriges com o teu conselho, e depois me receberás com honras.'),(170569,6,19,73,25,'A quem tenho nos céus senão a ti? E na terra, nada mais desejo além de estar junto a ti.'),(170570,6,19,73,26,'O meu corpo e o meu coração poderão fraquejar, mas Deus é a força do meu coração e a minha herança para sempre.'),(170571,6,19,73,27,'Os que te abandonam sem dúvida perecerão; tu destróis todos os infiéis.'),(170572,6,19,73,28,'Mas, para mim, bom é estar perto de Deus; fiz do Soberano Senhor o meu refúgio; proclamarei todos os teus feitos.'),(170573,6,19,74,1,'Por que nos rejeitaste definitivamente, ó Deus? Por que se acende a tua ira contra as ovelhas da tua pastagem?'),(170574,6,19,74,2,'Lembra-te do povo que adquiriste em tempos passados, da tribo da tua herança, que resgataste, do monte Sião, onde habitaste.'),(170575,6,19,74,3,'Volta os teus passos para aquelas ruínas irreparáveis, para toda a destruição que o inimigo causou em teu santuário.'),(170576,6,19,74,4,'Teus adversários gritaram triunfantes bem no local onde te encontravas conosco, e hastearam suas bandeiras em sinal de vitória.'),(170577,6,19,74,5,'Pareciam homens armados com machados invadindo um bosque cerrado.'),(170578,6,19,74,6,'Com seus machados e machadinhas esmigalharam todos os revestimentos de madeira esculpida.'),(170579,6,19,74,7,'Atearam fogo ao teu santuário; profanaram o lugar da habitação do teu nome.'),(170580,6,19,74,8,'Disseram no coração: \"Vamos acabar com eles! \" Queimaram todos os santuários do país.'),(170581,6,19,74,9,'Já não vemos sinais miraculosos; não há mais profetas, e nenhum de nós sabe até quando isso continuará.'),(170582,6,19,74,10,'Até quando o adversário irá zombar, ó Deus? Será que o inimigo blasfemará o teu nome para sempre?'),(170583,6,19,74,11,'Por que reténs a tua mão, a tua mão direita? Não fiques de braços cruzados! Destrói-os!'),(170584,6,19,74,12,'Mas tu, ó Deus, és o meu rei desde a antigüidade; trazes salvação sobre a terra.'),(170585,6,19,74,13,'Tu dividiste o mar pelo teu poder; quebraste as cabeças das serpentes das águas.'),(170586,6,19,74,14,'Esmagaste as cabeças do Leviatã e o deste por comida às criaturas do deserto.'),(170587,6,19,74,15,'Tu abriste fontes e regatos; secaste rios perenes.'),(170588,6,19,74,16,'O dia é teu, e tua também é a noite; estabeleceste o sol e a lua.'),(170589,6,19,74,17,'Determinaste todas as fronteiras da terra; fizeste o verão e o inverno.'),(170590,6,19,74,18,'Lembra-te de como o inimigo tem zombado de ti, ó Senhor, como os insensatos têm blasfemado o teu nome.'),(170591,6,19,74,19,'Não entregues a vida da tua pomba aos animais selvagens; não te esqueças para sempre da vida do teu povo indefeso.'),(170592,6,19,74,20,'Dá atenção à tua aliança, porque de antros de violência se enchem os lugares sombrios do país.'),(170593,6,19,74,21,'Não deixes que o oprimido se retire humilhado! Faze que o pobre e o necessitado louvem o teu nome.'),(170594,6,19,74,22,'Levanta-te, ó Deus, e defende a tua causa; lembra-te de como os insensatos zombam de ti sem cessar.'),(170595,6,19,74,23,'Não ignores a gritaria dos teus adversários, o crescente tumulto dos teus inimigos.'),(170596,6,19,75,1,'Damos-te graças, ó Deus, damos graças, pois perto está o teu nome; todos falam dos teus feitos maravilhosos.'),(170597,6,19,75,2,'Tu dizes: \"Eu determino o tempo em que julgarei com justiça.'),(170598,6,19,75,3,'Quando treme a terra com todos os seus habitantes, sou eu que mantenho firmes as suas colunas. Pausa'),(170599,6,19,75,4,'Aos arrogantes digo: ´Parem de vangloriar-se! ` E aos ímpios: ´Não se rebelem!'),(170600,6,19,75,5,'Não se rebelem contra os céus; não falem com insolência` \".'),(170601,6,19,75,6,'Não é do Oriente nem do Ocidente nem do deserto que vem a exaltação.'),(170602,6,19,75,7,'É Deus quem julga: Humilha a um, a outro exalta.'),(170603,6,19,75,8,'Na mão do Senhor está um cálice cheio de vinho espumante e misturado; ele o derrama, e todos os ímpios da terra o bebem até a última gota.'),(170604,6,19,75,9,'Quanto a mim, para sempre anunciarei essas coisas; cantarei louvores ao Deus de Jacó.'),(170605,6,19,75,10,'Destruirei o poder de todos os ímpios, mas o poder dos justos aumentará.'),(170606,6,19,76,1,'Em Judá Deus é conhecido; o seu nome é grande em Israel.'),(170607,6,19,76,2,'Sua tenda está em Salém; o lugar da sua habitação está em Sião.'),(170608,6,19,76,3,'Ali quebrou ele as flechas reluzentes, os escudos e as espadas, as armas de guerra. Pausa'),(170609,6,19,76,4,'Resplendes de luz! És mais majestoso que os montes cheios de despojos.'),(170610,6,19,76,5,'Os homens valorosos jazem saqueados, dormem o sono final; nenhum dos guerreiros foi capaz de erguer as mãos.'),(170611,6,19,76,6,'Diante da tua repreensão, ó Deus de Jacó, o cavalo e o carro estacaram.'),(170612,6,19,76,7,'Somente tu és temível. Quem poderá permanecer diante de ti quando estiveres irado?'),(170613,6,19,76,8,'Dos céus pronunciaste juízo, e a terra tremeu e emudeceu,'),(170614,6,19,76,9,'quando tu, ó Deus, te levantaste para julgar, para salvar todos os oprimidos da terra. Pausa'),(170615,6,19,76,10,'Até a tua ira contra os homens redundará em teu louvor, e os sobreviventes da tua ira se refrearão.'),(170616,6,19,76,11,'Façam votos ao Senhor, ao seu Deus, e não deixem de cumpri-los; que todas as nações vizinhas tragam presentes a quem todos devem temer.'),(170617,6,19,76,12,'Ele tira o ânimo dos governantes e é temido pelos reis da terra.'),(170618,6,19,77,1,'Clamo a Deus por socorro; clamo a Deus que me escute.'),(170619,6,19,77,2,'Quando estou angustiado, busco o Senhor; de noite estendo as mãos sem cessar; a minha alma está inconsolável!'),(170620,6,19,77,3,'Lembro-me de ti, ó Deus, e suspiro; começo a meditar, e o meu espírito desfalece. Pausa'),(170621,6,19,77,4,'Não me permites fechar os olhos; tão inquieto estou que não consigo falar.'),(170622,6,19,77,5,'Fico a pensar nos dias que se foram, nos anos há muito passados;'),(170623,6,19,77,6,'de noite recordo minhas canções. O meu coração medita, e o meu espírito pergunta:'),(170624,6,19,77,7,'\"Irá o Senhor rejeitar-nos para sempre? Jamais tornará a mostrar-nos o seu favor?'),(170625,6,19,77,8,'Desapareceu para sempre o seu amor? Acabou-se a sua promessa?'),(170626,6,19,77,9,'Esqueceu-se Deus de ser misericordioso? Em sua ira refreou sua compaixão? \" Pausa'),(170627,6,19,77,10,'Então pensei: a razão da minha dor é que a mão direita do Altíssimo não age mais.'),(170628,6,19,77,11,'Recordarei os feitos do Senhor; recordarei os teus antigos milagres.'),(170629,6,19,77,12,'Meditarei em todas as tuas obras e considerarei todos os teus feitos.'),(170630,6,19,77,13,'Teus caminhos, ó Deus, são santos. Que deus é tão grande como o nosso Deus?'),(170631,6,19,77,14,'Tu és o Deus que realiza milagres; mostras o teu poder entre os povos.'),(170632,6,19,77,15,'Com o teu braço forte resgataste o teu povo, os descendentes de Jacó e de José. Pausa'),(170633,6,19,77,16,'As águas te viram, ó Deus, as águas te viram e se contorceram; até os abismos estremeceram.'),(170634,6,19,77,17,'As nuvens despejaram chuvas, ressoou nos céus o trovão; as tuas flechas reluziam em todas as direções.'),(170635,6,19,77,18,'No redemoinho, estrondou o teu trovão, os teus relâmpagos iluminaram o mundo; a terra tremeu e sacudiu-se.'),(170636,6,19,77,19,'A tua vereda passou pelo mar, o teu caminho pelas águas poderosas, e ninguém viu as tuas pegadas.'),(170637,6,19,77,20,'Guiaste o teu povo como a um rebanho pela mão de Moisés e de Arão.'),(170638,6,19,78,1,'Povo meu, escute o meu ensino; incline os ouvidos para o que eu tenho a dizer.'),(170639,6,19,78,2,'Em parábolas abrirei a minha boca, proferirei enigmas do passado;'),(170640,6,19,78,3,'o que ouvimos e aprendemos, o que nossos pais nos contaram.'),(170641,6,19,78,4,'Não os esconderemos dos nossos filhos; contaremos à próxima geração os louváveis feitos do Senhor, o seu poder e as maravilhas que fez.'),(170642,6,19,78,5,'Ele decretou estatutos para Jacó, e em Israel estabeleceu a lei, e ordenou aos nossos antepassados que a ensinassem aos seus filhos,'),(170643,6,19,78,6,'de modo que a geração seguinte a conhecesse, e também os filhos que ainda nasceriam, e eles, por sua vez, contassem aos seus próprios filhos.'),(170644,6,19,78,7,'Então eles porão a confiança em Deus; não esquecerão os seus feitos e obedecerão aos seus mandamentos.'),(170645,6,19,78,8,'Eles não serão como os seus antepassados, obstinados e rebeldes, povo de coração desleal para com Deus, gente de espírito infiel.'),(170646,6,19,78,9,'Os homens de Efraim, flecheiros armados, viraram as costas no dia da batalha;'),(170647,6,19,78,10,'não guardaram a aliança de Deus e se recusaram a viver de acordo com a sua lei.'),(170648,6,19,78,11,'Esqueceram o que ele tinha feito, as maravilhas que lhes havia mostrado.'),(170649,6,19,78,12,'Ele fez milagres diante dos seus antepassados, na terra do Egito, na região de Zoã.'),(170650,6,19,78,13,'Dividiu o mar para que pudessem passar; fez a água erguer-se como um muro.'),(170651,6,19,78,14,'Ele os guiou com a nuvem de dia e com a luz do fogo de noite.'),(170652,6,19,78,15,'Fendeu as rochas no deserto e deu-lhes tanta água como a que flui das profundezas;'),(170653,6,19,78,16,'da pedra fez sair regatos e fluir água como um rio.'),(170654,6,19,78,17,'Mas contra ele continuaram a pecar, revoltando-se no deserto contra o Altíssimo.'),(170655,6,19,78,18,'Deliberadamente puseram Deus à prova, exigindo o que desejavam comer.'),(170656,6,19,78,19,'Duvidaram de Deus, dizendo: \"Poderá Deus preparar uma mesa no deserto?'),(170657,6,19,78,20,'Sabemos que quando ele feriu a rocha a água brotou e jorrou em torrentes. Mas conseguirá também dar-nos de comer? Poderá suprir de carne o seu povo? \"'),(170658,6,19,78,21,'O Senhor os ouviu e enfureceu-se; atacou Jacó com fogo, e sua ira levantou-se contra Israel,'),(170659,6,19,78,22,'pois eles não creram em Deus nem confiaram no seu poder salvador.'),(170660,6,19,78,23,'Contudo, ele deu ordens às nuvens e abriu as portas dos céus;'),(170661,6,19,78,24,'fez chover maná para que o povo comesse, deu-lhe o pão dos céus.'),(170662,6,19,78,25,'Os homens comeram o pão dos anjos; enviou-lhes comida à vontade.'),(170663,6,19,78,26,'Enviou dos céus o vento oriental e pelo seu poder fez avançar o vento sul.'),(170664,6,19,78,27,'Fez chover carne sobre eles como pó, bandos de aves como a areia da praia.'),(170665,6,19,78,28,'Levou-as a cair dentro do acampamento, ao redor das suas tendas.'),(170666,6,19,78,29,'Comeram à vontade, e assim ele satisfez o desejo deles.'),(170667,6,19,78,30,'Mas, antes de saciarem o apetite, quando ainda tinham a comida na boca,'),(170668,6,19,78,31,'acendeu-se contra eles a ira de Deus; e ele feriu de morte os mais fortes dentre eles, matando os jovens de Israel.'),(170669,6,19,78,32,'A despeito disso tudo, continuaram pecando; não creram nos seus prodígios.'),(170670,6,19,78,33,'Por isso ele encerrou os dias deles como um sopro e os anos deles em repentino pavor.'),(170671,6,19,78,34,'Sempre que Deus os castigava com a morte, eles o buscavam; com fervor se voltavam de novo para ele.'),(170672,6,19,78,35,'Lembravam-se de que Deus era a sua Rocha, de que o Deus Altíssimo era o seu Redentor.'),(170673,6,19,78,36,'Com a boca o adulavam, com a língua o enganavam;'),(170674,6,19,78,37,'o coração deles não era sincero; não foram fiéis à sua aliança.'),(170675,6,19,78,38,'Contudo, ele foi misericordioso; perdoou-lhes as maldades e não os destruiu. Vez após vez conteve a sua ira, sem despertá-la totalmente.'),(170676,6,19,78,39,'Lembrou-se de que eram meros mortais, brisa passageira que não retorna.'),(170677,6,19,78,40,'Quantas vezes mostraram-se rebeldes contra ele no deserto e o entristeceram na terra solitária!'),(170678,6,19,78,41,'Repetidas vezes puseram Deus à prova; irritaram o Santo de Israel.'),(170679,6,19,78,42,'Não se lembravam da sua mão poderosa, do dia em que os redimiu do opressor,'),(170680,6,19,78,43,'do dia em que mostrou os seus prodígios no Egito, as suas maravilhas na região de Zoã,'),(170681,6,19,78,44,'quando transformou os rios e os riachos dos egípcios em sangue, e não mais conseguiam beber das suas águas,'),(170682,6,19,78,45,'e enviou enxames de moscas que os devoraram, e rãs que os devastaram;'),(170683,6,19,78,46,'quando entregou as suas plantações às larvas, a produção da terra aos gafanhotos;'),(170684,6,19,78,47,'e destruiu as suas vinhas com a saraiva e as suas figueiras bravas, com a geada;'),(170685,6,19,78,48,'quando entregou o gado deles ao granizo, os seus rebanhos aos raios;'),(170686,6,19,78,49,'quando os atingiu com a sua ira ardente, com furor, indignação e hostilidade, com muitos anjos destruidores.'),(170687,6,19,78,50,'Abriu caminho para a sua ira; não os poupou da morte, mas os entregou à peste.'),(170688,6,19,78,51,'Matou todos os primogênitos do Egito, as primícias do vigor varonil das tendas de Cam.'),(170689,6,19,78,52,'Mas tirou o seu povo como ovelhas e o conduziu como a um rebanho pelo deserto.'),(170690,6,19,78,53,'Ele os guiou em segurança, e não tiveram medo; e os seus inimigos afundaram-se no mar.'),(170691,6,19,78,54,'Assim os trouxe à fronteira da sua terra santa, aos montes que a sua mão direita conquistou.'),(170692,6,19,78,55,'Expulsou nações que lá estavam, distribuiu-lhes as terras por herança e deu suas tendas às tribos de Israel para que nelas habitassem.'),(170693,6,19,78,56,'Mas eles puseram Deus à prova e foram rebeldes contra o Altíssimo; não obedeceram aos seus testemunhos.'),(170694,6,19,78,57,'Foram desleais e infiéis, como os seus antepassados, confiáveis como um arco defeituoso.'),(170695,6,19,78,58,'Eles o irritaram com os altares idólatras; com os seus ídolos lhe provocaram ciúmes.'),(170696,6,19,78,59,'Sabendo-o Deus, enfureceu-se e rejeitou totalmente a Israel;'),(170697,6,19,78,60,'abandonou o tabernáculo de Siló, a tenda onde habitava entre os homens.'),(170698,6,19,78,61,'Entregou o símbolo do seu poder ao cativeiro, e o seu esplendor, nas mãos do adversário.'),(170699,6,19,78,62,'Deixou que o seu povo fosse morto à espada, pois enfureceu-se com a sua herança.'),(170700,6,19,78,63,'O fogo consumiu os seus jovens, e as suas moças não tiveram canções de núpcias;'),(170701,6,19,78,64,'os sacerdotes foram mortos à espada! As viúvas já nem podiam chorar!'),(170702,6,19,78,65,'Então o Senhor despertou como que de um sono, como um guerreiro exaltado pelo vinho.'),(170703,6,19,78,66,'Fez retroceder a golpes os seus adversários e os entregou a permanente humilhação.'),(170704,6,19,78,67,'Também rejeitou as tendas de José, e não escolheu a tribo de Efraim;'),(170705,6,19,78,68,'ao contrário, escolheu a tribo de Judá e o monte Sião, o qual amou.'),(170706,6,19,78,69,'Construiu o seu santuário como as alturas; como a terra o firmou para sempre.'),(170707,6,19,78,70,'Escolheu o seu servo Davi e o tirou do aprisco das ovelhas,'),(170708,6,19,78,71,'do pastoreio de ovelhas para ser o pastor de Jacó, seu povo, de Israel, sua herança.'),(170709,6,19,78,72,'E de coração íntegro Davi os pastoreou, com mãos experientes os conduziu.'),(170710,6,19,79,1,'Ó Deus, as nações invadiram a tua herança, profanaram o teu santo templo, reduziram Jerusalém a ruínas.'),(170711,6,19,79,2,'Deram os cadáveres dos teus servos às aves do céu por alimento, a carne dos teus fiéis, aos animais selvagens.'),(170712,6,19,79,3,'Derramaram o sangue deles como água ao redor de Jerusalém, e não há ninguém para sepultá-los.'),(170713,6,19,79,4,'Somos motivos de zombaria para os nossos vizinhos, de riso e menosprezo para os que vivem ao nosso redor.'),(170714,6,19,79,5,'Até quando, Senhor? Ficarás irado para sempre? Arderá o teu ciúme como o fogo?'),(170715,6,19,79,6,'Derrama a tua ira sobre as nações que não te reconhecem, sobre os reinos que não invocam o teu nome,'),(170716,6,19,79,7,'pois devoraram Jacó, deixando em ruínas a sua terra.'),(170717,6,19,79,8,'Não cobres de nós as maldades dos nossos antepassados; venha depressa ao nosso encontro a tua misericórdia, pois estamos totalmente desanimados!'),(170718,6,19,79,9,'Ajuda-nos, ó Deus, nosso Salvador, para a glória do teu nome; livra-nos e perdoa os nossos pecados, por amor do teu nome.'),(170719,6,19,79,10,'Por que as nações haverão de dizer: \"Onde está o Deus deles? \" Diante dos nossos olhos, mostra às nações a tua vingança pelo sangue dos teus servos.'),(170720,6,19,79,11,'Cheguem à tua presença os gemidos dos prisioneiros. Pela força do teu braço preserva os condenados à morte.'),(170721,6,19,79,12,'Retribui sete vezes mais aos nossos vizinhos as afrontas com que te insultaram, Senhor!'),(170722,6,19,79,13,'Então nós, o teu povo, as ovelhas das tuas pastagens, para sempre te louvaremos; de geração em geração cantaremos os teus louvores.'),(170723,6,19,80,1,'Escuta-nos, Pastor de Israel, tu, que conduzes a José como a um rebanho; tu, que tens o teu trono sobre os querubins, manifesta o teu esplendor'),(170724,6,19,80,2,'diante de Efraim, Benjamim e Manassés. Desperta o teu poder, e vem salvar-nos!'),(170725,6,19,80,3,'Restaura-nos, ó Deus! Faze resplandecer sobre nós o teu rosto, para que sejamos salvos.'),(170726,6,19,80,4,'Ó Senhor, Deus dos Exércitos, até quando arderá a tua ira contra as orações do teu povo?'),(170727,6,19,80,5,'Tu o alimentaste com pão de lágrimas e o fizeste beber copos de lágrimas.'),(170728,6,19,80,6,'Fizeste de nós um motivo de disputas entre as nações vizinhas, e os nossos inimigos caçoam de nós.'),(170729,6,19,80,7,'Restaura-nos, ó Deus dos Exércitos; faze resplandecer sobre nós o teu rosto, para que sejamos salvos.'),(170730,6,19,80,8,'Do Egito trouxeste uma videira; expulsaste as nações e a plantaste.'),(170731,6,19,80,9,'Limpaste o terreno, ela lançou raízes e encheu a terra.'),(170732,6,19,80,10,'Os montes foram cobertos pela sua sombra, e os mais altos cedros, pelos seus ramos.'),(170733,6,19,80,11,'Seus ramos se estenderam até o Mar, e os seus brotos, até o Rio.'),(170734,6,19,80,12,'Por que derrubaste as suas cercas, permitindo que todos os que passam apanhem as suas uvas?'),(170735,6,19,80,13,'Javalis da floresta a devastam e as criaturas do campo dela se alimentam.'),(170736,6,19,80,14,'Volta-te para nós, ó Deus dos Exércitos! Dos altos céus olha e vê! Toma conta desta videira,'),(170737,6,19,80,15,'da raiz que a tua mão direita plantou, do filho que para ti fizeste crescer!'),(170738,6,19,80,16,'Tua videira foi derrubada; como lixo, foi consumida pelo fogo. Pela tua repreensão perece o teu povo!'),(170739,6,19,80,17,'Repouse a tua mão sobre aquele que puseste à tua mão direita, o filho do homem que para ti fizeste crescer.'),(170740,6,19,80,18,'Então não nos desviaremos de ti; vivifica-nos, e invocaremos o teu nome.'),(170741,6,19,80,19,'Restaura-nos, ó Senhor, Deus dos Exércitos; faze resplandecer sobre nós o teu rosto, para que sejamos salvos.'),(170742,6,19,81,1,'Cantem de alegria a Deus, nossa força; aclamem o Deus de Jacó!'),(170743,6,19,81,2,'Comecem o louvor, façam ressoar o tamborim, toquem a lira e a harpa melodiosa.'),(170744,6,19,81,3,'Toquem a trombeta na lua nova e no dia de lua cheia, dia da nossa festa;'),(170745,6,19,81,4,'porque este é um decreto para Israel, uma ordenança do Deus de Jacó,'),(170746,6,19,81,5,'que ele estabeleceu como estatuto para José, quando atacou o Egito. Ali ouvimos uma língua que não conhecíamos.'),(170747,6,19,81,6,'Ele diz: \"Tirei o peso dos seus ombros; suas mãos ficaram livres dos cestos de cargas.'),(170748,6,19,81,7,'Na sua aflição vocês clamaram e eu os livrei, do esconderijo dos trovões lhes respondi; eu os pus à prova nas águas de Meribá. Pausa'),(170749,6,19,81,8,'\"Ouça, meu povo, as minhas advertências; se tão-somente você me escutasse, ó Israel!'),(170750,6,19,81,9,'Não tenha deus estrangeiro no seu meio; não se incline perante nenhum deus estranho.'),(170751,6,19,81,10,'Eu sou o Senhor, o seu Deus, que o tirei da terra do Egito. Abra a sua boca, e eu o alimentarei.'),(170752,6,19,81,11,'\"Mas o meu povo não quis ouvir-me; Israel não quis obedecer-me.'),(170753,6,19,81,12,'Por isso os entreguei ao seu coração obstinado, para seguirem os seus próprios planos.'),(170754,6,19,81,13,'\"Se o meu povo apenas me ouvisse, se Israel seguisse os meus caminhos,'),(170755,6,19,81,14,'com rapidez eu subjugaria os seus inimigos e voltaria a minha mão contra os seus adversários!'),(170756,6,19,81,15,'Os que odeiam o Senhor se renderiam diante dele, e receberiam um castigo perpétuo.'),(170757,6,19,81,16,'Mas eu sustentaria Israel com o melhor trigo, e com o mel da rocha eu o satisfaria\".'),(170758,6,19,82,1,'É Deus quem preside na assembléia divina; no meio dos deuses, ele é o juiz.'),(170759,6,19,82,2,'\"Até quando vocês vão absolver os culpados e favorecer os ímpios? Pausa'),(170760,6,19,82,3,'Garantam justiça para os fracos e para os órfãos; mantenham os direitos dos necessitados e dos oprimidos.'),(170761,6,19,82,4,'Livrem os fracos e os pobres; libertem-nos das mãos dos ímpios.'),(170762,6,19,82,5,'Nada sabem, nada entendem. Vagueiam pelas trevas; todos os fundamentos da terra estão abalados.'),(170763,6,19,82,6,'Eu disse: vocês são deuses, todos vocês são filhos do Altíssimo.'),(170764,6,19,82,7,'Mas vocês morrerão como simples homens; cairão como qualquer outro governante. \"'),(170765,6,19,82,8,'Levanta-te, ó Deus, julga a terra, pois todas as nações te pertencem'),(170766,6,19,83,1,'Ó Deus, não te emudeças; não fiques em silêncio nem te detenhas, ó Deus.'),(170767,6,19,83,2,'Vê como se agitam os teus inimigos, como os teus adversários te desafiam de cabeça erguida.'),(170768,6,19,83,3,'Com astúcia conspiram contra o teu povo; tramam contra aqueles que são o teu tesouro.'),(170769,6,19,83,4,'Eles dizem: \"Venham, vamos destruí-los como nação, para que o nome de Israel não seja mais lembrado! \"'),(170770,6,19,83,5,'Com um só propósito tramam juntos; é contra ti que fazem acordo'),(170771,6,19,83,6,'as tendas de Edom e os ismaelitas, Moabe e os hagarenos,'),(170772,6,19,83,7,'Gebal, Amom e Amaleque, a Filístia, com os habitantes de Tiro.'),(170773,6,19,83,8,'Até a Assíria a eles se aliou, e trouxe força aos descendentes de Ló. Pausa'),(170774,6,19,83,9,'Trata-os como trataste Midiã, como trataste Sísera e Jabim no rio Quisom,'),(170775,6,19,83,10,'os quais morreram em En-Dor e se tornaram esterco para a terra.'),(170776,6,19,83,11,'Faze com os seus nobres o que fizeste com Orebe e Zeebe, e com todos os seus príncipes o que fizeste com Zeba e Zalmuna,'),(170777,6,19,83,12,'que disseram: \"Vamos apossar-nos das pastagens de Deus\".'),(170778,6,19,83,13,'Faze-os como folhas secas levadas no redemoinho, ó meu Deus, como palha ao vento.'),(170779,6,19,83,14,'Assim como o fogo consome a floresta e as chamas incendeiam os montes,'),(170780,6,19,83,15,'persegue-os com o teu vendaval e aterroriza-os com a tua tempestade.'),(170781,6,19,83,16,'Cobre-lhes de vergonha o rosto até que busquem o teu nome, Senhor.'),(170782,6,19,83,17,'Sejam eles humilhados e aterrorizados para sempre; pereçam em completa desgraça.'),(170783,6,19,83,18,'Saibam eles que tu, cujo nome é Senhor, somente tu, és o Altíssimo sobre toda a terra.'),(170784,6,19,84,1,'Como é agradável o lugar da tua habitação, Senhor dos Exércitos!'),(170785,6,19,84,2,'A minha alma anela, e até desfalece pelos átrios do Senhor; o meu coração e o meu corpo cantam de alegria ao Deus vivo.'),(170786,6,19,84,3,'Até o pardal achou um lar, e a andorinha um ninho para si, para abrigar os seus filhotes, um lugar perto do teu altar, ó Senhor dos Exércitos, meu Rei e meu Deus.'),(170787,6,19,84,4,'Como são felizes os que habitam em tua casa; louvam-te sem cessar! Pausa'),(170788,6,19,84,5,'Como são felizes os que em ti encontram sua força, e os que são peregrinos de coração!'),(170789,6,19,84,6,'Ao passarem pelo vale de Baca, fazem dele um lugar de fontes; as chuvas de outono também o enchem de cisternas.'),(170790,6,19,84,7,'Prosseguem o caminho de força em força, até que cada um se apresente a Deus em Sião.'),(170791,6,19,84,8,'Ouve a minha oração, ó Senhor Deus dos Exércitos; escuta-me, ó Deus de Jacó. Pausa'),(170792,6,19,84,9,'Olha, ó Deus, que és nosso escudo; trata com bondade o teu ungido.'),(170793,6,19,84,10,'Melhor é um dia nos teus átrios do que mil noutro lugar; prefiro ficar à porta da casa do meu Deus a habitar nas tendas dos ímpios.'),(170794,6,19,84,11,'O Senhor Deus é sol e escudo; o Senhor concede favor e honra; não recusa nenhum bem aos que vivem com integridade.'),(170795,6,19,84,12,'Ó Senhor dos Exércitos, como é feliz aquele que em ti confia!'),(170796,6,19,85,1,'Foste favorável à tua terra, ó Senhor; trouxeste restauração a Jacó.'),(170797,6,19,85,2,'Perdoaste a culpa do teu povo e cobriste todos os seus pecados. Pausa'),(170798,6,19,85,3,'Retiraste todo o teu furor e te afastaste da tua ira tremenda.'),(170799,6,19,85,4,'Restaura-nos mais uma vez, ó Deus, nosso Salvador, e desfaze o teu furor para conosco.'),(170800,6,19,85,5,'Ficarás indignado conosco para sempre? Prolongarás a tua ira por todas as gerações?'),(170801,6,19,85,6,'Acaso não nos renovarás a vida, a fim de que o teu povo se alegre em ti?'),(170802,6,19,85,7,'Mostra-nos o teu amor, ó Senhor, e concede-nos a tua salvação!'),(170803,6,19,85,8,'Eu ouvirei o que Deus, o Senhor, disse: Ele promete paz ao seu povo, aos seus fiéis! Não voltem eles à insensatez!'),(170804,6,19,85,9,'Perto está a salvação que ele trará aos que o temem, e a sua glória habitará em nossa terra.'),(170805,6,19,85,10,'O amor e a fidelidade se encontrarão; a justiça e a paz se beijarão.'),(170806,6,19,85,11,'A fidelidade brotará da terra, e a justiça descerá dos céus.'),(170807,6,19,85,12,'O Senhor nos trará bênçãos, e a nossa terra dará a sua colheita.'),(170808,6,19,85,13,'A justiça irá adiante dele e preparará o caminho para os seus passos.'),(170809,6,19,86,1,'Inclina os teus ouvidos, ó Senhor, e responde-me, pois sou pobre e necessitado.'),(170810,6,19,86,2,'Guarda a minha vida, pois sou fiel a ti. Tu és o meu Deus; salva o teu servo que em ti confia!'),(170811,6,19,86,3,'Misericórdia, Senhor, pois clamo a ti sem cessar.'),(170812,6,19,86,4,'Alegra o coração do teu servo, pois a ti, Senhor, elevo a minha alma.'),(170813,6,19,86,5,'Tu és bondoso e perdoador, Senhor, rico em graça para com todos os que te invocam.'),(170814,6,19,86,6,'Escuta a minha oração, Senhor; atenta para a minha súplica!'),(170815,6,19,86,7,'No dia da minha angústia clamarei a ti, pois tu me responderás.'),(170816,6,19,86,8,'Nenhum dos deuses é comparável a ti, Senhor, nenhum deles pode fazer o que tu fazes.'),(170817,6,19,86,9,'Todas as nações que tu formaste virão e te adorarão, Senhor, glorificarão o teu nome.'),(170818,6,19,86,10,'Pois tu és grande e realizas feitos maravilhosos; só tu és Deus!'),(170819,6,19,86,11,'Ensina-me o teu caminho, Senhor, para que eu ande na tua verdade; dá-me um coração inteiramente fiel, para que eu tema o teu nome.'),(170820,6,19,86,12,'De todo o meu coração te louvarei, Senhor, meu Deus; glorificarei o teu nome para sempre.'),(170821,6,19,86,13,'Pois grande é o teu amor para comigo; tu me livraste das profundezas do Sheol.'),(170822,6,19,86,14,'Os arrogantes estão me atacando, ó Deus; um bando de homens cruéis, gente que não faz caso de ti procura tirar-me a vida.'),(170823,6,19,86,15,'Mas tu, Senhor, és Deus compassivo e misericordioso, muito paciente, rico em amor e em fidelidade.'),(170824,6,19,86,16,'Volta-te para mim! Tem misericórdia de mim! Concede a tua força a teu servo e salva o filho da tua serva.'),(170825,6,19,86,17,'Dá-me um sinal da tua bondade, para que os meus inimigos vejam e sejam humilhados, pois tu, Senhor, me ajudaste e me consolaste.'),(170826,6,19,87,1,'Ele edificou sua cidade sobre o monte santo;'),(170827,6,19,87,2,'o Senhor ama as portas de Sião mais do que qualquer outro lugar de Jacó.'),(170828,6,19,87,3,'Coisas gloriosas são ditas de ti, ó cidade de Deus! Pausa'),(170829,6,19,87,4,'\"Entre os que me reconhecem incluirei Raabe e Babilônia, além da Filístia, de Tiro, e também da Etiópia, como se tivessem nascido em Sião. \"'),(170830,6,19,87,5,'De fato, acerca de Sião se dirá: \"Todos estes nasceram nela, e o próprio Altíssimo a estabelecerá\".'),(170831,6,19,87,6,'O Senhor escreverá no registro dos povos: \"Este nasceu ali\". Pausa'),(170832,6,19,87,7,'Com danças e cânticos, dirão: \"Em Sião estão as nossas origens! \"'),(170833,6,19,88,1,'Ó Senhor, Deus que me salva, a ti clamo dia e noite.'),(170834,6,19,88,2,'Que a minha oração chegue diante de ti; inclina os teus ouvidos ao meu clamor.'),(170835,6,19,88,3,'Tenho sofrido tanto que a minha vida está à beira da sepultura!'),(170836,6,19,88,4,'Sou contado entre os que descem à cova; sou como um homem que já não tem forças.'),(170837,6,19,88,5,'Fui colocado junto aos mortos, sou como os cadáveres que jazem no túmulo, dos quais já não te lembras, pois foram tirados de tua mão.'),(170838,6,19,88,6,'Puseste-me na cova mais profunda, na escuridão das profundezas.'),(170839,6,19,88,7,'Tua ira pesa sobre mim; com todas as tuas ondas me afligiste. Pausa'),(170840,6,19,88,8,'Afastaste de mim os meus melhores amigos e me tornaste repugnante para eles. Estou como um preso que não pode fugir;'),(170841,6,19,88,9,'minhas vistas já estão fracas de tristeza. A ti, Senhor, clamo cada dia; a ti ergo as minhas mãos.'),(170842,6,19,88,10,'Acaso mostras as tuas maravilhas aos mortos? Acaso os mortos se levantam e te louvam? Pausa'),(170843,6,19,88,11,'Será que o teu amor é anunciado no túmulo, e a tua fidelidade, no Abismo da Morte?'),(170844,6,19,88,12,'Acaso são conhecidas as tuas maravilhas na região das trevas, e os teus feitos de justiça, na terra do esquecimento?'),(170845,6,19,88,13,'Mas eu, Senhor, a ti clamo por socorro; já de manhã a minha oração chega à tua presença.'),(170846,6,19,88,14,'Por que, Senhor, me rejeitas e escondes de mim o teu rosto?'),(170847,6,19,88,15,'Desde moço tenho sofrido e ando perto da morte; os teus terrores levaram-me ao desespero.'),(170848,6,19,88,16,'Sobre mim se abateu a tua ira; os pavores que me causas me destruíram.'),(170849,6,19,88,17,'Cercam-me o dia todo como uma inundação; envolvem-me por completo.'),(170850,6,19,88,18,'Tiraste de mim os meus amigos e os meus companheiros; as trevas são a minha única companhia.'),(170851,6,19,89,1,'Cantarei para sempre o amor do Senhor; com minha boca anunciarei a tua fidelidade por todas as gerações.'),(170852,6,19,89,2,'Sei que firme está o teu amor para sempre, e que firmaste nos céus a tua fidelidade.'),(170853,6,19,89,3,'Tu disseste: \"Fiz aliança com o meu escolhido, jurei ao meu servo Davi:'),(170854,6,19,89,4,'Estabelecerei a tua linhagem para sempre e firmarei o teu trono por todas as gerações\". Pausa'),(170855,6,19,89,5,'Os céus louvam as tuas maravilhas, Senhor, e a tua fidelidade na assembléia dos santos.'),(170856,6,19,89,6,'Pois, quem nos céus poderá comparar-se ao Senhor? Quem dentre os seres celestiais assemelha-se ao Senhor?'),(170857,6,19,89,7,'Na assembléia dos santos Deus é temível, mais do que todos os que o rodeiam.'),(170858,6,19,89,8,'Ó Senhor, Deus dos Exércitos, quem é semelhante a ti? És poderoso, Senhor, envolto em tua fidelidade.'),(170859,6,19,89,9,'Tu dominas o revolto mar; quando se agigantam as suas ondas, tu as acalmas.'),(170860,6,19,89,10,'Esmagaste e mataste o Monstro dos Mares; com teu braço forte dispersaste os teus inimigos.'),(170861,6,19,89,11,'Os céus são teus, e tua também é a terra; fundaste o mundo e tudo o que nele existe.'),(170862,6,19,89,12,'Tu criaste o Norte e o Sul; o Tabor e o Hermom cantam de alegria pelo teu nome.'),(170863,6,19,89,13,'O teu braço é poderoso; a tua mão é forte, exaltada é tua mão direita.'),(170864,6,19,89,14,'A retidão e a justiça são os alicerces do teu trono; o amor e a fidelidade vão à tua frente.'),(170865,6,19,89,15,'Como é feliz o povo que aprendeu a aclamar-te, Senhor, e que anda na luz da tua presença!'),(170866,6,19,89,16,'Sem cessar exultam no teu nome, e alegram-se na tua retidão,'),(170867,6,19,89,17,'pois tu és a nossa glória e a nossa força, e pelo teu favor exaltas a nossa força.'),(170868,6,19,89,18,'Sim, Senhor, tu és o nosso escudo, ó Santo de Israel, tu és o nosso rei.'),(170869,6,19,89,19,'Numa visão falaste um dia, e aos teus fiéis disseste: \"Cobri de forças um guerreiro, exaltei um homem escolhido dentre o povo.'),(170870,6,19,89,20,'Encontrei o meu servo Davi; ungi-o com o meu óleo sagrado.'),(170871,6,19,89,21,'A minha mão o susterá, e o meu braço o fará forte.'),(170872,6,19,89,22,'Nenhum inimigo o sujeitará a tributos; nenhum injusto o oprimirá.'),(170873,6,19,89,23,'Esmagarei diante dele os seus adversários e destruirei os seus inimigos.'),(170874,6,19,89,24,'A minha fidelidade e o meu amor o acompanharão, e pelo meu nome aumentará o seu poder.'),(170875,6,19,89,25,'A sua mão dominará até o mar, e a sua mão direita, até os rios.'),(170876,6,19,89,26,'Ele me dirá: ´Tu és o meu Pai, o meu Deus, a Rocha que me salva`.'),(170877,6,19,89,27,'Também o nomearei meu primogênito, o mais exaltado dos reis da terra.'),(170878,6,19,89,28,'Manterei o meu amor por ele para sempre, e a minha aliança com ele jamais se quebrará.'),(170879,6,19,89,29,'Firmarei a sua linhagem para sempre, o seu trono durará enquanto existirem céus.'),(170880,6,19,89,30,'Se os seus filhos abandonarem a minha lei e não seguirem as minhas ordenanças,'),(170881,6,19,89,31,'se violarem os meus decretos e deixarem de obedecer aos meus mandamentos,'),(170882,6,19,89,32,'com a vara castigarei o seu pecado, e a sua iniqüidade com açoites;'),(170883,6,19,89,33,'mas não afastarei dele o meu amor; jamais desistirei da minha fidelidade.'),(170884,6,19,89,34,'Não violarei a minha aliança nem modificarei as promessas dos meus lábios.'),(170885,6,19,89,35,'De uma vez para sempre jurei pela minha santidade, e não mentirei a Davi,'),(170886,6,19,89,36,'que a sua linhagem permanecerá para sempre, e o seu trono durará como o sol;'),(170887,6,19,89,37,'e será estabelecido para sempre como a lua, a fiel testemunha no céu\". Pausa'),(170888,6,19,89,38,'Mas tu o rejeitaste, recusaste-o e te enfureceste com o teu ungido.'),(170889,6,19,89,39,'Revogaste a aliança com o teu servo e desonraste a sua coroa, lançando-a ao chão.'),(170890,6,19,89,40,'Derrubaste todos os seus muros e reduziste a ruínas as suas fortalezas.'),(170891,6,19,89,41,'Todos os que passam o saqueiam; tornou-se motivo de zombaria para os seus vizinhos.'),(170892,6,19,89,42,'Tu exaltaste a mão direita dos seus adversários e encheste de alegria todos os seus inimigos.'),(170893,6,19,89,43,'Tiraste o fio da sua espada e não o apoiaste na batalha.'),(170894,6,19,89,44,'Deste fim ao seu esplendor e atiraste ao chão o seu trono.'),(170895,6,19,89,45,'Encurtaste os dias da sua juventude; com um manto de vergonha o cobriste. Pausa'),(170896,6,19,89,46,'Até quando, Senhor? Para sempre te esconderás? Até quando a tua ira queimará como fogo?'),(170897,6,19,89,47,'Lembra-te de como é passageira a minha vida. Terás criado em vão todos os homens?'),(170898,6,19,89,48,'Que homem pode viver e não ver a morte, ou livrar-se do poder da sepultura? Pausa'),(170899,6,19,89,49,'Ó Senhor, onde está o teu antigo amor, que com fidelidade juraste a Davi?'),(170900,6,19,89,50,'Lembra-te, Senhor, das afrontas que o teu servo tem sofrido, das zombarias que no íntimo tenho que suportar de todos os povos,'),(170901,6,19,89,51,'das zombarias dos teus inimigos, Senhor, com que afrontam a cada passo o teu ungido.'),(170902,6,19,89,52,'Bendito seja o Senhor para sempre! Amém e amém.'),(170903,6,19,90,1,'Senhor, tu és o nosso refúgio, sempre, de geração em geração.'),(170904,6,19,90,2,'Antes de nascerem os montes e de criares a terra e o mundo, de eternidade a eternidade tu és Deus.'),(170905,6,19,90,3,'Fazes os homens voltarem ao pó, dizendo: \"Retornem ao pó, seres humanos! \"'),(170906,6,19,90,4,'De fato, mil anos para ti são como o dia de ontem que passou, como as horas da noite.'),(170907,6,19,90,5,'Como uma correnteza, tu arrastas os homens; são breves como o sono; são como a relva que brota ao amanhecer;'),(170908,6,19,90,6,'germina e brota pela manhã, mas, à tarde, murcha e seca.'),(170909,6,19,90,7,'Somos consumidos pela tua ira e aterrorizados pelo teu furor.'),(170910,6,19,90,8,'Conheces as nossas iniqüidades; não escapam os nossos pecados secretos à luz da tua presença.'),(170911,6,19,90,9,'Todos os nossos dias passam debaixo do teu furor; vão-se como um murmúrio.'),(170912,6,19,90,10,'Os anos de nossa vida chegam a setenta, ou a oitenta para os que têm mais vigor; entretanto, são anos difíceis e cheios de sofrimento, pois a vida passa depressa, e nós voamos!'),(170913,6,19,90,11,'Quem conhece o poder da tua ira? Pois o teu furor é tão grande como o temor que te é devido.'),(170914,6,19,90,12,'Ensina-nos a contar os nossos dias para que o nosso coração alcance sabedoria.'),(170915,6,19,90,13,'Volta-te, Senhor! Até quando será assim? Tem compaixão dos teus servos!'),(170916,6,19,90,14,'Satisfaze-nos pela manhã com o teu amor leal, e todos os nossos dias cantaremos felizes.'),(170917,6,19,90,15,'Dá-nos alegria pelo tempo que nos afligiste, pelos anos em que tanto sofremos.'),(170918,6,19,90,16,'Sejam manifestos os teus feitos aos teus servos, e aos filhos deles o teu esplendor!'),(170919,6,19,90,17,'Esteja sobre nós a bondade do nosso Deus Soberano. Consolida, para nós, a obra de nossas mãos; consolida a obra de nossas mãos!'),(170920,6,19,91,1,'Aquele que habita no abrigo do Altíssimo e descansa à sombra do Todo-poderoso'),(170921,6,19,91,2,'pode dizer ao Senhor: Tu és o meu refúgio e a minha fortaleza, o meu Deus, em quem confio.'),(170922,6,19,91,3,'Ele o livrará do laço do caçador e do veneno mortal.'),(170923,6,19,91,4,'Ele o cobrirá com as suas penas, e sob as suas asas você encontrará refúgio; a fidelidade dele será o seu escudo protetor.'),(170924,6,19,91,5,'Você não temerá o pavor da noite, nem a flecha que voa de dia,'),(170925,6,19,91,6,'nem a peste que se move sorrateira nas trevas, nem a praga que devasta ao meio-dia.'),(170926,6,19,91,7,'Mil poderão cair ao seu lado, dez mil à sua direita, mas nada o atingirá.'),(170927,6,19,91,8,'Você simplesmente olhará, e verá o castigo dos ímpios.'),(170928,6,19,91,9,'Se você fizer do Altíssimo o seu refúgio,'),(170929,6,19,91,10,'nenhum mal o atingirá, desgraça alguma chegará à sua tenda.'),(170930,6,19,91,11,'Porque a seus anjos ele dará ordens a seu respeito, para que o protejam em todos os seus caminhos;'),(170931,6,19,91,12,'com as mãos eles o segurarão, para que você não tropece em alguma pedra.'),(170932,6,19,91,13,'Você pisará o leão e a cobra; pisoteará o leão forte e a serpente.'),(170933,6,19,91,14,'\"Porque ele me ama, eu o resgatarei; eu o protegerei, pois conhece o meu nome.'),(170934,6,19,91,15,'Ele clamará a mim, e eu lhe darei resposta, e na adversidade estarei com ele; vou livrá-lo e cobri-lo de honra.'),(170935,6,19,91,16,'Vida longa eu lhe darei, e lhe mostrarei a minha salvação. \"'),(170936,6,19,92,1,'Como é bom render graças ao Senhor e cantar louvores ao teu nome, ó Altíssimo,'),(170937,6,19,92,2,'anunciar de manhã o teu amor leal e de noite a tua fidelidade,'),(170938,6,19,92,3,'ao som da lira de dez cordas e da cítara, e da melodia da harpa.'),(170939,6,19,92,4,'Tu me alegras, Senhor, com os teus feitos; as obras das tuas mãos levam-me a cantar de alegria.'),(170940,6,19,92,5,'Como são grandes as tuas obras, Senhor, como são profundos os teus propósitos!'),(170941,6,19,92,6,'O insensato não entende, o tolo não vê'),(170942,6,19,92,7,'que, embora os ímpios brotem como a erva e floresçam todos os malfeitores, serão destruídos para sempre.'),(170943,6,19,92,8,'Pois tu, Senhor, és exaltado para sempre.'),(170944,6,19,92,9,'Mas os teus inimigos, Senhor, os teus inimigos perecerão; serão dispersos todos os malfeitores!'),(170945,6,19,92,10,'Tu aumentaste a minha força como a do boi selvagem; derramaste sobre mim óleo novo.'),(170946,6,19,92,11,'Os meus olhos contemplaram a derrota dos meus inimigos; os meus ouvidos escutaram a debandada dos meus maldosos agressores.'),(170947,6,19,92,12,'Os justos florescerão como a palmeira, crescerão como o cedro do Líbano;'),(170948,6,19,92,13,'plantados na casa do Senhor, florescerão nos átrios do nosso Deus.'),(170949,6,19,92,14,'Mesmo na velhice darão fruto, permanecerão viçosos e verdejantes,'),(170950,6,19,92,15,'para proclamar que o Senhor é justo. Ele é a minha rocha; nele não há injustiça.'),(170951,6,19,93,1,'O Senhor reina! Vestiu-se de majestade; de majestade vestiu-se o Senhor e armou-se de poder! O mundo está firme e não se abalará.'),(170952,6,19,93,2,'O teu trono está firme desde a antigüidade; tu existes desde a eternidade.'),(170953,6,19,93,3,'As águas se levantaram, Senhor, as águas levantaram a voz; as águas levantaram seu bramido.'),(170954,6,19,93,4,'Mais poderoso do que o estrondo das águas impetuosas, mais poderoso do que as ondas do mar é o Senhor nas alturas.'),(170955,6,19,93,5,'Os teus mandamentos permanecem firmes e fiéis; a santidade, Senhor, é o ornamento perpétuo da tua casa.'),(170956,6,19,94,1,'Ó Senhor, Deus vingador; Deus vingador! Intervém!'),(170957,6,19,94,2,'Levanta-te, Juiz da terra; retribui aos orgulhosos o que merecem.'),(170958,6,19,94,3,'Até quando os ímpios, Senhor, até quando os ímpios exultarão?'),(170959,6,19,94,4,'Eles despejam palavras arrogantes, todos esses malfeitores enchem-se de vanglória.'),(170960,6,19,94,5,'Massacram o teu povo, Senhor, e oprimem a tua herança;'),(170961,6,19,94,6,'matam as viúvas e os estrangeiros, assassinam os órfãos,'),(170962,6,19,94,7,'e ainda dizem: \"O Senhor não nos vê; o Deus de Jacó nada percebe\".'),(170963,6,19,94,8,'Insensatos, procurem entender! E vocês, tolos, quando se tornarão sábios?'),(170964,6,19,94,9,'Será que quem fez o ouvido não ouve? Será que quem formou o olho não vê?'),(170965,6,19,94,10,'Aquele que disciplina as nações os deixará sem castigo? Não tem sabedoria aquele que dá ao homem o conhecimento?'),(170966,6,19,94,11,'O Senhor conhece os pensamentos do homem, e sabe como são fúteis.'),(170967,6,19,94,12,'Como é feliz o homem a quem disciplinas, Senhor, aquele a quem ensinas a tua lei;'),(170968,6,19,94,13,'tranqüilo, enfrentará os dias maus, enquanto que, para os ímpios, uma cova se abrirá.'),(170969,6,19,94,14,'O Senhor não desamparará o seu povo; jamais abandonará a sua herança.'),(170970,6,19,94,15,'Voltará a haver justiça nos julgamentos, e todos os retos de coração a seguirão.'),(170971,6,19,94,16,'Quem se levantará a meu favor contra os ímpios? Quem ficará a meu lado contra os malfeitores?'),(170972,6,19,94,17,'Não fosse a ajuda do Senhor, eu já estaria habitando no silêncio.'),(170973,6,19,94,18,'Quando eu disse: \"Os meus pés escorregaram\", o teu amor leal, Senhor, me amparou!'),(170974,6,19,94,19,'Quando a ansiedade já me dominava no íntimo, o teu consolo trouxe alívio à minha alma.'),(170975,6,19,94,20,'Poderá um trono corrupto estar em aliança contigo?, um trono que faz injustiças em nome da lei?'),(170976,6,19,94,21,'Eles planejam contra a vida dos justos e condenam os inocentes à morte.'),(170977,6,19,94,22,'Mas o Senhor é a minha torre segura; o meu Deus é a rocha em que encontro refúgio.'),(170978,6,19,94,23,'Fará cair sobre eles os seus crimes, e os destruirá por causa dos seus pecados; o Senhor, o nosso Deus, os destruirá!'),(170979,6,19,95,1,'Venham! Cantemos ao Senhor com alegria! Aclamemos a Rocha da nossa salvação.'),(170980,6,19,95,2,'Vamos à presença dele com ações de graças; vamos aclamá-lo com cânticos de louvor.'),(170981,6,19,95,3,'Pois o Senhor é o grande Deus, o grande Rei acima de todos os deuses.'),(170982,6,19,95,4,'Nas suas mãos estão as profundezas da terra, os cumes dos montes lhe pertencem.'),(170983,6,19,95,5,'Dele também é o mar, pois ele o fez; as suas mãos formaram a terra seca.'),(170984,6,19,95,6,'Venham! Adoremos prostrados e ajoelhemos diante do Senhor, o nosso Criador;'),(170985,6,19,95,7,'pois ele é o nosso Deus, e nós somos o povo do seu pastoreio, o rebanho que ele conduz. Hoje, se vocês ouvirem a sua voz,'),(170986,6,19,95,8,'não endureçam o coração, como em Meribá, como aquele dia em Massá, no deserto,'),(170987,6,19,95,9,'onde os seus antepassados me tentaram, pondo-me à prova, apesar de terem visto o que eu fiz.'),(170988,6,19,95,10,'Durante quarenta anos fiquei irado contra aquela geração e disse: \"Eles são um povo de coração ingrato; não reconheceram os meus caminhos\".'),(170989,6,19,95,11,'Por isso jurei na minha ira: \"Jamais entrarão no meu descanso\".'),(170990,6,19,96,1,'Cantem ao Senhor um novo cântico; cantem ao Senhor, todos os habitantes da terra!'),(170991,6,19,96,2,'Cantem ao Senhor, bendigam o seu nome; cada dia proclamem a sua salvação!'),(170992,6,19,96,3,'Anunciem a sua glória entre as nações, seus feitos maravilhosos entre todos os povos!'),(170993,6,19,96,4,'Porque o Senhor é grande e digno de todo louvor, mais temível do que todos os deuses!'),(170994,6,19,96,5,'Todos os deuses das nações não passam de ídolos, mas o Senhor fez os céus.'),(170995,6,19,96,6,'Majestade e esplendor estão diante dele, poder e dignidade, no seu santuário.'),(170996,6,19,96,7,'Dêem ao Senhor, ó famílias das nações, dêem ao Senhor glória e força.'),(170997,6,19,96,8,'Dêem ao Senhor a glória devida ao seu nome, e entrem nos seus átrios trazendo ofertas.'),(170998,6,19,96,9,'Adorem ao Senhor no esplendor da sua santidade; tremam diante dele todos os habitantes da terra.'),(170999,6,19,96,10,'Digam entre as nações: \"O Senhor reina! \" Por isso firme está o mundo, e não se abalará, e ele julgará os povos com justiça.'),(171000,6,19,96,11,'Regozijem-se os céus e exulte a terra! Ressoe o mar e tudo o que nele existe!'),(171001,6,19,96,12,'Regozijem-se os campos e tudo o que neles há! Cantem de alegria todas as árvores da floresta,'),(171002,6,19,96,13,'cantem diante do Senhor, porque ele vem, vem julgar a terra; julgará o mundo com justiça e os povos, com a sua fidelidade!'),(171003,6,19,97,1,'O Senhor reina! Exulte a terra e alegrem-se as regiões costeiras distantes.'),(171004,6,19,97,2,'Nuvens escuras e espessas o cercam; retidão e justiça são a base do seu trono.'),(171005,6,19,97,3,'Fogo vai adiante dele e devora os adversários ao redor.'),(171006,6,19,97,4,'Seus relâmpagos iluminam o mundo; a terra os vê e estremece.'),(171007,6,19,97,5,'Os montes se derretem como cera diante do Senhor, diante do Soberano de toda a terra.'),(171008,6,19,97,6,'Os céus proclamam a sua justiça, e todos os povos contemplam a sua glória.'),(171009,6,19,97,7,'Ficam decepcionados todos os que adoram imagens e se vangloriam de ídolos. Prostram-se diante dele todos os deuses!'),(171010,6,19,97,8,'Sião ouve e se alegra, e as cidades de Judá exultam, por causa das tuas sentenças, Senhor.'),(171011,6,19,97,9,'Pois tu, Senhor, és o Altíssimo sobre toda a terra! És exaltado muito acima de todos os deuses!'),(171012,6,19,97,10,'Odeiem o mal, vocês que amam o Senhor, pois ele protege a vida dos seus fiéis e os livra das mãos dos ímpios.'),(171013,6,19,97,11,'A luz nasce sobre o justo e a alegria sobre os retos de coração.'),(171014,6,19,97,12,'Alegrem-se no Senhor, justos, louvem o seu santo nome.'),(171015,6,19,98,1,'Cantem ao Senhor um novo cântico, pois ele fez coisas maravilhosas; a sua mão direita e o seu braço santo lhe deram a vitória!'),(171016,6,19,98,2,'O Senhor anunciou a sua vitória e revelou a sua justiça às nações.'),(171017,6,19,98,3,'Ele se lembrou do seu amor leal e da sua fidelidade para com a casa de Israel; todos os confins da terra viram a vitória do nosso Deus.'),(171018,6,19,98,4,'Aclamem o Senhor todos os habitantes da terra! Louvem-no com cânticos de alegria e ao som de música!'),(171019,6,19,98,5,'Ofereçam música ao Senhor com a harpa, com a harpa e ao som de canções,'),(171020,6,19,98,6,'com cornetas e ao som da trombeta; exultem diante do Senhor, o Rei!'),(171021,6,19,98,7,'Ressoe o mar e tudo o que nele existe, o mundo e os seus habitantes!'),(171022,6,19,98,8,'Batam palmas os rios, e juntos, cantem de alegria os montes;'),(171023,6,19,98,9,'cantem diante do Senhor, porque ele vem, vem julgar a terra; julgará o mundo com justiça e os povos, com retidão.'),(171024,6,19,99,1,'O Senhor reina! As nações tremem! O seu trono está sobre os querubins! Abala-se a terra!'),(171025,6,19,99,2,'Grande é o Senhor em Sião; ele é exaltado acima de todas as nações!'),(171026,6,19,99,3,'Seja louvado o teu grande e temível nome, que é santo.'),(171027,6,19,99,4,'Rei poderoso, amigo da justiça! Estabeleceste a eqüidade e fizeste em Jacó o que é direito e justo.'),(171028,6,19,99,5,'Exaltem o Senhor, o nosso Deus, prostrem-se diante do estrado dos seus pés. Ele é santo!'),(171029,6,19,99,6,'Moisés e Arão estavam entre os seus sacerdotes, Samuel, entre os que invocavam o seu nome; eles clamavam pelo Senhor, e ele lhes respondia.'),(171030,6,19,99,7,'Falava-lhes da coluna de nuvem, e eles obedeciam aos seus mandamentos e aos decretos que ele lhes dava.'),(171031,6,19,99,8,'Tu lhes respondeste, Senhor, nosso Deus; para eles, tu eras um Deus perdoador, embora os tenhas castigado por suas rebeliões.'),(171032,6,19,99,9,'Exaltem o Senhor nosso Deus; prostrem-se, voltados para o seu santo monte, porque o Senhor, o nosso Deus, é santo.'),(171033,6,19,100,1,'Aclamem o Senhor todos os habitantes da terra!'),(171034,6,19,100,2,'Prestem culto ao Senhor com alegria; entrem na sua presença com cânticos alegres.'),(171035,6,19,100,3,'Reconheçam que ele é o nosso Deus. Ele nos fez e somos dele: somos o seu povo, e rebanho do seu pastoreio.'),(171036,6,19,100,4,'Entrem por suas portas com ações de graças, e em seus átrios, com louvor; dêem-lhe graças e bendigam o seu nome.'),(171037,6,19,100,5,'Pois o Senhor é bom e o seu amor leal é eterno; a sua fidelidade permanece por todas as gerações.'),(171038,6,19,101,1,'Cantarei a lealdade e a justiça. A ti, Senhor, cantarei louvores!'),(171039,6,19,101,2,'Seguirei o caminho da integridade; quando virás ao meu encontro? Em minha casa viverei de coração íntegro.'),(171040,6,19,101,3,'Repudiarei todo mal. Odeio a conduta dos infiéis; jamais me dominará!'),(171041,6,19,101,4,'Longe estou dos perversos de coração; não quero envolver-me com o mal.'),(171042,6,19,101,5,'Farei calar ao que difama o próximo às ocultas. Não vou tolerar o homem de olhos arrogantes e de coração orgulhoso.'),(171043,6,19,101,6,'Meus olhos aprovam os fiéis da terra, e eles habitarão comigo. Somente quem tem vida íntegra me servirá.'),(171044,6,19,101,7,'Quem pratica a fraude não habitará no meu santuário; o mentiroso não permanecerá na minha presença.'),(171045,6,19,101,8,'Cada manhã fiz calar todos os ímpios desta terra; eliminei todos os malfeitores da cidade do Senhor.'),(171046,6,19,102,1,'Ouve a minha oração, Senhor! Chegue a ti o meu grito de socorro!'),(171047,6,19,102,2,'Não escondas de mim o teu rosto, quando estou atribulado. Inclina para mim os teus ouvidos; quando eu clamar, responde-me depressa!'),(171048,6,19,102,3,'Esvaem-se os meus dias como fumaça; meus ossos queimam como brasas vivas.'),(171049,6,19,102,4,'Como a relva ressequida está o meu coração; esqueço até de comer!'),(171050,6,19,102,5,'De tanto gemer estou reduzido a pele e osso.'),(171051,6,19,102,6,'Sou como a coruja do deserto, como uma coruja entre as ruínas.'),(171052,6,19,102,7,'Não consigo dormir; tornei-me como um pássaro solitário no telhado.'),(171053,6,19,102,8,'Os meus inimigos zombam de mim o tempo todo; os que me insultam usam o meu nome para lançar maldições.'),(171054,6,19,102,9,'Cinzas são a minha comida, e com lágrimas misturo o que bebo,'),(171055,6,19,102,10,'por causa da tua indignação e da tua ira, pois me rejeitaste e me expulsaste para longe de ti.'),(171056,6,19,102,11,'Meus dias são como sombras crescentes; sou como a relva que vai murchando.'),(171057,6,19,102,12,'Tu, porém, Senhor, no trono reinarás para sempre; o teu nome será lembrado de geração em geração.'),(171058,6,19,102,13,'Tu te levantarás e terás misericórdia de Sião, pois é hora de lhe mostrares compaixão; o tempo certo é chegado.'),(171059,6,19,102,14,'Pois as suas pedras são amadas pelos teus servos, as suas ruínas os enchem de compaixão.'),(171060,6,19,102,15,'Então as nações temerão o nome do Senhor, e todos os reis da terra a sua glória.'),(171061,6,19,102,16,'Porque o Senhor reconstruirá Sião e se manifestará na glória que ele tem.'),(171062,6,19,102,17,'Responderá à oração dos desamparados; as suas súplicas não desprezará.'),(171063,6,19,102,18,'Escreva-se isto para as futuras gerações, e um povo que ainda será criado louvará o Senhor, proclamando:'),(171064,6,19,102,19,'\"Do seu santuário nas alturas o Senhor olhou; dos céus observou a terra,'),(171065,6,19,102,20,'para ouvir os gemidos dos prisioneiros e libertar os condenados à morte\".'),(171066,6,19,102,21,'Assim o nome do Senhor será anunciado em Sião e o seu louvor, em Jerusalém,'),(171067,6,19,102,22,'quando os povos e os reinos se reunirem para adorar ao Senhor.'),(171068,6,19,102,23,'No meio da minha vida ele me abateu com sua força; abreviou os meus dias.'),(171069,6,19,102,24,'Então pedi: \"Ó meu Deus, não me leves no meio dos meus dias. Os teus dias duram por todas as gerações!'),(171070,6,19,102,25,'No princípio firmaste os fundamentos da terra, e os céus são obras das tuas mãos.'),(171071,6,19,102,26,'Eles perecerão, mas tu permanecerás; envelhecerão como vestimentas. Como roupas tu os trocarás e serão jogados fora.'),(171072,6,19,102,27,'Mas tu permaneces o mesmo, e os teus dias jamais terão fim.'),(171073,6,19,102,28,'Os filhos dos teus servos terão uma habitação; os seus descendentes serão estabelecidos na tua presença\".'),(171074,6,19,103,1,'Bendiga ao Senhor a minha alma! Bendiga ao Senhor todo o meu ser!'),(171075,6,19,103,2,'Bendiga ao Senhor a minha alma! Não esqueça de nenhuma de suas bênçãos!'),(171076,6,19,103,3,'É ele que perdoa todos os seus pecados e cura todas as suas doenças,'),(171077,6,19,103,4,'que resgata a sua vida da sepultura e o coroa de bondade e compaixão,'),(171078,6,19,103,5,'que enche de bens a sua existência, de modo que a sua juventude se renova como a águia.'),(171079,6,19,103,6,'O Senhor faz justiça e defende a causa dos oprimidos.'),(171080,6,19,103,7,'Ele manifestou os seus caminhos a Moisés, os seus feitos aos israelitas.'),(171081,6,19,103,8,'O Senhor é compassivo e misericordioso, mui paciente e cheio de amor.'),(171082,6,19,103,9,'Não acusa sem cessar nem fica ressentido para sempre;'),(171083,6,19,103,10,'não nos trata conforme os nossos pecados nem nos retribui conforme as nossas iniqüidades.'),(171084,6,19,103,11,'Pois como os céus se elevam acima da terra, assim é grande o seu amor para com os que o temem;'),(171085,6,19,103,12,'e como o Oriente está longe do Ocidente, assim ele afasta para longe de nós as nossas transgressões.'),(171086,6,19,103,13,'Como um pai tem compaixão de seus filhos, assim o Senhor tem compaixão dos que o temem;'),(171087,6,19,103,14,'pois ele sabe do que somos formados; lembra-se de que somos pó.'),(171088,6,19,103,15,'A vida do homem é semelhante à relva; ele floresce como a flor do campo,'),(171089,6,19,103,16,'que se vai quando sopra o vento e nem se sabe mais o lugar que ocupava.'),(171090,6,19,103,17,'Mas o amor leal do Senhor, o seu amor eterno está com os que o temem, e a sua justiça com os filhos dos seus filhos,'),(171091,6,19,103,18,'com os que guardam a sua aliança e se lembram de obedecer aos seus preceitos.'),(171092,6,19,103,19,'O Senhor estabeleceu o seu trono nos céus, e como rei domina sobre tudo o que existe.'),(171093,6,19,103,20,'Bendigam ao Senhor, vocês, seus anjos poderosos, que obedecem à sua palavra.'),(171094,6,19,103,21,'Bendigam ao Senhor, todos os seus exércitos, vocês, seus servos, que cumprem a sua vontade.'),(171095,6,19,103,22,'Bendigam ao Senhor, todas as suas obras em todos os lugares do seu domínio. Bendiga ao Senhor a minha alma!'),(171096,6,19,104,1,'Bendiga ao Senhor a minha alma! Ó Senhor, meu Deus, tu és tão grandioso! Estás vestido de majestade e esplendor!'),(171097,6,19,104,2,'Envolto de luz como numa veste, ele estende os céus como uma tenda,'),(171098,6,19,104,3,'e põe sobre as águas dos céus as vigas dos seus aposentos. Faz das nuvens a sua carruagem e cavalga nas asas do vento.'),(171099,6,19,104,4,'Faz dos ventos seus mensageiros e dos clarões reluzentes seus servos.'),(171100,6,19,104,5,'Ele firmou a terra sobre os seus fundamentos para que jamais se abale;'),(171101,6,19,104,6,'com as torrentes do abismo a cobriste, como se fossem uma veste; as águas subiram acima dos montes.'),(171102,6,19,104,7,'Diante das tuas ameaças as águas fugiram, puseram-se em fuga ao som do teu trovão;'),(171103,6,19,104,8,'subiram pelos montes e escorreram pelos vales, para os lugares que tu lhes designaste.'),(171104,6,19,104,9,'Estabeleceste um limite que não podem ultrapassar; jamais tornarão a cobrir a terra.'),(171105,6,19,104,10,'Fazes jorrar as nascentes nos vales e correrem as águas entre os montes;'),(171106,6,19,104,11,'delas bebem todos os animais selvagens, e os jumentos selvagens saciam a sua sede.'),(171107,6,19,104,12,'As aves do céu fazem ninho junto às águas e entre os galhos põem-se a cantar.'),(171108,6,19,104,13,'Dos seus aposentos celestes ele rega os montes; sacia-se a terra com o fruto das tuas obras!'),(171109,6,19,104,14,'É ele que faz crescer o pasto para o gado, e as plantas que o homem cultiva, para da terra tirar o alimento:'),(171110,6,19,104,15,'o vinho, que alegra o coração do homem; o azeite, que faz brilhar o rosto, e o pão que sustenta o seu vigor.'),(171111,6,19,104,16,'As árvores do Senhor são bem regadas, os cedros do Líbano que ele plantou;'),(171112,6,19,104,17,'nelas os pássaros fazem ninho, e nos pinheiros a cegonha tem o seu lar.'),(171113,6,19,104,18,'Os montes elevados pertencem aos bodes selvagens, e os penhascos são um refúgio para os coelhos.'),(171114,6,19,104,19,'Ele fez a lua para marcar estações; o sol sabe quando deve se pôr.'),(171115,6,19,104,20,'Trazes trevas, e cai a noite, quando os animais da floresta vagueiam.'),(171116,6,19,104,21,'Os leões rugem à procura da presa, buscando de Deus o alimento,'),(171117,6,19,104,22,'mas ao nascer do sol eles se vão e voltam a deitar-se em suas tocas.'),(171118,6,19,104,23,'Então o homem sai para o seu trabalho, para o seu labor até o entardecer.'),(171119,6,19,104,24,'Quantas são as tuas obras, Senhor! Fizeste todas elas com sabedoria! A terra está cheia de seres que criaste.'),(171120,6,19,104,25,'Eis o mar, imenso e vasto. Nele vivem inúmeras criaturas, seres vivos, pequenos e grandes.'),(171121,6,19,104,26,'Nele passam os navios, e também o Leviatã, que formaste para com ele brincar.'),(171122,6,19,104,27,'Todos eles esperam em ti para que lhes dês o alimento no tempo certo;'),(171123,6,19,104,28,'tu lhes dás, e eles o recolhem, abres a tua mão, e saciam-se de coisas boas.'),(171124,6,19,104,29,'Quando escondes o rosto, entram em pânico; quando lhes retiras o fôlego, morrem e voltam ao pó.'),(171125,6,19,104,30,'Quando sopras o teu fôlego, eles são criados, e renovas a face da terra.'),(171126,6,19,104,31,'Perdure para sempre a glória do Senhor! Alegre-se o Senhor em seus feitos!'),(171127,6,19,104,32,'Ele olha para a terra, e ela treme, toca os montes, e eles fumegam.'),(171128,6,19,104,33,'Cantarei ao Senhor toda a minha vida; louvarei ao meu Deus enquanto eu viver.'),(171129,6,19,104,34,'Seja-lhe agradável a minha meditação, pois no Senhor tenho alegria.'),(171130,6,19,104,35,'Sejam os pecadores eliminados da terra e deixem de existir os ímpios. Bendiga ao Senhor a minha alma! Aleluia!'),(171131,6,19,105,1,'Dêem graças ao Senhor, proclamem o seu nome; divulguem os seus feitos entre as nações.'),(171132,6,19,105,2,'Cantem para ele e louvem-no; relatem todas as suas maravilhas.'),(171133,6,19,105,3,'Gloriem-se no seu santo nome; alegre-se o coração dos que buscam o Senhor.'),(171134,6,19,105,4,'Recorram ao Senhor e ao seu poder; busquem sempre a sua presença.'),(171135,6,19,105,5,'Lembrem-se das maravilhas que ele fez, dos seus prodígios e das sentenças de juízo que pronunciou,'),(171136,6,19,105,6,'ó descendentes de Abraão, seu servo, ó filhos de Jacó, seus escolhidos.'),(171137,6,19,105,7,'Ele é o Senhor, o nosso Deus; seus decretos são para toda a terra.'),(171138,6,19,105,8,'Ele se lembra para sempre da sua aliança, por mil gerações, da palavra que ordenou,'),(171139,6,19,105,9,'da aliança que fez com Abraão, do juramento que fez a Isaque.'),(171140,6,19,105,10,'Ele o confirmou como decreto a Jacó, a Israel como aliança eterna, quando disse:'),(171141,6,19,105,11,'\"Darei a você a terra de Canaã, a herança que lhe pertence\".'),(171142,6,19,105,12,'Quando ainda eram poucos, um punhado de peregrinos na terra,'),(171143,6,19,105,13,'e vagueavam de nação em nação, de um reino a outro,'),(171144,6,19,105,14,'ele não permitiu que ninguém os oprimisse, mas a favor deles repreendeu reis, dizendo:'),(171145,6,19,105,15,'\"Não toquem nos meus ungidos; não maltratem os meus profetas\".'),(171146,6,19,105,16,'Ele mandou vir fome sobre a terra e destruiu todo o seu sustento;'),(171147,6,19,105,17,'mas enviou um homem adiante deles, José, que foi vendido como escravo.'),(171148,6,19,105,18,'Machucaram-lhe os pés com correntes e com ferros prenderam-lhe o pescoço,'),(171149,6,19,105,19,'até cumprir-se a sua predição, e a palavra do Senhor confirmar o que dissera.'),(171150,6,19,105,20,'O rei mandou soltá-lo, o governante dos povos o libertou.'),(171151,6,19,105,21,'Ele o constituiu senhor de seu palácio e administrador de todos os seus bens,'),(171152,6,19,105,22,'para instruir os seus oficiais como desejasse e ensinar a sabedoria às autoridades do rei.'),(171153,6,19,105,23,'Então Israel foi para o Egito, Jacó viveu como estrangeiro na terra de Cam.'),(171154,6,19,105,24,'Deus fez proliferar o seu povo, tornou-o mais poderoso do que os seus adversários,'),(171155,6,19,105,25,'e mudou o coração deles para que odiassem o seu povo, para que tramassem contra os seus servos.'),(171156,6,19,105,26,'Então enviou seu servo Moisés, e Arão, a quem tinha escolhido,'),(171157,6,19,105,27,'por meio dos quais realizou os seus sinais miraculosos e as suas maravilhas na terra de Cam.'),(171158,6,19,105,28,'Ele enviou trevas, e houve trevas, e eles não se rebelaram contra as suas palavras.'),(171159,6,19,105,29,'Ele transformou as águas deles em sangue, causando a morte dos seus peixes.'),(171160,6,19,105,30,'A terra deles ficou infestada de rãs, até mesmo os aposentos reais.'),(171161,6,19,105,31,'Ele ordenou, e enxames de moscas e piolhos invadiram o território deles.'),(171162,6,19,105,32,'Deu-lhes granizo, em vez de chuva, e raios flamejantes por toda a terra deles;'),(171163,6,19,105,33,'arrasou as suas videiras e figueiras e destruiu as árvores do seu território.'),(171164,6,19,105,34,'Ordenou, e vieram enxames de gafanhotos, gafanhotos inumeráveis,'),(171165,6,19,105,35,'e devoraram toda a vegetação daquela terra, e consumiram tudo o que a lavoura produziu.'),(171166,6,19,105,36,'Depois matou todos os primogênitos da terra deles, todas as primícias da virilidade deles.'),(171167,6,19,105,37,'Ele tirou de lá Israel, que saiu cheio de prata e ouro. Não havia em suas tribos quem fraquejasse.'),(171168,6,19,105,38,'Os egípcios alegraram-se quando eles saíram, pois estavam com verdadeiro pavor dos israelitas.'),(171169,6,19,105,39,'Ele estendeu uma nuvem para lhes dar sombra, e fogo para iluminar a noite.'),(171170,6,19,105,40,'Pediram, e ele enviou codornizes, e saciou-os com pão do céu.'),(171171,6,19,105,41,'Ele fendeu a rocha, e jorrou água, que escorreu como um rio pelo deserto.'),(171172,6,19,105,42,'Pois ele se lembrou da santa promessa que fizera ao seu servo Abraão.'),(171173,6,19,105,43,'Fez sair cheio de júbilo o seu povo, e os seus escolhidos, com cânticos alegres.'),(171174,6,19,105,44,'Deu-lhes as terras das nações, e eles tomaram posse do fruto do trabalho de outros povos,'),(171175,6,19,105,45,'para que obedecessem aos seus decretos e guardassem as suas leis. Aleluia!'),(171176,6,19,106,1,'Aleluia! Dêem graças ao Senhor porque ele é bom; o seu amor dura para sempre.'),(171177,6,19,106,2,'Quem poderá descrever os feitos poderosos do Senhor, ou declarar todo o louvor que lhe é devido?'),(171178,6,19,106,3,'Como são felizes os que perseveram na retidão, que sempre praticam a justiça!'),(171179,6,19,106,4,'Lembra-te de mim, Senhor, quando tratares com bondade o teu povo; vem em meu auxílio quando o salvares,'),(171180,6,19,106,5,'para que eu possa testemunhar o bem-estar dos teus escolhidos, alegrar-me com a alegria do teu povo, e louvar-te junto com a tua herança.'),(171181,6,19,106,6,'Pecamos como os nossos antepassados; fizemos o mal e fomos rebeldes.'),(171182,6,19,106,7,'No Egito, os nossos antepassados não deram atenção às tuas maravilhas; não se lembraram das muitas manifestações do teu amor leal e rebelaram-se junto ao mar, o mar Vermelho.'),(171183,6,19,106,8,'Contudo, ele os salvou por causa do seu nome, para manifestar o seu poder.'),(171184,6,19,106,9,'Repreendeu o mar Vermelho, e este secou; ele os conduziu pelas profundezas como por um deserto.'),(171185,6,19,106,10,'Salvou-os das mãos daqueles que os odiavam; das mãos dos inimigos os resgatou.'),(171186,6,19,106,11,'As águas cobriram os seus adversários; nenhum deles sobreviveu.'),(171187,6,19,106,12,'Então creram nas suas promessas e a ele cantaram louvores.'),(171188,6,19,106,13,'Mas logo se esqueceram do que ele tinha feito e não esperaram para saber o seu plano.'),(171189,6,19,106,14,'Dominados pela gula no deserto, puseram Deus à prova nas regiões áridas.'),(171190,6,19,106,15,'Deu-lhes o que pediram, mas mandou sobre eles uma doença terrível.'),(171191,6,19,106,16,'No acampamento tiveram inveja de Moisés e de Arão, daquele que fora consagrado ao Senhor.'),(171192,6,19,106,17,'A terra abriu-se, engoliu Data e sepultou o grupo de Abirão;'),(171193,6,19,106,18,'fogo surgiu entre os seus seguidores; as chamas consumiram os ímpios.'),(171194,6,19,106,19,'Em Horebe fizeram um bezerro, adoraram um ídolo de metal.'),(171195,6,19,106,20,'Trocaram a Glória deles pela imagem de um boi que come capim.'),(171196,6,19,106,21,'Esqueceram-se de Deus, seu Salvador, que fizera coisas grandiosas no Egito,'),(171197,6,19,106,22,'maravilhas na terra de Cam e feitos temíveis junto ao mar Vermelho.'),(171198,6,19,106,23,'Por isso, ele ameaçou destruí-los; mas Moisés, seu escolhido, intercedeu diante dele, para evitar que a sua ira os destruísse.'),(171199,6,19,106,24,'Também rejeitaram a terra desejável; não creram na promessa dele.'),(171200,6,19,106,25,'Queixaram-se em suas tendas e não obedeceram ao Senhor.'),(171201,6,19,106,26,'Assim, de mão levantada, ele jurou que os abateria no deserto'),(171202,6,19,106,27,'e dispersaria os seus descendentes entre as nações e os espalharia por outras terras.'),(171203,6,19,106,28,'Sujeitaram-se ao jugo de Baal-Peor e comeram sacrifícios oferecidos a ídolos mortos;'),(171204,6,19,106,29,'provocaram a ira do Senhor com os seus atos, e uma praga irrompeu no meio deles.'),(171205,6,19,106,30,'Mas Finéias se interpôs para executar o juízo, e a praga foi interrompida.'),(171206,6,19,106,31,'Isso lhe foi creditado como um ato de justiça que para sempre será lembrado, por todas as gerações.'),(171207,6,19,106,32,'Provocaram a ira de Deus junto às águas de Meribá; e, por causa deles, Moisés foi castigado;'),(171208,6,19,106,33,'rebelaram-se contra o Espírito de Deus, e Moisés falou sem refletir.'),(171209,6,19,106,34,'Eles não destruíram os povos, como o Senhor tinha ordenado,'),(171210,6,19,106,35,'em vez disso, misturaram-se com as nações e imitaram as suas práticas.'),(171211,6,19,106,36,'Prestaram culto aos seus ídolos, que se tornaram uma armadilha para eles.'),(171212,6,19,106,37,'Sacrificaram seus filhos e suas filhas aos demônios.'),(171213,6,19,106,38,'Derramaram sangue inocente, o sangue de seus filhos e filhas sacrificados aos ídolos de Canaã; e a terra foi profanada pelo sangue deles.'),(171214,6,19,106,39,'Tornaram-se impuros pelos seus atos; prostituíram-se por suas ações.'),(171215,6,19,106,40,'Por isso acendeu-se a ira do Senhor contra o seu povo e ele sentiu aversão por sua herança.'),(171216,6,19,106,41,'Entregou-os nas mãos das nações, e os seus adversários dominaram sobre eles.'),(171217,6,19,106,42,'Os seus inimigos os oprimiram e os subjugaram com o seu poder.'),(171218,6,19,106,43,'Ele os libertou muitas vezes, embora eles persistissem em seus planos de rebelião e afundassem em sua maldade.'),(171219,6,19,106,44,'Mas Deus atentou para o sofrimento deles quando ouviu o seu clamor.'),(171220,6,19,106,45,'Lembrou-se da sua aliança com eles, e arrependeu-se, por causa do seu imenso amor leal.'),(171221,6,19,106,46,'Fez com que os seus captores tivessem misericórdia deles.'),(171222,6,19,106,47,'Salva-nos, Senhor, nosso Deus! Ajunta-nos dentre as nações, para que demos graças ao teu santo nome e façamos do teu louvor a nossa glória.'),(171223,6,19,106,48,'Bendito seja o Senhor, o Deus de Israel, por toda a eternidade. Que todo o povo diga: \"Amém! \" Aleluia!'),(171224,6,19,107,1,'Dêem graças ao Senhor porque ele é bom; o seu amor dura para sempre.'),(171225,6,19,107,2,'Assim o digam os que o Senhor resgatou, os que livrou das mãos do adversário,'),(171226,6,19,107,3,'e reuniu de outras terras, do Oriente e do Ocidente, do Norte e do Sul.'),(171227,6,19,107,4,'Perambularam pelo deserto e por terras áridas sem encontrar cidade habitada.'),(171228,6,19,107,5,'Estavam famintos e sedentos; suas vidas iam-se esvaindo.'),(171229,6,19,107,6,'Na sua aflição, clamaram ao Senhor, e ele os livrou da tribulação em que se encontravam'),(171230,6,19,107,7,'e os conduziu por caminho seguro a uma cidade habitada.'),(171231,6,19,107,8,'Que eles dêem graças ao Senhor por seu amor leal e por suas maravilhas em favor dos homens,'),(171232,6,19,107,9,'porque ele sacia o sedento e satisfaz plenamente o faminto.'),(171233,6,19,107,10,'Assentaram-se nas trevas e na sombra mortal, aflitos, acorrentados,'),(171234,6,19,107,11,'pois se rebelaram contra as palavras de Deus e desprezaram os desígnios do Altíssimo.'),(171235,6,19,107,12,'Por isso ele os sujeitou a trabalhos pesados; eles tropeçaram, e não houve quem os ajudasse.'),(171236,6,19,107,13,'Na sua aflição, clamaram ao Senhor, e eles os salvou da tribulação em que se encontravam.'),(171237,6,19,107,14,'Ele os tirou das trevas e da sombra mortal, e quebrou as correntes que os prendiam.'),(171238,6,19,107,15,'Que eles dêem graças ao Senhor, por seu amor leal e por suas maravilhas em favor dos homens,'),(171239,6,19,107,16,'porque despedaçou as portas de bronze e rompeu as trancas de ferro.'),(171240,6,19,107,17,'Tornaram-se tolos por causa dos seus caminhos rebeldes, e sofreram por causa das suas maldades.'),(171241,6,19,107,18,'Sentiram repugnância por toda comida e chegaram perto das portas da morte.'),(171242,6,19,107,19,'Na sua aflição, clamaram ao Senhor, e ele os salvou da tribulação em que se encontravam.'),(171243,6,19,107,20,'Ele enviou a sua palavra e os curou, e os livrou da morte.'),(171244,6,19,107,21,'Que eles dêem graças ao Senhor, por seu amor leal e por suas maravilhas em favor dos homens.'),(171245,6,19,107,22,'Que eles ofereçam sacrifícios de ação de graças e anunciem as suas obras com cânticos de alegria.'),(171246,6,19,107,23,'Fizeram-se ao mar em navios, para negócios na imensidão das águas,'),(171247,6,19,107,24,'e viram as obras do Senhor, as suas maravilhas nas profundezas.'),(171248,6,19,107,25,'Deus falou e provocou um vendaval que levantava as ondas.'),(171249,6,19,107,26,'Subiam aos céus e desciam aos abismos; diante de tal perigo, perderam a coragem.'),(171250,6,19,107,27,'Cambaleavam, tontos como bêbados, e toda a sua habilidade foi inútil.'),(171251,6,19,107,28,'Na sua aflição, clamaram ao Senhor, e ele os tirou da tribulação em que se encontravam.'),(171252,6,19,107,29,'Reduziu a tempestade a uma brisa e serenou as ondas.'),(171253,6,19,107,30,'As ondas sossegaram, eles se alegraram, e Deus os guiou ao porto almejado.'),(171254,6,19,107,31,'Que eles dêem graças ao Senhor por seu amor leal e por suas maravilhas em favor dos homens,'),(171255,6,19,107,32,'Que o exaltem na assembléia do povo e o louvem na reunião dos líderes.'),(171256,6,19,107,33,'Ele transforma os rios em deserto e as fontes em terra seca,'),(171257,6,19,107,34,'faz da terra fértil um solo estéril, por causa da maldade dos seus moradores.'),(171258,6,19,107,35,'Transforma o deserto em açudes e a terra ressecada, em fontes.'),(171259,6,19,107,36,'Ali ele assenta os famintos, para fundar uma cidade habitável,'),(171260,6,19,107,37,'semear lavouras, plantar vinhas e colher uma grande safra.'),(171261,6,19,107,38,'Ele os abençoa, e eles se multiplicam; e não deixa que diminuam os seus rebanhos.'),(171262,6,19,107,39,'Quando, porém, reduzidos, são humilhados com opressão, desgraça e tristeza.'),(171263,6,19,107,40,'Deus derrama desprezo sobre os nobres e os faz vagar num deserto sem caminhos.'),(171264,6,19,107,41,'Mas tira os pobres da miséria e aumenta as suas famílias como rebanhos.'),(171265,6,19,107,42,'Os justos vêem tudo isso e se alegram, mas todos os perversos se calam.'),(171266,6,19,107,43,'Reflitam nisso os sábios e considerem a bondade do Senhor.'),(171267,6,19,108,1,'Meu coração está firme, ó Deus! Cantarei e louvarei, ó Glória minha!'),(171268,6,19,108,2,'Acordem, harpa e lira! Despertarei a alvorada.'),(171269,6,19,108,3,'Eu te darei graças, ó Senhor, entre os povos; cantarei louvores entre as nações,'),(171270,6,19,108,4,'porque o teu amor leal se eleva muito acima dos céus; a tua fidelidade alcança as nuvens!'),(171271,6,19,108,5,'Exalta-te, ó Deus, acima dos céus; estenda-se a tua glória sobre toda a terra!'),(171272,6,19,108,6,'Salva-nos com a tua mão direita e responde-nos, para que sejam libertos aqueles a quem amas.'),(171273,6,19,108,7,'Do seu santuário Deus falou: \"No meu triunfo dividirei Siquém e repartirei o vale de Sucote.'),(171274,6,19,108,8,'Gileade me pertence, e Manassés também; Efraim é o meu capacete, Judá é o meu cetro.'),(171275,6,19,108,9,'Moabe é a pia em que me lavo, em Edom atiro a minha sandália, sobre a Filístia dou meu brado de vitória! \"'),(171276,6,19,108,10,'Quem me levará à cidade fortificada? Quem me guiará a Edom?'),(171277,6,19,108,11,'Não foste tu, ó Deus, que nos rejeitaste e deixaste de sair com os nossos exércitos?'),(171278,6,19,108,12,'Dá-nos ajuda contra os adversários, pois inútil é o socorro do homem.'),(171279,6,19,108,13,'Com Deus conquistaremos a vitória, e ele pisará os nossos adversários.'),(171280,6,19,109,1,'Ó Deus, a quem louvo, não fiques indiferente,'),(171281,6,19,109,2,'pois homens ímpios e falsos dizem calúnias contra mim, e falam mentiras a meu respeito.'),(171282,6,19,109,3,'Eles me cercaram com palavras carregadas de ódio; atacaram-me sem motivo.'),(171283,6,19,109,4,'Em troca da minha amizade eles me acusam, mas eu permaneço em oração.'),(171284,6,19,109,5,'Retribuem-me o bem com o mal, e a minha amizade com ódio.'),(171285,6,19,109,6,'Designe-se um ímpio como seu oponente; à sua direita esteja um acusador.'),(171286,6,19,109,7,'Seja declarado culpado no julgamento, e que até a sua oração seja considerada pecado.'),(171287,6,19,109,8,'Seja a sua vida curta, e outro ocupe o seu lugar.'),(171288,6,19,109,9,'Fiquem órfãos os seus filhos e a sua esposa, viúva.'),(171289,6,19,109,10,'Vivam os seus filhos vagando como mendigos, e saiam rebuscando o pão longe de suas casas em ruínas.'),(171290,6,19,109,11,'Que um credor se aposse de todos os seus bens, e estranhos saqueiem o fruto do seu trabalho.'),(171291,6,19,109,12,'Que ninguém o trate com bondade nem tenha misericórdia dos seus filhos órfãos.'),(171292,6,19,109,13,'Sejam exterminados os seus descendentes e desapareçam os seus nomes na geração seguinte.'),(171293,6,19,109,14,'Que o Senhor se lembre da iniqüidade dos seus antepassados, e não se apague o pecado de sua mãe.'),(171294,6,19,109,15,'Estejam os seus pecados sempre perante o Senhor, e na terra ninguém jamais se lembre da sua família.'),(171295,6,19,109,16,'Pois ele jamais pensou em praticar um ato de bondade, mas perseguiu até à morte o pobre, o necessitado e o de coração partido.'),(171296,6,19,109,17,'Ele gostava de amaldiçoar: venha sobre ele a maldição! Não tinha prazer em abençoar: afaste-se dele a bênção!'),(171297,6,19,109,18,'Ele vestia a maldição como uma roupa: entre ela em seu corpo como água e em seus ossos como óleo.'),(171298,6,19,109,19,'Envolva-o como um manto e aperte-o sempre como um cinto.'),(171299,6,19,109,20,'Assim retribua o Senhor aos meus acusadores, aos que me caluniam.'),(171300,6,19,109,21,'Mas tu, Soberano Senhor, intervém em meu favor, por causa do teu nome. Livra-me, pois é sublime o teu amor leal!'),(171301,6,19,109,22,'Sou pobre e necessitado e, no íntimo, o meu coração está abatido.'),(171302,6,19,109,23,'Vou definhando como a sombra vespertina; para longe sou lançado, como um gafanhoto.'),(171303,6,19,109,24,'De tanto jejuar os meus joelhos fraquejam e o meu corpo definha de magreza.'),(171304,6,19,109,25,'Sou motivo de zombaria para os meus acusadores; logo que me vêem, meneiam a cabeça.'),(171305,6,19,109,26,'Socorro, Senhor, meu Deus! Salva-me pelo teu amor leal!'),(171306,6,19,109,27,'Que eles reconheçam que foi a tua mão, que foste tu, Senhor, que o fizeste.'),(171307,6,19,109,28,'Eles podem amaldiçoar, tu, porém, me abençoas. Quando atacarem, serão humilhados, mas o teu servo se alegrará.'),(171308,6,19,109,29,'Sejam os meus acusadores vestidos de desonra; que a vergonha os cubra como um manto.'),(171309,6,19,109,30,'Em alta voz, darei muitas graças ao Senhor; no meio da assembléia eu o louvarei,'),(171310,6,19,109,31,'pois ele se põe ao lado do pobre para salvá-lo daqueles que o condenam.'),(171311,6,19,110,1,'O Senhor disse ao meu Senhor: \"Senta-te à minha direita até que eu faça dos teus inimigos um estrado para os teus pés\".'),(171312,6,19,110,2,'O Senhor estenderá o cetro de teu poder desde Sião, e dominarás sobre os teus inimigos!'),(171313,6,19,110,3,'Quando convocares as tuas tropas, o teu povo se apresentará voluntariamente. Trajando vestes santas, desde o romper da alvorada os teus jovens virão como o orvalho.'),(171314,6,19,110,4,'O Senhor jurou e não se arrependerá: \"Tu és sacerdote para sempre, segundo a ordem de Melquisedeque\".'),(171315,6,19,110,5,'O Senhor está à tua direita; ele esmagará reis no dia da sua ira.'),(171316,6,19,110,6,'Julgará as nações, amontoando os mortos e esmagando governantes em toda a extensão da terra.'),(171317,6,19,110,7,'No caminho beberá de um ribeiro, e então erguerá a cabeça.'),(171318,6,19,111,1,'Aleluia! Darei graças ao Senhor de todo o coração na reunião da congregação dos justos.'),(171319,6,19,111,2,'Grandes são as obras do Senhor; nelas meditam todos os que as apreciam.'),(171320,6,19,111,3,'Os seus feitos manifestam majestade e esplendor, e a sua justiça dura para sempre.'),(171321,6,19,111,4,'Ele fez proclamar as suas maravilhas; o Senhor é misericordioso e compassivo.'),(171322,6,19,111,5,'Deu alimento aos que o temiam, pois sempre se lembra de sua aliança.'),(171323,6,19,111,6,'Mostrou ao seu povo os seus feitos poderosos, dando-lhes as terras das nações.'),(171324,6,19,111,7,'As obras das suas mãos são fiéis e justas; todos os seus preceitos merecem confiança.'),(171325,6,19,111,8,'Estão firmes para sempre, estabelecidos com fidelidade e retidão.'),(171326,6,19,111,9,'Ele trouxe redenção ao seu povo e firmou a sua aliança para sempre. Santo e temível é o seu nome!'),(171327,6,19,111,10,'O temor do Senhor é o princípio da sabedoria; todos os que cumprem os seus preceitos revelam bom senso. Ele será louvado para sempre!'),(171328,6,19,112,1,'Aleluia! Como é feliz o homem que teme o Senhor e tem grande prazer em seus mandamentos!'),(171329,6,19,112,2,'Seus descendentes serão poderosos na terra, serão uma geração abençoada, de homens íntegros.'),(171330,6,19,112,3,'Grande riqueza há em sua casa, e a sua justiça dura para sempre.'),(171331,6,19,112,4,'A luz raia nas trevas para o íntegro, para quem é misericordioso, compassivo e justo.'),(171332,6,19,112,5,'Feliz é o homem que empresta com generosidade e que com honestidade conduz os seus negócios.'),(171333,6,19,112,6,'O justo jamais será abalado; para sempre se lembrarão dele.'),(171334,6,19,112,7,'Não temerá más notícias; seu coração está firme, confiante no Senhor.'),(171335,6,19,112,8,'O seu coração está seguro e nada temerá. No final, verá a derrota dos seus adversários.'),(171336,6,19,112,9,'Reparte generosamente com os pobres; a sua justiça dura para sempre; seu poder será exaltado em honra.'),(171337,6,19,112,10,'O ímpio o vê e fica irado, range os dentes e definha. O desejo dos ímpios se frustrará.'),(171338,6,19,113,1,'Aleluia! Louvem, ó servos do Senhor, louvem o nome do Senhor!'),(171339,6,19,113,2,'Seja bendito o nome do Senhor, desde agora e para sempre!'),(171340,6,19,113,3,'Do nascente ao poente, seja louvado o nome do Senhor!'),(171341,6,19,113,4,'O Senhor está exaltado acima de todas as nações; e acima dos céus está a sua glória.'),(171342,6,19,113,5,'Quem é como o Senhor, o nosso Deus, que reina em seu trono nas alturas,'),(171343,6,19,113,6,'mas se inclina para contemplar o que acontece nos céus e na terra?'),(171344,6,19,113,7,'Ele levanta do pó o necessitado e ergue do lixo o pobre,'),(171345,6,19,113,8,'para fazê-los sentar-se com príncipes, com os príncipes do seu povo.'),(171346,6,19,113,9,'Dá um lar à estéril, e dela faz uma feliz mãe de filhos. Aleluia!'),(171347,6,19,114,1,'Quando Israel saiu do Egito, e a casa de Jacó saiu do meio de um povo de língua estrangeira,'),(171348,6,19,114,2,'Judá tornou-se o santuário de Deus, Israel o seu domínio.'),(171349,6,19,114,3,'O mar olhou e fugiu, o Jordão retrocedeu;'),(171350,6,19,114,4,'os montes saltaram como carneiros, as colinas, como cordeiros.'),(171351,6,19,114,5,'Por que fugir, ó mar? E você, Jordão, por que retroceder?'),(171352,6,19,114,6,'Por que vocês saltaram como carneiros, ó montes? E vocês, colinas, porque saltaram como cordeiros?'),(171353,6,19,114,7,'Estremeça na presença do Soberano, ó terra, na presença do Deus de Jacó!'),(171354,6,19,114,8,'Ele fez da rocha um açude, do rochedo uma fonte.'),(171355,6,19,115,1,'Não a nós, Senhor, nenhuma glória para nós, mas sim ao teu nome, por teu amor e por tua fidelidade!'),(171356,6,19,115,2,'Por que perguntam as nações: \"Onde está o Deus deles? \"'),(171357,6,19,115,3,'O nosso Deus está nos céus, e pode fazer tudo o que lhe agrada.'),(171358,6,19,115,4,'Os ídolos deles, de prata e ouro, são feitos por mãos humanas.'),(171359,6,19,115,5,'Têm boca, mas não podem falar, olhos, mas não podem ver;'),(171360,6,19,115,6,'têm ouvidos, mas não podem ouvir, nariz, mas não podem sentir cheiro;'),(171361,6,19,115,7,'têm mãos, mas nada podem apalpar, pés, mas não podem andar; nem emitem som algum com a garganta.'),(171362,6,19,115,8,'Tornem-se como eles aqueles que os fazem e todos os que neles confiam.'),(171363,6,19,115,9,'Confie no Senhor, ó Israel! Ele é o seu socorro e o seu escudo.'),(171364,6,19,115,10,'Confiem no Senhor, sacerdotes! Ele é o seu socorro e o seu escudo.'),(171365,6,19,115,11,'Vocês que temem ao Senhor, confiem no Senhor! Ele é o seu socorro e o seu escudo.'),(171366,6,19,115,12,'O Senhor lembra-se de nós e nos abençoará: Abençoará os israelitas, abençoará os sacerdotes,'),(171367,6,19,115,13,'abençoará os que temem o Senhor, do menor ao maior.'),(171368,6,19,115,14,'Que o Senhor os multiplique, a vocês e aos seus filhos.'),(171369,6,19,115,15,'Sejam vocês abençoados pelo Senhor, que fez os céus e a terra.'),(171370,6,19,115,16,'Os mais altos céus pertencem ao Senhor, mas a terra ele a confiou ao homem.'),(171371,6,19,115,17,'Os mortos não louvam o Senhor, tampouco nenhum dos que descem ao silêncio.'),(171372,6,19,115,18,'Mas nós bendiremos o Senhor, desde agora e para sempre! Aleluia!'),(171373,6,19,116,1,'Eu amo o Senhor, porque ele me ouviu quando lhe fiz a minha súplica.'),(171374,6,19,116,2,'Ele inclinou os seus ouvidos para mim; eu o invocarei toda a minha vida.'),(171375,6,19,116,3,'As cordas da morte me envolveram, as angústias do Sheol vieram sobre mim; aflição e tristeza me dominaram.'),(171376,6,19,116,4,'Então clamei pelo nome do Senhor: \"Livra-me, Senhor! \"'),(171377,6,19,116,5,'O Senhor é misericordioso e justo; o nosso Deus é compassivo.'),(171378,6,19,116,6,'O Senhor protege os simples; quando eu já estava sem forças, ele me salvou.'),(171379,6,19,116,7,'Retorne ao seu descanso, ó minha alma, porque o Senhor tem sido bom para você!'),(171380,6,19,116,8,'Pois tu me livraste da morte, os meus olhos, das lágrimas e os meus pés, de tropeçar,'),(171381,6,19,116,9,'para que eu pudesse andar diante do Senhor na terra dos viventes.'),(171382,6,19,116,10,'Eu cri, ainda que tenha dito: \"Estou muito aflito\".'),(171383,6,19,116,11,'Em pânico eu disse: \"Ninguém merece confiança\".'),(171384,6,19,116,12,'Como posso retribuir ao Senhor toda a sua bondade para comigo?'),(171385,6,19,116,13,'Erguerei o cálice da salvação e invocarei o nome do Senhor.'),(171386,6,19,116,14,'Cumprirei para com o Senhor os meus votos, na presença de todo o seu povo.'),(171387,6,19,116,15,'O Senhor vê com pesar a morte de seus fiéis.'),(171388,6,19,116,16,'Senhor, sou teu servo, Sim, sou teu servo, filho da tua serva; livraste-me das minhas correntes.'),(171389,6,19,116,17,'Oferecerei a ti um sacrifício de gratidão e invocarei o nome do Senhor.'),(171390,6,19,116,18,'Cumprirei para com o Senhor os meus votos, na presença de todo o seu povo,'),(171391,6,19,116,19,'nos pátios da casa do Senhor, no seu interior, ó Jerusalém! Aleluia!'),(171392,6,19,117,1,'Louvem o Senhor, todas as nações; exaltem-no, todos os povos!'),(171393,6,19,117,2,'Porque imenso é o seu amor leal por nós, e a fidelidade do Senhor dura para sempre. Aleluia!'),(171394,6,19,118,1,'Dêem graças ao Senhor porque ele é bom; o seu amor dura para sempre.'),(171395,6,19,118,2,'Que Israel diga: \"O seu amor dura para sempre! \"'),(171396,6,19,118,3,'Os sacerdotes digam: \"O seu amor dura para sempre! \"'),(171397,6,19,118,4,'Os que temem o Senhor digam: \"O seu amor dura para sempre! \"'),(171398,6,19,118,5,'Na minha angústia clamei ao Senhor; e o Senhor me respondeu, dando-me ampla liberdade.'),(171399,6,19,118,6,'O Senhor está comigo, não temerei. O que me podem fazer os homens?'),(171400,6,19,118,7,'O Senhor está comigo; ele é o meu ajudador. Verei a derrota dos meus inimigos.'),(171401,6,19,118,8,'É melhor buscar refúgio no Senhor do que confiar nos homens.'),(171402,6,19,118,9,'É melhor buscar refúgio no Senhor do que confiar em príncipes.'),(171403,6,19,118,10,'Todas as nações me cercaram, mas em nome do Senhor eu as derrotei.'),(171404,6,19,118,11,'Cercaram-me por todos os lados, mas em nome do Senhor eu as derrotei.'),(171405,6,19,118,12,'Cercaram-me como um enxame de abelhas, mas logo se extinguiram como espinheiros em chamas. Em nome do Senhor eu as derrotei!'),(171406,6,19,118,13,'Empurraram-me para forçar a minha queda, mas o Senhor me ajudou.'),(171407,6,19,118,14,'O Senhor é a minha força e o meu cântico; ele é a minha salvação.'),(171408,6,19,118,15,'Alegres brados de vitória ressoam nas tendas dos justos: \"A mão direita do Senhor age com poder!'),(171409,6,19,118,16,'A mão direita do Senhor é exaltada! A mão direita do Senhor age com poder! \"'),(171410,6,19,118,17,'Não morrerei; mas vivo ficarei para anunciar os feitos do Senhor.'),(171411,6,19,118,18,'O Senhor me castigou com severidade, mas não me entregou à morte.'),(171412,6,19,118,19,'Abram as portas da justiça para mim, pois quero entrar para dar graças ao Senhor.'),(171413,6,19,118,20,'Esta é a porta do Senhor, pela qual entram os justos.'),(171414,6,19,118,21,'Dou-te graças, porque me respondeste e foste a minha salvação.'),(171415,6,19,118,22,'A pedra que os construtores rejeitaram tornou-se a pedra angular.'),(171416,6,19,118,23,'Isso vem do Senhor, e é algo maravilhoso para nós.'),(171417,6,19,118,24,'Este é o dia em que o Senhor agiu; alegremo-nos e exultemos neste dia.'),(171418,6,19,118,25,'Salva-nos, Senhor! Nós imploramos. Faze-nos prosperar, Senhor! Nós suplicamos.'),(171419,6,19,118,26,'Bendito é o que vem em nome do Senhor. Da casa do Senhor nós os abençoamos.'),(171420,6,19,118,27,'O Senhor é Deus, fez resplandecer sobre nós a sua luz. Juntem-se ao cortejo festivo, levando ramos até as pontas do altar.'),(171421,6,19,118,28,'Tu és o meu Deus; graças te darei! Ó meu Deus, eu te exaltarei!'),(171422,6,19,118,29,'Dêem graças ao Senhor, porque ele é bom; o seu amor dura para sempre.'),(171423,6,19,119,1,'Como são felizes os que andam em caminhos irrepreensíveis, que vivem conforme a lei do Senhor!'),(171424,6,19,119,2,'Como são felizes os que obedecem aos seus estatutos e de todo o coração o buscam!'),(171425,6,19,119,3,'Não praticam o mal e andam nos caminhos do Senhor.'),(171426,6,19,119,4,'Tu mesmo ordenaste os teus preceitos para que sejam fielmente obedecidos.'),(171427,6,19,119,5,'Quem dera fossem firmados os meus caminhos na obediência aos teus decretos.'),(171428,6,19,119,6,'Então não ficaria decepcionado ao considerar todos os teus mandamentos.'),(171429,6,19,119,7,'Eu te louvarei de coração sincero quando aprender as tuas justas ordenanças.'),(171430,6,19,119,8,'Obedecerei aos teus decretos; nunca me abandones.'),(171431,6,19,119,9,'Como pode o jovem manter pura a sua conduta? Vivendo de acordo com a tua palavra.'),(171432,6,19,119,10,'Eu te busco de todo o coração; não permitas que eu me desvie dos teus mandamentos.'),(171433,6,19,119,11,'Guardei no coração a tua palavra para não pecar contra ti.'),(171434,6,19,119,12,'Bendito sejas, Senhor! Ensina-me os teus decretos.'),(171435,6,19,119,13,'Com os lábios repito todas as leis que promulgaste.'),(171436,6,19,119,14,'Regozijo-me em seguir os teus testemunhos como o que se regozija com grandes riquezas.'),(171437,6,19,119,15,'Meditarei nos teus preceitos e darei atenção às tuas veredas.'),(171438,6,19,119,16,'Tenho prazer nos teus decretos; não me esqueço da tua palavra.'),(171439,6,19,119,17,'Trata com bondade o teu servo para que eu viva e obedeça à tua palavra.'),(171440,6,19,119,18,'Abre os meus olhos para que eu veja as maravilhas da tua lei.'),(171441,6,19,119,19,'Sou peregrino na terra; não escondas de mim os teus mandamentos.'),(171442,6,19,119,20,'A minha alma consome-se de perene desejo das tuas ordenanças.'),(171443,6,19,119,21,'Tu repreendes os arrogantes; malditos os que se desviam dos teus mandamentos!'),(171444,6,19,119,22,'Tira de mim a afronta e o desprezo, pois obedeço aos teus estatutos.'),(171445,6,19,119,23,'Mesmo que os poderosos se reúnam para conspirar contra mim, ainda assim o teu servo meditará nos teus decretos.'),(171446,6,19,119,24,'Sim, os teus testemunhos são o meu prazer; eles são os meus conselheiros.'),(171447,6,19,119,25,'Agora estou prostrado no pó; preserva a minha vida conforme a tua promessa.'),(171448,6,19,119,26,'A ti relatei os meus caminhos e tu me respondeste; ensina-me os teus decretos.'),(171449,6,19,119,27,'Faze-me discernir o propósito dos teus preceitos, então meditarei nas tuas maravilhas.'),(171450,6,19,119,28,'A minha alma se consome de tristeza; fortalece-me conforme a tua promessa.'),(171451,6,19,119,29,'Desvia-me dos caminhos enganosos; por tua graça, ensina-me a tua lei.'),(171452,6,19,119,30,'Escolhi o caminho da fidelidade; decidi seguir as tuas ordenanças.'),(171453,6,19,119,31,'Apego-me aos teus testemunhos, ó Senhor; não permitas que eu fique decepcionado.'),(171454,6,19,119,32,'Corro pelo caminho que os teus mandamentos apontam, pois me deste maior entendimento.'),(171455,6,19,119,33,'Ensina-me, Senhor, o caminho dos teus decretos, e a eles obedecerei até o fim.'),(171456,6,19,119,34,'Dá-me entendimento, para que eu guarde a tua lei e a ela obedeça de todo o coração.'),(171457,6,19,119,35,'Dirige-me pelo caminho dos teus mandamentos, pois nele encontro satisfação.'),(171458,6,19,119,36,'Inclina o meu coração para os teus estatutos, e não para a ganância.'),(171459,6,19,119,37,'Desvia os meus olhos das coisas inúteis; faze-me viver nos caminhos que traçaste.'),(171460,6,19,119,38,'Cumpre a tua promessa para com o teu servo, para que sejas temido.'),(171461,6,19,119,39,'Livra-me da afronta que me apavora, pois as tuas ordenanças são boas.'),(171462,6,19,119,40,'Como anseio pelos teus preceitos! Preserva a minha vida por tua justiça!'),(171463,6,19,119,41,'Que o teu amor alcance-me, Senhor, e a tua salvação, segundo a tua promessa;'),(171464,6,19,119,42,'então responderei aos que me afrontam, pois confio na tua palavra.'),(171465,6,19,119,43,'Jamais tires da minha boca a palavra da verdade, pois nas tuas ordenanças coloquei a minha esperança.'),(171466,6,19,119,44,'Obedecerei constantemente à tua lei, para todo o sempre.'),(171467,6,19,119,45,'Andarei em verdadeira liberdade, pois tenho buscado os teus preceitos.'),(171468,6,19,119,46,'Falarei dos teus testemunhos diante de reis, sem ser envergonhado.'),(171469,6,19,119,47,'Tenho prazer nos teus mandamentos; eu os amo.'),(171470,6,19,119,48,'A ti levanto minhas mãos e medito nos teus decretos.'),(171471,6,19,119,49,'Lembra-te da tua palavra ao teu servo, pela qual me deste esperança.'),(171472,6,19,119,50,'Este é o meu consolo no meu sofrimento: A tua promessa dá-me vida.'),(171473,6,19,119,51,'Os arrogantes zombam de mim o tempo todo, mas eu não me desvio da tua lei.'),(171474,6,19,119,52,'Lembro-me, Senhor, das tuas ordenanças do passado e nelas acho consolo.'),(171475,6,19,119,53,'Fui tomado de ira tremenda por causa dos ímpios que rejeitaram a tua lei.'),(171476,6,19,119,54,'Os teus decretos são o tema da minha canção em minha peregrinação.'),(171477,6,19,119,55,'De noite lembro-me do teu nome, Senhor! Vou obedecer à tua lei.'),(171478,6,19,119,56,'Esta tem sido a minha prática: Obedecer aos teus preceitos.'),(171479,6,19,119,57,'Tu és a minha herança, Senhor; prometi obedecer às tuas palavras.'),(171480,6,19,119,58,'De todo o coração suplico a tua graça; tem misericórdia de mim, conforme a tua promessa.'),(171481,6,19,119,59,'Refleti em meus caminhos e voltei os meus passos para os teus testemunhos.'),(171482,6,19,119,60,'Eu me apressarei e não hesitarei em obedecer aos teus mandamentos.'),(171483,6,19,119,61,'Embora as cordas dos ímpios queiram prender-me, eu não me esqueço da tua lei.'),(171484,6,19,119,62,'À meia-noite me levanto para dar-te graças pelas tuas justas ordenanças.'),(171485,6,19,119,63,'Sou amigo de todos os que te temem e obedecem aos teus preceitos.'),(171486,6,19,119,64,'A terra está cheia do teu amor, Senhor; ensina-me os teus decretos.'),(171487,6,19,119,65,'Trata com bondade o teu servo, Senhor, conforme a tua promessa.'),(171488,6,19,119,66,'Ensina-me o bom senso e o conhecimento, pois confio em teus mandamentos.'),(171489,6,19,119,67,'Antes de ser castigado, eu andava desviado, mas agora obedeço à tua palavra.'),(171490,6,19,119,68,'Tu és bom, e o que fazes é bom; ensina-me os teus decretos.'),(171491,6,19,119,69,'Os arrogantes mancharam o meu nome com mentiras, mas eu obedeço aos teus preceitos de todo o coração.'),(171492,6,19,119,70,'O coração deles é insensível, eu, porém, tenho prazer na tua lei.'),(171493,6,19,119,71,'Foi bom para mim ter sido castigado, para que aprendesse os teus decretos.'),(171494,6,19,119,72,'Para mim vale mais a lei que decretaste do que milhares de peças de prata e ouro.'),(171495,6,19,119,73,'As tuas mãos me fizeram e me formaram; dá-me entendimento para aprender os teus mandamentos.'),(171496,6,19,119,74,'Quando os que têm temor de ti me virem, se alegrarão, pois na tua palavra coloquei a minha esperança.'),(171497,6,19,119,75,'Sei, Senhor, que as tuas ordenanças são justas, e que por tua fidelidade me castigaste.'),(171498,6,19,119,76,'Seja o teu amor o meu consolo, conforme a tua promessa ao teu servo.'),(171499,6,19,119,77,'Alcance-me a tua misericórdia para que eu tenha vida, porque a tua lei é o meu prazer.'),(171500,6,19,119,78,'Sejam humilhados os arrogantes, pois prejudicaram-me sem motivo; mas eu meditarei nos teus preceitos.'),(171501,6,19,119,79,'Venham apoiar-me aqueles que te temem, aqueles que entendem os teus estatutos.'),(171502,6,19,119,80,'Seja o meu coração íntegro para com os teus decretos, para que eu não seja humilhado.'),(171503,6,19,119,81,'Estou quase desfalecido, aguardando a tua salvação, mas na tua palavra coloquei a esperança.'),(171504,6,19,119,82,'Os meus olhos fraquejam de tanto esperar pela tua promessa, e pergunto: \"Quando me consolarás? \"'),(171505,6,19,119,83,'Embora eu seja como uma vasilha inútil, não me esqueço dos teus decretos.'),(171506,6,19,119,84,'Até quando o teu servo deverá esperar para que castigues os meus perseguidores?'),(171507,6,19,119,85,'Cavaram uma armadilha contra mim os arrogantes, os que não seguem a tua lei.'),(171508,6,19,119,86,'Todos os teus mandamentos merecem confiança; ajuda-me, pois sou perseguido com mentiras.'),(171509,6,19,119,87,'Quase acabaram com a minha vida na terra, mas não abandonei os teus preceitos.'),(171510,6,19,119,88,'Preserva a minha vida pelo teu amor, e obedecerei aos estatutos que decretaste.'),(171511,6,19,119,89,'A tua palavra, Senhor, para sempre está firmada nos céus.'),(171512,6,19,119,90,'A tua fidelidade é constante por todas as gerações; estabeleceste a terra, que firme subsiste.'),(171513,6,19,119,91,'Conforme as tuas ordens, tudo permanece até hoje, pois não há nada que não esteja a teu serviço.'),(171514,6,19,119,92,'Se a tua lei não fosse o meu prazer, o sofrimento já me teria destruído.'),(171515,6,19,119,93,'Jamais me esquecerei dos teus preceitos, pois é por meio deles que preservas a minha vida.'),(171516,6,19,119,94,'Salva-me, pois a ti pertenço e busco os teus preceitos!'),(171517,6,19,119,95,'Os ímpios estão à espera para destruir-me, mas eu considero os teus testemunhos.'),(171518,6,19,119,96,'Tenho constatado que toda perfeição tem limite; mas não há limite para o teu mandamento.'),(171519,6,19,119,97,'Como eu amo a tua lei! Medito nela o dia inteiro.'),(171520,6,19,119,98,'Os teus mandamentos me tornam mais sábio que os meus inimigos, porquanto estão sempre comigo.'),(171521,6,19,119,99,'Tenho mais discernimento que todos os meus mestres, pois medito nos teus testemunhos.'),(171522,6,19,119,100,'Tenho mais entendimento que os anciãos, pois obedeço aos teus preceitos.'),(171523,6,19,119,101,'Afasto os pés de todo caminho mau para obedecer à tua palavra.'),(171524,6,19,119,102,'Não me afasto das tuas ordenanças, pois tu mesmo me ensinas.'),(171525,6,19,119,103,'Como são doces para o meu paladar as tuas palavras! Mais do que o mel para a minha boca!'),(171526,6,19,119,104,'Ganho entendimento por meio dos teus preceitos; por isso odeio todo caminho de falsidade.'),(171527,6,19,119,105,'A tua palavra é lâmpada que ilumina os meus passos e luz que clareia o meu caminho.'),(171528,6,19,119,106,'Prometi sob juramento e o cumprirei: vou obedecer às tuas justas ordenanças.'),(171529,6,19,119,107,'Passei por muito sofrimento; preserva, Senhor, a minha vida, conforme a tua promessa.'),(171530,6,19,119,108,'Aceita, Senhor, a minha oferta de louvor dos meus lábios, e ensina-me as tuas ordenanças.'),(171531,6,19,119,109,'A minha vida está sempre em perigo, mas não me esqueço da tua lei.'),(171532,6,19,119,110,'Os ímpios prepararam uma armadilha contra mim, mas não me desviei dos teus preceitos.'),(171533,6,19,119,111,'Os teus testemunhos são a minha herança permanente; são a alegria do meu coração.'),(171534,6,19,119,112,'Dispus o meu coração para cumprir os teus decretos até o fim.'),(171535,6,19,119,113,'Odeio os que são inconstantes, mas amo a tua lei.'),(171536,6,19,119,114,'Tu és o meu abrigo e o meu escudo; e na tua palavra coloquei a minha esperança.'),(171537,6,19,119,115,'Afastem-se de mim os que praticam o mal! Quero obedecer aos mandamentos do meu Deus!'),(171538,6,19,119,116,'Sustenta-me, segundo a tua promessa, e eu viverei; não permitas que se frustrem as minhas esperanças.'),(171539,6,19,119,117,'Ampara-me, e estarei seguro; sempre estarei atento aos teus decretos.'),(171540,6,19,119,118,'Tu rejeitas todos os que se desviam dos teus decretos, pois os seus planos enganosos são inúteis.'),(171541,6,19,119,119,'Tu destróis como refugo todos os ímpios da terra; por isso amo os teus testemunhos.'),(171542,6,19,119,120,'O meu corpo estremece diante de ti; as tuas ordenanças enchem-me de temor.'),(171543,6,19,119,121,'Tenho vivido com justiça e retidão; não me abandones nas mãos dos meus opressores.'),(171544,6,19,119,122,'Garante o bem-estar do teu servo; não permitas que os arrogantes me oprimam.'),(171545,6,19,119,123,'Os meus olhos fraquejam, aguardando a tua salvação e o cumprimento da tua justiça.'),(171546,6,19,119,124,'Trata o teu servo conforme o teu amor leal e ensina-me os teus decretos.'),(171547,6,19,119,125,'Sou teu servo; dá-me discernimento para compreender os teus testemunhos.'),(171548,6,19,119,126,'Já é tempo de agires, Senhor, pois a tua lei está sendo desrespeitada.'),(171549,6,19,119,127,'Eu amo os teus mandamentos mais do que o ouro, mais do que o ouro puro.'),(171550,6,19,119,128,'Por isso considero justos os teus preceitos e odeio todo caminho de falsidade.'),(171551,6,19,119,129,'Os teus testemunhos são maravilhosos; por isso lhes obedeço.'),(171552,6,19,119,130,'A explicação das tuas palavras ilumina e dá discernimento aos inexperientes.'),(171553,6,19,119,131,'Abro a boca e suspiro, ansiando por teus mandamentos.'),(171554,6,19,119,132,'Volta-te para mim e tem misericórdia de mim, como sempre fazes aos que amam o teu nome.'),(171555,6,19,119,133,'Dirige os meus passos, conforme a tua palavra; não permitas que nenhum pecado me domine.'),(171556,6,19,119,134,'Resgata-me da opressão dos homens, para que eu obedeça aos teus preceitos.'),(171557,6,19,119,135,'Faze o teu rosto resplandecer sobre o teu servo, e ensina-me os teus decretos.'),(171558,6,19,119,136,'Rios de lágrimas correm dos meus olhos, porque a tua lei não é obedecida.'),(171559,6,19,119,137,'Justo és, Senhor, e retas são as tuas ordenanças.'),(171560,6,19,119,138,'Ordenaste os teus testemunhos com justiça; dignos são de inteira confiança!'),(171561,6,19,119,139,'O meu zelo me consome, pois os meus adversários se esquecem das tuas palavras.'),(171562,6,19,119,140,'A tua promessa foi plenamente comprovada, e, por isso, o teu servo a ama.'),(171563,6,19,119,141,'Sou pequeno e desprezado, mas não esqueço os teus preceitos.'),(171564,6,19,119,142,'A tua justiça é eterna, e a tua lei é a verdade.'),(171565,6,19,119,143,'Tribulação e angústia me atingiram, mas os teus mandamentos são o meu prazer.'),(171566,6,19,119,144,'Os teus testemunhos são eternamente justos, dá-me discernimento para que eu tenha vida.'),(171567,6,19,119,145,'Eu clamo de todo o coração; responde-me, Senhor, e obedecerei aos teus testemunhos!'),(171568,6,19,119,146,'Clamo a ti; salva-me, e obedecerei aos teus estatutos!'),(171569,6,19,119,147,'Antes do amanhecer me levanto e suplico o teu socorro; na tua palavra coloquei a minha esperança.'),(171570,6,19,119,148,'Fico acordado nas vigílias da noite, para meditar nas tuas promessas.'),(171571,6,19,119,149,'Ouve a minha voz pelo teu amor leal; faze-me viver, Senhor, conforme as tuas ordenanças.'),(171572,6,19,119,150,'Os meus perseguidores aproximam-se com más intenções; mas estão distantes da tua lei.'),(171573,6,19,119,151,'Tu, porém, Senhor, estás perto e todos os teus mandamentos são verdadeiros.'),(171574,6,19,119,152,'Há muito aprendi dos teus testemunhos que os estabeleceste para sempre.'),(171575,6,19,119,153,'Olha para o meu sofrimento e livra-me, pois não me esqueço da tua lei.'),(171576,6,19,119,154,'Defende a minha causa e resgata-me; preserva a minha vida conforme a tua promessa.'),(171577,6,19,119,155,'A salvação está longe dos ímpios, pois eles não buscam os teus decretos.'),(171578,6,19,119,156,'Grande é a tua compaixão, Senhor; preserva a minha vida conforme as tuas leis.'),(171579,6,19,119,157,'Muitos são os meus adversários e os meus perseguidores, mas eu não me desvio dos teus estatutos.'),(171580,6,19,119,158,'Com grande desgosto vejo os infiéis, que não obedecem à tua palavra.'),(171581,6,19,119,159,'Vê como amo os teus preceitos! Dá-me vida, segundo o teu amor leal.'),(171582,6,19,119,160,'A verdade é a essência da tua palavra, e todas as tuas justas ordenanças são eternas.'),(171583,6,19,119,161,'Os poderosos perseguem-me sem motivo, mas é diante da tua palavra que o meu coração treme.'),(171584,6,19,119,162,'Eu me regozijo na tua promessa como alguém que encontra grandes despojos.'),(171585,6,19,119,163,'Odeio e detesto a falsidade, mas amo a tua lei.'),(171586,6,19,119,164,'Sete vezes por dia eu te louvo por causa das tuas justas ordenanças.'),(171587,6,19,119,165,'Os que amam a tua lei desfrutam paz, e nada há que os faça tropeçar.'),(171588,6,19,119,166,'Aguardo a tua salvação, Senhor, e pratico os teus mandamentos.'),(171589,6,19,119,167,'Obedeço aos teus testemunhos; amo-os infinitamente!'),(171590,6,19,119,168,'Obedeço a todos os teus preceitos e testemunhos, pois conheces todos os meus caminhos.'),(171591,6,19,119,169,'Chegue à tua presença o meu clamor, Senhor! Dá-me entendimento conforme a tua palavra.'),(171592,6,19,119,170,'Chegue a ti a minha súplica. Livra-me, conforme a tua promessa.'),(171593,6,19,119,171,'Meus lábios transbordarão de louvor, pois me ensinas os teus decretos.'),(171594,6,19,119,172,'A minha língua cantará a tua palavra, pois todos os teus mandamentos são justos.'),(171595,6,19,119,173,'Com tua mão vem ajudar-me, pois escolhi os teus preceitos.'),(171596,6,19,119,174,'Anseio pela tua salvação, Senhor, e a tua lei é o meu prazer.'),(171597,6,19,119,175,'Permite-me viver para que eu te louve; e que as tuas ordenanças me sustentem.'),(171598,6,19,119,176,'Andei vagando como ovelha perdida; vem em busca do teu servo, pois não me esqueci dos teus mandamentos.'),(171599,6,19,120,1,'Eu clamo pelo Senhor na minha angústia, e ele me responde.'),(171600,6,19,120,2,'Senhor, livra-me dos lábios mentirosos e da língua traiçoeira!'),(171601,6,19,120,3,'O que ele lhe dará? Como lhe retribuirá, ó língua enganadora?'),(171602,6,19,120,4,'Ele a castigará com flechas afiadas de guerreiro, com brasas incandescentes de sândalo.'),(171603,6,19,120,5,'Ai de mim que vivo como estrangeiro em Meseque, que habito entre as tendas de Quedar!'),(171604,6,19,120,6,'Tenho vivido tempo demais entre os que odeiam a paz.'),(171605,6,19,120,7,'Sou um homem de paz; mas, ainda que eu fale de paz, eles só falam de guerra.'),(171606,6,19,121,1,'Levanto os meus olhos para os montes e pergunto: De onde me vem o socorro?'),(171607,6,19,121,2,'O meu socorro vem do Senhor, que fez os céus e a terra.'),(171608,6,19,121,3,'Ele não permitirá que você tropece; o seu protetor se manterá alerta,'),(171609,6,19,121,4,'sim, o protetor de Israel não dormirá, ele está sempre alerta!'),(171610,6,19,121,5,'O Senhor é o seu protetor; como sombra que o protege, ele está à sua direita.'),(171611,6,19,121,6,'De dia o sol não o ferirá, nem a lua, de noite.'),(171612,6,19,121,7,'O Senhor o protegerá de todo o mal, protegerá a sua vida.'),(171613,6,19,121,8,'O Senhor protegerá a sua saída e a sua chegada, desde agora e para sempre.'),(171614,6,19,122,1,'Alegrei-me com os que me disseram: \"Vamos à casa do Senhor! \"'),(171615,6,19,122,2,'Nossos pés já se encontram dentro de suas portas, ó Jerusalém!'),(171616,6,19,122,3,'Jerusalém está construída como cidade firmemente estabelecida.'),(171617,6,19,122,4,'Para lá sobem as tribos do Senhor, para dar graças ao Senhor, conforme o mandamento dado a Israel.'),(171618,6,19,122,5,'Lá estão os tribunais de justiça, os tribunais da casa real de Davi.'),(171619,6,19,122,6,'Orem pela paz de Jerusalém: \"Vivam em segurança aqueles que te amam!'),(171620,6,19,122,7,'Haja paz dentro dos teus muros e segurança nas tuas cidadelas! \"'),(171621,6,19,122,8,'Em favor de meus irmãos e amigos, direi: \"Paz seja com você! \"'),(171622,6,19,122,9,'Em favor da casa do Senhor, nosso Deus, buscarei o seu bem.'),(171623,6,19,123,1,'Para ti levanto os meus olhos, a ti, que ocupas o teu trono nos céus.'),(171624,6,19,123,2,'Assim como os olhos dos servos estão atentos à mão de seu senhor, e como os olhos das servas estão atentos à mão de sua senhora, também os nossos olhos estão atentos ao Senhor, ao nosso Deus, esperando que ele tenha misericórdia de nós.'),(171625,6,19,123,3,'Misericórdia, Senhor! Tem misericórdia de nós! Já estamos cansados de tanto desprezo.'),(171626,6,19,123,4,'Estamos cansados de tanta zombaria dos orgulhosos e do desprezo dos arrogantes.'),(171627,6,19,124,1,'Se o Senhor não estivesse do nosso lado; que Israel o repita:'),(171628,6,19,124,2,'Se o Senhor não estivesse do nosso lado quando os inimigos nos atacaram,'),(171629,6,19,124,3,'eles já nos teriam engolido vivos, quando se enfureceram contra nós;'),(171630,6,19,124,4,'as águas nos teriam arrastado e as torrentes nos teriam afogado;'),(171631,6,19,124,5,'sim, as águas violentas nos teriam afogado!'),(171632,6,19,124,6,'Bendito seja o Senhor, que não nos entregou para sermos dilacerados pelos dentes deles.'),(171633,6,19,124,7,'Como um pássaro escapamos da armadilha do caçador; a armadilha foi quebrada, e nós escapamos.'),(171634,6,19,124,8,'O nosso socorro está no nome do Senhor, que fez os céus e a terra.'),(171635,6,19,125,1,'Os que confiam no Senhor são como o monte Sião, que não se pode abalar, mas permanece para sempre.'),(171636,6,19,125,2,'Como os montes cercam Jerusalém, assim o Senhor protege o seu povo, desde agora e para sempre.'),(171637,6,19,125,3,'O cetro dos ímpios não prevalecerá sobre a terra dada aos justos, se assim fosse, até os justos praticariam a injustiça.'),(171638,6,19,125,4,'Senhor, trata com bondade aos que fazem o bem, aos que têm coração íntegro.'),(171639,6,19,125,5,'Mas aos que se desviam por caminhos tortuosos, o Senhor dará o castigo dos malfeitores. Haja paz em Israel!'),(171640,6,19,126,1,'Quando o Senhor trouxe os cativos de volta a Sião, foi como um sonho.'),(171641,6,19,126,2,'Então a nossa boca encheu-se de riso, e a nossa língua de cantos de alegria. Até nas outras nações se dizia: \"O Senhor fez coisas grandiosas por este povo\".'),(171642,6,19,126,3,'Sim, coisas grandiosas fez o Senhor por nós, por isso estamos alegres.'),(171643,6,19,126,4,'Senhor, restaura-nos, assim como enches o leito dos ribeiros no deserto.'),(171644,6,19,126,5,'Aqueles que semeiam com lágrimas, com cantos de alegria colherão.'),(171645,6,19,126,6,'Aquele que sai chorando enquanto lança a semente, voltará com cantos de alegria, trazendo os seus feixes.'),(171646,6,19,127,1,'Se não for o Senhor o construtor da casa, será inútil trabalhar na construção. Se não é o Senhor que vigia a cidade, será inútil a sentinela montar guarda.'),(171647,6,19,127,2,'Será inútil levantar cedo e dormir tarde, trabalhando arduamente por alimento. O Senhor concede o sono àqueles a quem ama.'),(171648,6,19,127,3,'Os filhos são herança do Senhor, uma recompensa que ele dá.'),(171649,6,19,127,4,'Como flechas nas mãos do guerreiro são os filhos nascidos na juventude.'),(171650,6,19,127,5,'Como é feliz o homem cuja aljava está cheia deles! Não será humilhado quando enfrentar seus inimigos no tribunal.'),(171651,6,19,128,1,'Como é feliz quem teme ao Senhor, quem anda em seus caminhos!'),(171652,6,19,128,2,'Você comerá do fruto do seu trabalho, e será feliz e próspero.'),(171653,6,19,128,3,'Sua mulher será como videira frutífera em sua casa; seus filhos serão como brotos de oliveira ao redor da sua mesa.'),(171654,6,19,128,4,'Assim será abençoado o homem que teme ao Senhor!'),(171655,6,19,128,5,'Que o Senhor o abençoe desde Sião, para que você veja a prosperidade de Jerusalém todos os dias da sua vida,'),(171656,6,19,128,6,'e veja os filhos dos seus filhos.  Haja paz em Israel!'),(171657,6,19,129,1,'Muitas vezes me oprimiram desde a minha juventude; que Israel o repita:'),(171658,6,19,129,2,'muitas vezes me oprimiram desde a minha juventude, mas jamais conseguiram vencer-me.'),(171659,6,19,129,3,'Passaram o arado em minhas costas e fizeram longos sulcos.'),(171660,6,19,129,4,'O Senhor é justo! Ele libertou-me das algemas dos ímpios.'),(171661,6,19,129,5,'Retrocedam envergonhados todos os que odeiam Sião.'),(171662,6,19,129,6,'Sejam como o capim do terraço, que seca antes de crescer,'),(171663,6,19,129,7,'que não enche as mãos do ceifeiro nem os braços daquele que faz os fardos.'),(171664,6,19,129,8,'E que ninguém que passa diga: \"Seja sobre vocês a bênção do Senhor; nós os abençoamos em nome do Senhor! \"'),(171665,6,19,130,1,'Das profundezas clamo a ti, Senhor;'),(171666,6,19,130,2,'Ouve, Senhor, a minha voz! Estejam atentos os teus ouvidos às minhas súplicas!'),(171667,6,19,130,3,'Se tu, Soberano Senhor, registrasses os pecados, quem escaparia?'),(171668,6,19,130,4,'Mas contigo está o perdão para que sejas temido.'),(171669,6,19,130,5,'Espero no Senhor com todo o meu ser, e na sua palavra ponho a minha esperança.'),(171670,6,19,130,6,'Espero pelo Senhor mais do que as sentinelas pela manhã; sim, mais do que as sentinelas esperam pela manhã!'),(171671,6,19,130,7,'Ponha a sua esperança no Senhor, ó Israel, pois no Senhor há amor leal e plena redenção.'),(171672,6,19,130,8,'Ele próprio redimirá Israel de todas as suas culpas.'),(171673,6,19,131,1,'Senhor, o meu coração não é orgulhoso e os meus olhos não são arrogantes. Não me envolvo com coisas grandiosas nem maravilhosas demais para mim.'),(171674,6,19,131,2,'De fato, acalmei e tranqüilizei a minha alma. Sou como uma criança recém-amamentada por sua mãe; a minha alma é como essa criança.'),(171675,6,19,131,3,'Ponha a sua esperança no Senhor, ó Israel, desde agora e para sempre!'),(171676,6,19,132,1,'Senhor, lembra-te de Davi e das dificuldades que enfrentou.'),(171677,6,19,132,2,'Ele jurou ao Senhor e fez um voto ao Poderoso de Jacó:'),(171678,6,19,132,3,'\"Não entrarei na minha tenda e não me deitarei no meu leito;'),(171679,6,19,132,4,'não permitirei que os meus olhos peguem no sono nem que as minhas pálpebras descansem,'),(171680,6,19,132,5,'enquanto não encontrar um lugar para o Senhor, uma habitação para o Poderoso de Jacó\".'),(171681,6,19,132,6,'Soubemos que a arca estava em Efrata, mas nós a encontramos nos campos de Jaar:'),(171682,6,19,132,7,'\"Vamos para habitação dele! Vamos adorá-lo diante do estrado de seus pés!'),(171683,6,19,132,8,'Levanta-te, Senhor, e vem para o teu lugar de descanso, tu e a arca onde está o teu poder.'),(171684,6,19,132,9,'Vistam-se de retidão os teus sacerdotes; cantem de alegria os teus fiéis\".'),(171685,6,19,132,10,'Por amor ao teu servo Davi, não rejeites o teu ungido.'),(171686,6,19,132,11,'O Senhor fez um juramento a Davi, um juramento firme que ele não revogará: \"Colocarei um dos seus descendentes no seu trono.'),(171687,6,19,132,12,'Se os seus filhos forem fiéis à minha aliança e aos testemunhos que eu lhes ensino, também os filhos deles o sucederão no trono para sempre\".'),(171688,6,19,132,13,'O Senhor escolheu Sião, com o desejo de fazê-la sua habitação:'),(171689,6,19,132,14,'\"Este será o meu lugar de descanso para sempre; aqui firmarei o meu trono, pois esse é o meu desejo.'),(171690,6,19,132,15,'Abençoarei este lugar com fartura; os seus pobres suprirei de pão.'),(171691,6,19,132,16,'Vestirei de salvação os seus sacerdotes e os seus fiéis a celebrarão com grande alegria.'),(171692,6,19,132,17,'\"Ali farei renascer o poder de Davi e farei brilhar a luz do meu ungido.'),(171693,6,19,132,18,'Vestirei de vergonha os seus inimigos, mas nele brilhará a sua coroa\".'),(171694,6,19,133,1,'Como é bom e agradável quando os irmãos convivem em união!'),(171695,6,19,133,2,'É como óleo precioso derramado sobre a cabeça, que desce pela barba, a barba de Arão, até a gola das suas vestes.'),(171696,6,19,133,3,'É como o orvalho do Hermom quando desce sobre os montes de Sião. Ali o Senhor concede a bênção da vida para sempre.'),(171697,6,19,134,1,'Venham! Bendigam ao Senhor todos vocês, servos do Senhor, vocês, que servem de noite na casa do Senhor.'),(171698,6,19,134,2,'Levantem as mãos na direção do santuário e bendigam ao Senhor!'),(171699,6,19,134,3,'De Sião os abençoe o Senhor, que fez os céus e a terra!'),(171700,6,19,135,1,'Aleluia! Louvem o nome do Senhor; louvem-no, servos do Senhor,'),(171701,6,19,135,2,'vocês, que servem na casa do Senhor, nos pátios da casa de nosso Deus.'),(171702,6,19,135,3,'Louvem o Senhor, pois o Senhor é bom; cantem louvores ao seu nome, pois é nome amável.'),(171703,6,19,135,4,'Porque o Senhor escolheu a Jacó, a Israel como seu tesouro pessoal.'),(171704,6,19,135,5,'Na verdade, sei que o Senhor é grande, que o nosso Soberano é maior do que todos os deuses.'),(171705,6,19,135,6,'O Senhor faz tudo o que lhe agrada, nos céus e na terra, nos mares e em todas as suas profundezas.'),(171706,6,19,135,7,'Ele traz as nuvens desde os confins da terra; envia os relâmpagos que acompanham a chuva e faz que o vento saia dos seus depósitos.'),(171707,6,19,135,8,'Foi ele que matou os primogênitos do Egito, tanto dos homens como dos animais.'),(171708,6,19,135,9,'Ele realizou em pleno Egito sinais e maravilhas, contra o faraó e todos os seus conselheiros.'),(171709,6,19,135,10,'Foi ele quem feriu muitas nações e matou reis poderosos:'),(171710,6,19,135,11,'Seom, rei dos amorreus, Ogue, rei de Basã, e todos os reinos de Canaã;'),(171711,6,19,135,12,'e deu a terra deles como herança, como herança a seu povo Israel.'),(171712,6,19,135,13,'O teu nome, Senhor, permanece para sempre, a tua fama, Senhor, por todas as gerações!'),(171713,6,19,135,14,'O Senhor defenderá o seu povo e terá compaixão dos seus servos.'),(171714,6,19,135,15,'Os ídolos das nações não passam de prata e ouro, feitos por mãos humanas.'),(171715,6,19,135,16,'Têm boca, mas não podem falar, olhos, mas não podem ver;'),(171716,6,19,135,17,'têm ouvidos, mas não podem escutar, nem há respiração em sua boca.'),(171717,6,19,135,18,'Tornem-se como eles aqueles que os fazem e todos os que neles confiam.'),(171718,6,19,135,19,'Bendiga o Senhor, ó israelitas! Bendiga o Senhor, ó sacerdotes!'),(171719,6,19,135,20,'Bendiga o Senhor, ó levitas! Bendigam o Senhor os que temem ao Senhor!'),(171720,6,19,135,21,'Bendito seja o Senhor desde Sião, aquele que habita em Jerusalém. Aleluia!'),(171721,6,19,136,1,'Dêem graças ao Senhor, porque ele é bom. O seu amor dura para sempre!'),(171722,6,19,136,2,'Dêem graças ao Deus dos deuses. O seu amor dura para sempre!'),(171723,6,19,136,3,'Dêem graças ao Senhor dos senhores. O seu amor dura para sempre!'),(171724,6,19,136,4,'Ao único que faz grandes maravilhas, O seu amor dura para sempre!'),(171725,6,19,136,5,'que com habilidade fez os céus, O seu amor dura para sempre!'),(171726,6,19,136,6,'que estendeu a terra sobre as águas; O seu amor dura para sempre!'),(171727,6,19,136,7,'Àquele que fez os grandes luminares, O seu amor dura para sempre!'),(171728,6,19,136,8,'o sol para governar o dia, O seu amor dura para sempre!'),(171729,6,19,136,9,'a lua e as estrelas para governarem a noite; O seu amor dura para sempre!'),(171730,6,19,136,10,'Àquele que matou os primogênitos do Egito O seu amor dura para sempre!'),(171731,6,19,136,11,'e tirou Israel do meio deles O seu amor dura para sempre!'),(171732,6,19,136,12,'com mão poderosa e braço forte; O seu amor dura para sempre!'),(171733,6,19,136,13,'Àquele que dividiu o mar Vermelho O seu amor dura para sempre!'),(171734,6,19,136,14,'e fez Israel atravessá-lo, O seu amor dura para sempre!'),(171735,6,19,136,15,'mas lançou o faraó e o seu exército no mar Vermelho; O seu amor dura para sempre!'),(171736,6,19,136,16,'Àquele que conduziu seu povo pelo deserto, O seu amor dura para sempre!'),(171737,6,19,136,17,'que feriu grandes reis O seu amor dura para sempre!'),(171738,6,19,136,18,'e matou reis poderosos; O seu amor dura para sempre!'),(171739,6,19,136,19,'Seom, rei dos amorreus, O seu amor dura para sempre!'),(171740,6,19,136,20,'e Ogue, rei de Basã, O seu amor dura para sempre!'),(171741,6,19,136,21,'e deu a terra deles como herança, O seu amor dura para sempre!'),(171742,6,19,136,22,'como herança ao seu servo Israel; O seu amor dura para sempre!'),(171743,6,19,136,23,'Àquele que se lembrou de nós quando fomos humilhados O seu amor dura para sempre!'),(171744,6,19,136,24,'e nos livrou dos nossos adversários; O seu amor dura para sempre!'),(171745,6,19,136,25,'Àquele que dá alimento a todos os seres vivos. O seu amor dura para sempre!'),(171746,6,19,136,26,'Dêem graças ao Deus dos céus. O seu amor dura para sempre!'),(171747,6,19,137,1,'Junto aos rios da Babilônia nós nos sentamos e choramos com saudade de Sião.'),(171748,6,19,137,2,'Ali, nos salgueiros penduramos as nossas harpas;'),(171749,6,19,137,3,'ali os nossos captores pediam-nos canções, os nossos opressores exigiam canções alegres, dizendo: \"Cantem para nós uma das canções de Sião! \"'),(171750,6,19,137,4,'Como poderíamos cantar as canções do Senhor numa terra estrangeira?'),(171751,6,19,137,5,'Que a minha mão direita definhe, ó Jerusalém, se eu me esquecer de ti!'),(171752,6,19,137,6,'Que a língua se me grude ao céu da boca, se eu não me lembrar de ti, e não considerar Jerusalém a minha maior alegria!'),(171753,6,19,137,7,'Lembra-te, Senhor, dos edomitas e do que fizeram quando Jerusalém foi destruída, pois gritavam: \"Arrasem-na! Arrasem-na até aos alicerces! \"'),(171754,6,19,137,8,'Ó cidade de Babilônia, destinada à destruição, feliz aquele que lhe retribuir o mal que você nos fez!'),(171755,6,19,137,9,'Feliz aquele que pegar os seus filhos e os despedaçar contra a rocha!'),(171756,6,19,138,1,'Eu te louvarei, Senhor, de todo o coração; diante dos deuses cantarei louvores a ti.'),(171757,6,19,138,2,'Voltado para o teu santo templo eu me prostrarei e renderei graças ao teu nome, por causa do teu amor e da tua fidelidade; pois exaltaste acima de todas as coisas o teu nome e a tua palavra.'),(171758,6,19,138,3,'Quando clamei, tu me respondeste; deste-me força e coragem.'),(171759,6,19,138,4,'Todos os reis da terra te renderão graças, Senhor, pois saberão das tuas promessas.'),(171760,6,19,138,5,'Celebrarão os feitos do Senhor, pois grande é a glória do Senhor!'),(171761,6,19,138,6,'Embora esteja nas alturas, o Senhor olha para os humildes, e de longe reconhece os arrogantes.'),(171762,6,19,138,7,'Ainda que eu passe por angústias, tu me preservas a vida da ira dos meus inimigos; estendes a tua mão direita e me livras.'),(171763,6,19,138,8,'O Senhor cumprirá o seu propósito para comigo! Teu amor, Senhor, permanece para sempre; não abandones as obras das tuas mãos!'),(171764,6,19,139,1,'Senhor, tu me sondas e me conheces.'),(171765,6,19,139,2,'Sabes quando me sento e quando me levanto; de longe percebes os meus pensamentos.'),(171766,6,19,139,3,'Sabes muito bem quando trabalho e quando descanso; todos os meus caminhos te são bem conhecidos.'),(171767,6,19,139,4,'Antes mesmo que a palavra me chegue à língua, tu já a conheces inteiramente, Senhor.'),(171768,6,19,139,5,'Tu me cercas, por trás e pela frente, e pões a tua mão sobre mim.'),(171769,6,19,139,6,'Tal conhecimento é maravilhoso demais e está além do meu alcance, é tão elevado que não o posso atingir.'),(171770,6,19,139,7,'Para onde poderia eu escapar do teu Espírito? Para onde poderia fugir da tua presença?'),(171771,6,19,139,8,'Se eu subir aos céus, lá estás; se eu fizer a minha cama na sepultura, também lá estás.'),(171772,6,19,139,9,'Se eu subir com as asas da alvorada e morar na extremidade do mar,'),(171773,6,19,139,10,'mesmo ali a tua mão direita me guiará e me susterá.'),(171774,6,19,139,11,'Mesmo que eu dissesse que as trevas me encobrirão, e que a luz se tornará noite ao meu redor,'),(171775,6,19,139,12,'verei que nem as trevas são escuras para ti. A noite brilhará como o dia, pois para ti as trevas são luz.'),(171776,6,19,139,13,'Tu criaste o íntimo do meu ser e me teceste no ventre de minha mãe.'),(171777,6,19,139,14,'Eu te louvo porque me fizeste de modo especial e admirável. Tuas obras são maravilhosas! Disso tenho plena certeza.'),(171778,6,19,139,15,'Meus ossos não estavam escondidos de ti quando em secreto fui formado e entretecido como nas profundezas da terra.'),(171779,6,19,139,16,'Os teus olhos viram o meu embrião; todos os dias determinados para mim foram escritos no teu livro antes de qualquer deles existir.'),(171780,6,19,139,17,'Como são preciosos para mim os teus pensamentos, ó Deus! Como é grande a soma deles!'),(171781,6,19,139,18,'Se eu os contasse seriam mais do que os grãos de areia. Se terminasse de contá-los, eu ainda estaria contigo.'),(171782,6,19,139,19,'Quem dera matasses os ímpios, ó Deus! Afastem-se de mim os assassinos!'),(171783,6,19,139,20,'Porque falam de ti com maldade; em vão rebelam-se contra ti.'),(171784,6,19,139,21,'Acaso não odeio os que te odeiam, Senhor? E não detesto os que se revoltam contra ti?'),(171785,6,19,139,22,'Tenho por eles ódio implacável! Considero-os inimigos meus!'),(171786,6,19,139,23,'Sonda-me, ó Deus, e conhece o meu coração; prova-me, e conhece as minhas inquietações.'),(171787,6,19,139,24,'Vê se em minha conduta algo que te ofende, e dirige-me pelo caminho eterno.'),(171788,6,19,140,1,'Livra-me, Senhor, dos maus; protege-me dos violentos,'),(171789,6,19,140,2,'que no coração tramam planos perversos e estão sempre provocando guerra.'),(171790,6,19,140,3,'Afiam a língua como a da serpente; veneno de víbora está em seus lábios. Pausa'),(171791,6,19,140,4,'Protege-me, Senhor, das mãos dos ímpios; protege-me dos violentos, que pretendem fazer-me tropeçar.'),(171792,6,19,140,5,'Homens arrogantes prepararam armadilhas contra mim, perversos estenderam as suas redes; no meu caminho armaram ciladas contra mim. Pausa'),(171793,6,19,140,6,'Eu declaro ao Senhor: \"Tu és o meu Deus\". Ouve, Senhor, a minha súplica!'),(171794,6,19,140,7,'Ó Soberano Senhor, meu salvador poderoso, tu me proteges a cabeça no dia da batalha;'),(171795,6,19,140,8,'não atendas os desejos dos ímpios, Senhor! Não permitas que os planos deles tenham sucesso, para que não se orgulhem. Pausa'),(171796,6,19,140,9,'Recaia sobre a cabeça dos que me cercam a maldade que os seus lábios proferiram.'),(171797,6,19,140,10,'Caiam brasas sobre eles, e sejam lançados ao fogo, em covas das quais jamais possam sair.'),(171798,6,19,140,11,'Que os difamadores não se estabeleçam na terra, e a desgraça persiga os violentos até à morte.'),(171799,6,19,140,12,'Sei que o Senhor defenderá a causa do necessitado e fará justiça aos pobres.'),(171800,6,19,140,13,'Com certeza os justos darão graças ao teu nome, e os homens íntegros viverão na tua presença.'),(171801,6,19,141,1,'Clamo a ti, Senhor; vem depressa! Escuta a minha voz quando clamo a ti.'),(171802,6,19,141,2,'Seja a minha oração como incenso diante de ti, e o levantar das minhas mãos, como a oferta da tarde.'),(171803,6,19,141,3,'Coloca, Senhor, uma guarda à minha boca; vigia a porta de meus lábios.'),(171804,6,19,141,4,'Não permitas que o meu coração se volte para o mal, nem que eu me envolva em práticas perversas com os malfeitores. Que eu nunca participe dos seus banquetes!'),(171805,6,19,141,5,'Fira-me o justo com amor leal e me repreenda, mas não perfume a minha cabeça o óleo do ímpio, pois a minha oração é contra as práticas dos malfeitores.'),(171806,6,19,141,6,'Quando eles caírem nas mãos da Rocha, o juiz deles, ouvirão as minhas palavras com apreço.'),(171807,6,19,141,7,'Como a terra é arada e fendida, assim foram espalhados os seus ossos à entrada da sepultura.'),(171808,6,19,141,8,'Mas os meus olhos estão fixos em ti, ó Soberano Senhor; em ti me refugio; não me entregues à morte.'),(171809,6,19,141,9,'Guarda-me das armadilhas que prepararam contra mim, das ciladas dos que praticam o mal.'),(171810,6,19,141,10,'Caiam os ímpios em sua própria rede, enquanto eu escapo ileso.'),(171811,6,19,142,1,'Em alta voz clamo ao Senhor; elevo a minha voz ao Senhor, suplicando misericórdia.'),(171812,6,19,142,2,'Derramo diante dele o meu lamento; a ele apresento a minha angústia.'),(171813,6,19,142,3,'Quando o meu espírito se desanima, és tu quem conhece o caminho que devo seguir. Na vereda por onde ando esconderam uma armadilha contra mim.'),(171814,6,19,142,4,'Olha para a minha direita e vê; ninguém se preocupa comigo. Não tenho abrigo seguro; ninguém se importa com a minha vida.'),(171815,6,19,142,5,'Clamo a ti, Senhor, e digo: \"Tu és o meu refúgio; és tudo o que tenho que na terra dos viventes.'),(171816,6,19,142,6,'Dá atenção ao meu clamor, pois estou muito abatido; livra-me dos que me perseguem, pois são mais fortes do que eu.'),(171817,6,19,142,7,'Liberta-me da prisão, e renderei graças ao teu nome. Então os justos se reunirão à minha volta por causa da tua bondade para comigo\".'),(171818,6,19,143,1,'Ouve, Senhor, a minha oração, dá ouvidos à minha súplica; responde-me por tua fidelidade e por tua justiça.'),(171819,6,19,143,2,'Mas não leves o teu servo a julgamento, pois ninguém é justo diante de ti.'),(171820,6,19,143,3,'O inimigo persegue-me e esmaga-me ao chão; ele me faz morar nas trevas, como os que há muito morreram.'),(171821,6,19,143,4,'O meu espírito se desanima; o meu coração está em pânico.'),(171822,6,19,143,5,'Eu me recordo dos tempos antigos; medito em todas as tuas obras e considero o que as tuas mãos têm feito.'),(171823,6,19,143,6,'Estendo as minhas mãos para ti; como a terra árida, tenho sede de ti. Pausa'),(171824,6,19,143,7,'Apressa-te em responder-me, Senhor! O meu espírito se abate. Não escondas de mim o teu rosto, ou serei como os que descem à cova.'),(171825,6,19,143,8,'Faze-me ouvir do teu amor leal pela manhã, pois em ti confio. Mostra-me o caminho que devo seguir, pois a ti elevo a minha alma.'),(171826,6,19,143,9,'Livra-me dos meus inimigos, Senhor, pois em ti eu me abrigo.'),(171827,6,19,143,10,'Ensina-me a fazer a tua vontade, pois tu és o meu Deus; que o teu bondoso Espírito me conduza por terreno plano.'),(171828,6,19,143,11,'Preserva-me a vida, Senhor, por causa do teu nome, por tua justiça, tira-me desta angústia.'),(171829,6,19,143,12,'E no teu amor leal, aniquila os meus inimigos; destrói todos os meus adversários, pois sou teu servo.'),(171830,6,19,144,1,'Bendito seja o Senhor, a minha Rocha, que treina as minhas mãos para a guerra e os meus dedos para a batalha.'),(171831,6,19,144,2,'Ele é o meu aliado fiel, a minha fortaleza, a minha torre de proteção e o meu libertador, é o meu escudo, aquele em quem me refugio. Ele subjuga a mim os povos.'),(171832,6,19,144,3,'Senhor, que é o homem para que te importes com ele, ou o filho do homem para que por ele te interesses?'),(171833,6,19,144,4,'O homem é como um sopro; seus dias são como uma sombra passageira.'),(171834,6,19,144,5,'Estende, Senhor, os teus céus e desce; toca os montes para que fumeguem.'),(171835,6,19,144,6,'Envia relâmpagos e dispersa os inimigos; atira as tuas flechas e faze-os debandar.'),(171836,6,19,144,7,'Das alturas, estende a tua mão e liberta-me; salva-me da imensidão das águas, das mãos desses estrangeiros,'),(171837,6,19,144,8,'que têm lábios mentirosos e com a mão direita erguida juram falsamente.'),(171838,6,19,144,9,'Cantarei uma nova canção a ti, ó Deus; tocarei para ti a lira de dez cordas,'),(171839,6,19,144,10,'para aquele que dá vitória aos reis, que livra o seu servo Davi da espada mortal.'),(171840,6,19,144,11,'Dá-me libertação; salva-me das mãos dos estrangeiros, que têm lábios mentirosos e que, com a mão direita erguida, juram falsamente.'),(171841,6,19,144,12,'Então, na juventude, os nossos filhos serão como plantas viçosas, e as nossas filhas, como colunas esculpidas para ornar um palácio.'),(171842,6,19,144,13,'Os nossos celeiros estarão cheios das mais variadas provisões. Os nossos rebanhos se multiplicarão aos milhares, às dezenas de milhares em nossos campos;'),(171843,6,19,144,14,'o nosso gado dará suas crias; não haverá praga alguma nem aborto. Não haverá gritos de aflição em nossas ruas.'),(171844,6,19,144,15,'Como é feliz o povo assim abençoado! Como é feliz o povo cujo Deus é o Senhor!'),(171845,6,19,145,1,'Eu te exaltarei, meu Deus e meu rei; bendirei o teu nome para todo o sempre!'),(171846,6,19,145,2,'Todos os dias te bendirei e louvarei o teu nome para todo o sempre!'),(171847,6,19,145,3,'Grande é o Senhor e digno de ser louvado; sua grandeza não tem limites.'),(171848,6,19,145,4,'Uma geração contará à outra a grandiosidade dos teus feitos; eles anunciarão os teus atos poderosos.'),(171849,6,19,145,5,'Proclamarão o glorioso esplendor da tua majestade, e meditarei nas maravilhas que fazes.'),(171850,6,19,145,6,'Anunciarão o poder dos teus feitos temíveis, e eu falarei das tuas grandes obras.'),(171851,6,19,145,7,'Comemorarão a tua imensa bondade e celebrarão a tua justiça.'),(171852,6,19,145,8,'O Senhor é misericordioso e compassivo, paciente e transbordante de amor.'),(171853,6,19,145,9,'O Senhor é bom para todos; a sua compaixão alcança todas as suas criaturas.'),(171854,6,19,145,10,'Rendam-te graças todas as tuas criaturas, Senhor; e os teus fiéis te bendigam.'),(171855,6,19,145,11,'Eles anunciarão a glória do teu reino e falarão do teu poder,'),(171856,6,19,145,12,'para que todos saibam dos teus feitos poderosos e do glorioso esplendor do teu reino.'),(171857,6,19,145,13,'O teu reino é reino eterno, e o teu domínio permanece de geração em geração. O Senhor é fiel em todas as suas promessas e é bondoso em tudo o que faz.'),(171858,6,19,145,14,'O Senhor ampara todos os que caem e levanta todos os que estão prostrados.'),(171859,6,19,145,15,'Os olhos de todos estão voltados para ti, e tu lhes dás o alimento no devido tempo.'),(171860,6,19,145,16,'Abres a tua mão e satisfazes os desejos de todos os seres vivos.'),(171861,6,19,145,17,'O Senhor é justo em todos os seus caminhos e é bondoso em tudo o que faz.'),(171862,6,19,145,18,'O Senhor está perto de todos os que o invocam, de todos os que o invocam com sinceridade.'),(171863,6,19,145,19,'Realiza os desejos daqueles que o temem; ouve-os gritar por socorro e os salva.'),(171864,6,19,145,20,'O Senhor cuida de todos os que o amam, mas a todos os ímpios destruirá.'),(171865,6,19,145,21,'Com meus lábios louvarei ao Senhor. Que todo ser vivo bendiga o seu santo nome para todo o sempre!'),(171866,6,19,146,1,'Aleluia! Louve, ó minha alma ao Senhor.'),(171867,6,19,146,2,'Louvarei ao Senhor por toda a minha vida; cantarei louvores ao meu Deus enquanto eu viver.'),(171868,6,19,146,3,'Não confiem em príncipes, em meros mortais, incapazes de salvar.'),(171869,6,19,146,4,'Quando o espírito deles se vai, voltam ao pó; naquele mesmo dia acabam-se os seus planos.'),(171870,6,19,146,5,'Como é feliz aquele cujo auxílio é o Deus de Jacó, cuja esperança está no Senhor, no seu Deus,'),(171871,6,19,146,6,'que fez os céus e a terra, o mar e tudo o que neles há, e que mantém a sua fidelidade para sempre!'),(171872,6,19,146,7,'Ele defende a causa dos oprimidos e dá alimento aos famintos. O Senhor liberta os presos,'),(171873,6,19,146,8,'o Senhor dá vista aos cegos, o Senhor levanta os abatidos, o Senhor ama os justos.'),(171874,6,19,146,9,'O Senhor protege o estrangeiro e sustém o órfão e a viúva, mas frustra o propósito dos ímpios.'),(171875,6,19,146,10,'O Senhor reina para sempre! O teu Deus, ó Sião, reina de geração em geração. Aleluia!'),(171876,6,19,147,1,'Aleluia! Como é bom cantar louvores ao nosso Deus! Como é agradável e próprio louvá-lo!'),(171877,6,19,147,2,'O Senhor edifica Jerusalém; ele reúne os exilados de Israel.'),(171878,6,19,147,3,'Só ele cura os de coração quebrantado e cuida das suas feridas.'),(171879,6,19,147,4,'Ele determina o número de estrelas e chama cada uma pelo nome.'),(171880,6,19,147,5,'Grande é o nosso Soberano e tremendo é o seu poder; é impossível medir o seu entendimento.'),(171881,6,19,147,6,'O Senhor sustém o oprimido, mas lança por terra o ímpio.'),(171882,6,19,147,7,'Cantem ao Senhor com ações de graças; ao som da harpa façam música para o nosso Deus.'),(171883,6,19,147,8,'Ele cobre o céu de nuvens, concede chuvas à terra e faz crescer a relva nas colinas.'),(171884,6,19,147,9,'Ele dá alimento aos animais, e aos filhotes dos corvos quando gritam de fome.'),(171885,6,19,147,10,'Não é a força do cavalo que lhe dá satisfação, nem é a agilidade do homem que lhe agrada;'),(171886,6,19,147,11,'o Senhor se agrada dos que o temem, dos que colocam a esperança no seu amor leal.'),(171887,6,19,147,12,'Exalte ao Senhor, ó Jerusalém! Louve o seu Deus, ó Sião,'),(171888,6,19,147,13,'pois ele reforçou as trancas de suas portas e abençoou o seu povo, que lá habita.'),(171889,6,19,147,14,'É ele que mantém as suas fronteiras em segurança e que a supre do melhor do trigo.'),(171890,6,19,147,15,'Ele envia sua ordem à terra, e sua palavra corre veloz.'),(171891,6,19,147,16,'Faz cair a neve como lã, e espalha a geada como cinza.'),(171892,6,19,147,17,'Faz cair o gelo como se fosse pedra. Quem pode suportar o seu frio?'),(171893,6,19,147,18,'Ele envia a sua palavra, e o gelo derrete; envia o seu sopro, e as águas tornam a correr.'),(171894,6,19,147,19,'Ele revela a sua palavra a Jacó, os seus decretos e ordenanças a Israel.'),(171895,6,19,147,20,'Ele não fez isso a nenhuma outra nação; todas as outras desconhecem as suas ordenanças. Aleluia!'),(171896,6,19,148,1,'Aleluia! Louvem o Senhor desde os céus, louvem-no nas alturas!'),(171897,6,19,148,2,'Louvem-no todos os seus anjos, louvem-no todos os seus exércitos celestiais.'),(171898,6,19,148,3,'Louvem-no sol e lua, louvem-no todas as estrelas cintilantes.'),(171899,6,19,148,4,'Louvem-no os mais altos céus e as águas acima do firmamento.'),(171900,6,19,148,5,'Louvem todos eles o nome do Senhor, pois ordenou, e eles foram criados.'),(171901,6,19,148,6,'Ele os estabeleceu em seus lugares para todo o sempre; deu-lhes um decreto que jamais mudará.'),(171902,6,19,148,7,'Louvem o Senhor, vocês que estão na terra, serpentes marinhas e todas as profundezas,'),(171903,6,19,148,8,'relâmpagos e granizo, neve e neblina, vendavais que cumprem o que ele determina,'),(171904,6,19,148,9,'todas as montanhas e colinas, árvores frutíferas e todos os cedros,'),(171905,6,19,148,10,'todos os animais selvagens e os rebanhos domésticos, todos os demais seres vivos e as aves,'),(171906,6,19,148,11,'reis da terra e todas as nações, todos os governantes e juízes da terra,'),(171907,6,19,148,12,'moços e moças, velhos e crianças.'),(171908,6,19,148,13,'Louvem todos o nome do Senhor, pois somente o seu nome é exaltado; a sua majestade está acima da terra e dos céus.'),(171909,6,19,148,14,'Ele concedeu poder ao seu povo, e recebeu louvor de todos os seus fiéis, dos israelitas, povo a quem tanto ama. Aleluia!'),(171910,6,19,149,1,'Aleluia! Cantem ao Senhor uma nova canção, louvem-no na assembléia dos fiéis.'),(171911,6,19,149,2,'Alegre-se Israel no seu criador, exulte o povo de Sião no seu rei!'),(171912,6,19,149,3,'Louvem eles o seu nome com danças; ofereçam-lhe música com tamborim e harpa.'),(171913,6,19,149,4,'O Senhor agrada-se do seu povo; ele coroa de vitória os oprimidos.'),(171914,6,19,149,5,'Regozijem-se os seus fiéis nessa glória e em seus leitos cantem alegremente!'),(171915,6,19,149,6,'Altos louvores estejam em seus lábios e uma espada de dois gumes em suas mãos,'),(171916,6,19,149,7,'para imporem vingança às nações e trazerem castigo aos povos,'),(171917,6,19,149,8,'para prenderem os seus reis com grilhões e seus nobres com algemas de ferro,'),(171918,6,19,149,9,'para executarem a sentença escrita contra eles. Esta é a glória de todos os seus fiéis. Aleluia!'),(171919,6,19,150,1,'Aleluia! Louvem a Deus no seu santuário, louvem-no no seu poderoso firmamento.'),(171920,6,19,150,2,'Louvem-no pelos seus feitos poderosos, louvem-no segundo a imensidão de sua grandeza!'),(171921,6,19,150,3,'Louvem-no ao som de trombeta, louvem-no com a lira e a harpa,'),(171922,6,19,150,4,'louvem-no com tamborins e danças, louvem-no com instrumentos de cordas e com flautas,'),(171923,6,19,150,5,'louvem-no com címbalos sonoros, louvem-no com címbalos ressonantes.'),(171924,6,19,150,6,'Tudo o que tem vida louve o Senhor! Aleluia!'),(171925,6,20,1,1,'Estes são os provérbios de Salomão, filho de Davi, rei de Israel.'),(171926,6,20,1,2,'Eles ajudarão a experimentar a sabedoria e a disciplina; a compreender as palavras que dão entendimento;'),(171927,6,20,1,3,'a viver com disciplina e sensatez, fazendo o que é justo, direito e correto;'),(171928,6,20,1,4,'ajudarão a dar prudência aos inexperientes e conhecimento e bom senso aos jovens.'),(171929,6,20,1,5,'Se o sábio der ouvidos, aumentará seu conhecimento, e quem tem discernimento obterá orientação'),(171930,6,20,1,6,'para compreender provérbios e parábolas, ditados e enigmas dos sábios.'),(171931,6,20,1,7,'O temor do Senhor é o princípio do conhecimento, mas os insensatos desprezam a sabedoria e a disciplina.'),(171932,6,20,1,8,'Ouça, meu filho, a instrução de seu pai e não despreze o ensino de sua mãe.'),(171933,6,20,1,9,'Eles serão um enfeite para a sua cabeça, um adorno para o seu pescoço.'),(171934,6,20,1,10,'Meu filho, se os maus tentarem seduzi-lo, não ceda!'),(171935,6,20,1,11,'Se disserem: \"Venha conosco; fiquemos de tocaia para matar alguém, vamos divertir-nos armando emboscada contra quem de nada suspeita!'),(171936,6,20,1,12,'Vamos engoli-los vivos, como a sepultura engole os mortos; vamos destruí-los inteiros, como são destruídos os que descem à cova;'),(171937,6,20,1,13,'acharemos todo tipo de objetos valiosos e encheremos as nossas casas com o que roubarmos;'),(171938,6,20,1,14,'junte-se ao nosso bando; dividiremos em partes iguais tudo o que conseguirmos! \"'),(171939,6,20,1,15,'Meu filho, não vá pela vereda dessa gente! Afaste os pés do caminho que eles seguem,'),(171940,6,20,1,16,'pois os pés deles correm para fazer o mal, estão sempre prontos para derramar sangue.'),(171941,6,20,1,17,'Assim como é inútil estender a rede se as aves o observam,'),(171942,6,20,1,18,'também esses homens não percebem que fazem tocaia contra a própria vida; armam emboscadas contra eles mesmos!'),(171943,6,20,1,19,'Tal é o caminho de todos os gananciosos; quem assim procede se destrói.'),(171944,6,20,1,20,'A sabedoria clama em voz alta nas ruas, ergue a voz nas praças públicas;'),(171945,6,20,1,21,'nas esquinas das ruas barulhentas ela clama, nas portas da cidade faz o seu discurso:'),(171946,6,20,1,22,'\"Até quando vocês, inexperientes, irão contentar-se com a sua inexperiência? Vocês, zombadores, até quando terão prazer na zombaria? E vocês, tolos, até quando desprezarão o conhecimento?'),(171947,6,20,1,23,'Se acatarem a minha repreensão, eu lhes darei um espírito de sabedoria e lhes revelarei os meus pensamentos.'),(171948,6,20,1,24,'Vocês, porém, rejeitaram o meu convite; ninguém se importou quando estendi minha mão!'),(171949,6,20,1,25,'Visto que desprezaram totalmente o meu conselho e não quiseram aceitar a minha repreensão,'),(171950,6,20,1,26,'eu, de minha parte, vou rir-me da sua desgraça; zombarei quando o que temem se abater sobre vocês,'),(171951,6,20,1,27,'quando aquilo que temem abater-se sobre vocês como uma tempestade, quando a desgraça os atingir como um vendaval, quando a angústia e a dor os dominarem.'),(171952,6,20,1,28,'\"Então vocês me chamarão, mas não responderei; procurarão por mim, mas não me encontrarão.'),(171953,6,20,1,29,'Visto que desprezaram o conhecimento e recusaram o temor do Senhor,'),(171954,6,20,1,30,'não quiseram aceitar o meu conselho e fizeram pouco caso da minha advertência,'),(171955,6,20,1,31,'comerão do fruto da sua conduta e se fartarão de suas próprias maquinações.'),(171956,6,20,1,32,'Pois a inconstância dos inexperientes os matará, e a falsa segurança dos tolos os destruirá;'),(171957,6,20,1,33,'mas quem me ouvir viverá em segurança e estará tranqüilo, sem temer nenhum mal\".'),(171958,6,20,2,1,'Meu filho, se você aceitar as minhas palavras e guardar no coração os meus mandamentos;'),(171959,6,20,2,2,'se der ouvidos à sabedoria e inclinar o coração para o discernimento;'),(171960,6,20,2,3,'se clamar por entendimento e por discernimento gritar bem alto,'),(171961,6,20,2,4,'se procurar a sabedoria como se procura a prata e buscá-la como quem busca um tesouro escondido,'),(171962,6,20,2,5,'então você entenderá o que é temer ao Senhor e achará o conhecimento de Deus.'),(171963,6,20,2,6,'Pois o Senhor é quem dá sabedoria; de sua boca procedem o conhecimento e o discernimento.'),(171964,6,20,2,7,'Ele reserva a sensatez para o justo; como um escudo protege quem anda com integridade,'),(171965,6,20,2,8,'pois guarda a vereda do justo e protege o caminho de seus fiéis.'),(171966,6,20,2,9,'Então você entenderá o que é justo, direito e certo, e aprenderá os caminhos do bem.'),(171967,6,20,2,10,'Pois a sabedoria entrará em seu coração, e o conhecimento será agradável à sua alma.'),(171968,6,20,2,11,'O bom senso o guardará, e o discernimento o protegerá.'),(171969,6,20,2,12,'A sabedoria o livrará do caminho dos maus, dos homens de palavras perversas,'),(171970,6,20,2,13,'que abandonam as veredas retas para andar por caminhos de trevas,'),(171971,6,20,2,14,'têm prazer em fazer o mal e exultam com a maldade dos perversos,'),(171972,6,20,2,15,'gente que anda por veredas tortuosas, e no caminho se extraviam.'),(171973,6,20,2,16,'Ela também o livrará da mulher imoral, da pervertida que seduz com suas palavras,'),(171974,6,20,2,17,'que abandona aquele que desde a juventude foi seu companheiro e ignora a aliança que fez diante de Deus.'),(171975,6,20,2,18,'Ela se dirige para morte, que é a sua casa, e os seus caminhos levam às sombras.'),(171976,6,20,2,19,'Os que a ela procuram jamais voltarão, nem tornarão a encontrar as veredas da vida.'),(171977,6,20,2,20,'A sabedoria o fará andar nos caminhos dos homens de bem e a manter-se nas veredas dos justos.'),(171978,6,20,2,21,'Pois os justos habitarão na terra, e os íntegros nela permanecerão;'),(171979,6,20,2,22,'mas os ímpios serão eliminados da terra, e dela os infiéis serão arrancados.'),(171980,6,20,3,1,'Meu filho, não se esqueça da minha lei, mas guarde no coração os meus mandamentos,'),(171981,6,20,3,2,'pois eles prolongarão a sua vida por muitos anos e lhe darão prosperidade e paz.'),(171982,6,20,3,3,'Que o amor e a fidelidade jamais o abandonem; prenda-os ao redor do seu pescoço, escreva-os na tábua do seu coração.'),(171983,6,20,3,4,'Então você terá o favor de Deus e dos homens, e boa reputação.'),(171984,6,20,3,5,'Confie no Senhor de todo o seu coração e não se apóie em seu próprio entendimento;'),(171985,6,20,3,6,'reconheça o Senhor em todos os seus caminhos, e ele endireitará as suas veredas.'),(171986,6,20,3,7,'Não seja sábio aos seus próprios olhos; tema ao Senhor e evite o mal.'),(171987,6,20,3,8,'Isso lhe dará saúde ao corpo e vigor aos ossos.'),(171988,6,20,3,9,'Honre o Senhor com todos os seus recursos e com os primeiros frutos de todas as suas plantações;'),(171989,6,20,3,10,'os seus celeiros ficarão plenamente cheios, e os seus barris transbordarão de vinho.'),(171990,6,20,3,11,'Meu filho, não despreze a disciplina do Senhor nem se magoe com a sua repreensão,'),(171991,6,20,3,12,'pois o Senhor disciplina a quem ama, assim como o pai faz ao filho de quem deseja o bem.'),(171992,6,20,3,13,'Como é feliz o homem que acha a sabedoria, o homem que obtém entendimento,'),(171993,6,20,3,14,'pois a sabedoria é mais proveitosa do que a prata e rende mais do que o ouro.'),(171994,6,20,3,15,'É mais preciosa do que rubis; nada do que você possa desejar se compara a ela.'),(171995,6,20,3,16,'Na mão direita, a sabedoria lhe garante vida longa; na mão esquerda, riquezas e honra.'),(171996,6,20,3,17,'Os caminhos da sabedoria são caminhos agradáveis, e todas as suas veredas são paz.'),(171997,6,20,3,18,'A sabedoria é árvore que dá vida a quem a abraça; quem a ela se apega será abençoado.'),(171998,6,20,3,19,'Por sua sabedoria o Senhor lançou os alicerces da terra, por seu entendimento fixou no lugar os céus;'),(171999,6,20,3,20,'por seu conhecimento as fontes profundas se rompem, e as nuvens gotejam o orvalho.'),(172000,6,20,3,21,'Meu filho, guarde consigo a sensatez e o equilíbrio, nunca os perca de vista;'),(172001,6,20,3,22,'trarão vida a você e serão um enfeite para o seu pescoço.'),(172002,6,20,3,23,'Então você seguirá o seu caminho em segurança, e não tropeçará;'),(172003,6,20,3,24,'quando se deitar, não terá medo, e o seu sono será tranqüilo.'),(172004,6,20,3,25,'Não terá medo da calamidade repentina nem da ruína que atinge os ímpios,'),(172005,6,20,3,26,'pois o Senhor será a sua segurança e o impedirá de cair em armadilha.'),(172006,6,20,3,27,'Quanto lhe for possível, não deixe de fazer o bem a quem dele precisa,'),(172007,6,20,3,28,'Não diga ao seu próximo: \"Volte amanhã, e eu lhe darei algo\", se pode ajudá-lo hoje.'),(172008,6,20,3,29,'Não planeje o mal contra o seu próximo, que confiantemente mora perto de você.'),(172009,6,20,3,30,'Não acuse alguém sem motivo, se ele não lhe fez nenhum mal.'),(172010,6,20,3,31,'Não tenha inveja de quem é violento nem adote nenhum dos seus procedimentos,'),(172011,6,20,3,32,'pois o Senhor detesta o perverso, mas o justo é seu grande amigo.'),(172012,6,20,3,33,'A maldição do Senhor está sobre a casa dos ímpios, mas ele abençoa o lar dos justos.'),(172013,6,20,3,34,'Ele zomba dos zombadores, mas concede graça aos humildes.'),(172014,6,20,3,35,'A honra é herança dos sábios, mas o Senhor expõe os tolos ao ridículo.'),(172015,6,20,4,1,'Ouçam, meus filhos, a instrução de um pai; estejam atentos, e obterão discernimento.'),(172016,6,20,4,2,'O ensino que lhes ofereço é bom; por isso não abandonem a minha instrução.'),(172017,6,20,4,3,'Quando eu era menino, ainda pequeno, em companhia de meu pai, um filho muito especial para minha mãe,'),(172018,6,20,4,4,'ele me ensinava e me dizia: \"Apegue-se às minhas palavras de todo o coração; obedeça aos meus mandamentos, e você terá vida.'),(172019,6,20,4,5,'Procure obter sabedoria e entendimento; não se esqueça das minhas palavras nem delas se afaste.'),(172020,6,20,4,6,'Não abandone a sabedoria, e ela o protegerá; ame-a, e ela cuidará de você.'),(172021,6,20,4,7,'O conselho da sabedoria é: procure obter sabedoria; use tudo que você possui para adquirir entendimento.'),(172022,6,20,4,8,'Dedique alta estima à sabedoria, e ela o exaltará; abrace-a, e ela o honrará.'),(172023,6,20,4,9,'Ela porá um belo diadema sobre a sua cabeça e lhe dará de presente uma coroa de esplendor\".'),(172024,6,20,4,10,'Ouça, meu filho, e aceite o que digo, e você terá vida longa.'),(172025,6,20,4,11,'Eu o conduzi pelo caminho da sabedoria e o encaminhei por veredas retas.'),(172026,6,20,4,12,'Assim, quando você por elas seguir, não encontrará obstáculos; quando correr, não tropeçará.'),(172027,6,20,4,13,'Apegue-se à instrução, não a abandone; guarde-a bem, pois dela depende a sua vida.'),(172028,6,20,4,14,'Não siga pela vereda dos ímpios nem ande no caminho dos maus.'),(172029,6,20,4,15,'Evite-o, não passe por ele; afaste-se e não se detenha.'),(172030,6,20,4,16,'Pois eles não conseguem dormir enquanto não fazem o mal; perdem o sono se não causarem a ruína de alguém.'),(172031,6,20,4,17,'Pois eles se alimentam de maldade, e se embriagam de violência.'),(172032,6,20,4,18,'A vereda do justo é como a luz da alvorada, que brilha cada vez mais até à plena claridade do dia.'),(172033,6,20,4,19,'Mas o caminho dos ímpios é como densas trevas; nem sequer sabem em que tropeçam.'),(172034,6,20,4,20,'Meu filho, escute o que lhe digo; preste atenção às minhas palavras.'),(172035,6,20,4,21,'Nunca as perca de vista; guarde-as no fundo do coração,'),(172036,6,20,4,22,'pois são vida para quem as encontra e saúde para todo o seu ser.'),(172037,6,20,4,23,'Acima de tudo, guarde o seu coração, pois dele depende toda a sua vida.'),(172038,6,20,4,24,'Afaste da sua boca as palavras perversas; fique longe dos seus lábios a maldade.'),(172039,6,20,4,25,'Olhe sempre para a frente, mantenha o olhar fixo no que está adiante de você.'),(172040,6,20,4,26,'Veja bem por onde anda, e os seus passos serão seguros.'),(172041,6,20,4,27,'Não se desvie nem para a direita nem para a esquerda; afaste os seus pés da maldade.'),(172042,6,20,5,1,'Meu filho, dê atenção à minha sabedoria, incline os ouvidos para perceber o meu discernimento.'),(172043,6,20,5,2,'Assim você manterá o bom senso, e os seus lábios guardarão o conhecimento.'),(172044,6,20,5,3,'Pois os lábios da mulher imoral destilam mel; sua voz é mais suave que o azeite,'),(172045,6,20,5,4,'mas no final é amarga como fel, afiada como uma espada de dois gumes.'),(172046,6,20,5,5,'Os seus pés descem para a morte; os seus passos conduzem diretamente para a sepultura.'),(172047,6,20,5,6,'Ela nem percebe que anda por caminhos tortuosos, e não enxerga a vereda da vida.'),(172048,6,20,5,7,'Agora, então, meu filho, ouça-me; não se desvie das minhas palavras.'),(172049,6,20,5,8,'Fique longe dessa mulher; não se aproxime da porta de sua casa,'),(172050,6,20,5,9,'para que você não entregue aos outros o seu vigor nem a sua vida a algum homem cruel,'),(172051,6,20,5,10,'para que estranhos não se fartem do seu trabalho e outros não se enriqueçam à custa do seu esforço.'),(172052,6,20,5,11,'No final da vida você gemerá, com sua carne e seu corpo desgastados.'),(172053,6,20,5,12,'Você dirá: \"Como odiei a disciplina! Como o meu coração rejeitou a repreensão!'),(172054,6,20,5,13,'Não ouvi os meus mestres nem escutei os que me ensinavam.'),(172055,6,20,5,14,'Cheguei à beira da ruína completa, à vista de toda a comunidade\".'),(172056,6,20,5,15,'Beba das águas da sua cisterna, das águas que brotam do seu próprio poço.'),(172057,6,20,5,16,'Por que deixar que as suas fontes transbordem pelas ruas, e os teus ribeiros pelas praças?'),(172058,6,20,5,17,'Que elas sejam exclusivamente suas, nunca repartidas com estranhos.'),(172059,6,20,5,18,'Seja bendita a sua fonte! Alegre-se com a esposa da sua juventude.'),(172060,6,20,5,19,'Gazela amorosa, corça graciosa; que os seios de sua esposa sempre o fartem de prazer, e sempre o embriaguem os carinhos dela.'),(172061,6,20,5,20,'Por que, meu filho, ser desencaminhado pela mulher imoral? Por que abraçar o seio de uma leviana?'),(172062,6,20,5,21,'O Senhor vê os caminhos do homem e examina todos os seus passos.'),(172063,6,20,5,22,'As maldades do ímpio o prendem; ele se torna prisioneiro das cordas do seu pecado.'),(172064,6,20,5,23,'Certamente morrerá por falta de disciplina; andará cambaleando por causa da sua insensatez.'),(172065,6,20,6,1,'Meu filho, se você serviu de fiador do seu próximo, se, com um aperto de mãos, empenhou-se por um estranho'),(172066,6,20,6,2,'e caiu na armadilha das palavras que você mesmo disse, está prisioneiro do que falou.'),(172067,6,20,6,3,'Então, meu filho, uma vez que você caiu nas mãos do seu próximo, vá e humilhe-se; insista, incomode o seu próximo!'),(172068,6,20,6,4,'Não se entregue ao sono, não procure descansar.'),(172069,6,20,6,5,'Livre-se como a gazela se livra do caçador, como a ave do laço que a pode prender.'),(172070,6,20,6,6,'Observe a formiga, preguiçoso, reflita nos caminhos dela e seja sábio!'),(172071,6,20,6,7,'Ela não tem nem chefe, nem supervisor, nem governante,'),(172072,6,20,6,8,'e ainda assim armazena as suas provisões no verão e na época da colheita ajunta o seu alimento.'),(172073,6,20,6,9,'Até quando você vai ficar deitado, preguiçoso? Quando se levantará de seu sono?'),(172074,6,20,6,10,'Tirando uma soneca, cochilando um pouco, cruzando um pouco os braços para descansar,'),(172075,6,20,6,11,'a sua pobreza o surpreenderá como um assaltante, e a sua necessidade lhe virá como um homem armado.'),(172076,6,20,6,12,'O perverso não tem caráter. Anda de um lado para o outro dizendo coisas maldosas;'),(172077,6,20,6,13,'pisca o olho, arrasta os pés e faz sinais com os dedos;'),(172078,6,20,6,14,'tem no coração o propósito de enganar; planeja sempre o mal e semeia discórdia.'),(172079,6,20,6,15,'Por isso a desgraça se abaterá repentinamente sobre ele; de um golpe será destruído, irremediavelmente.'),(172080,6,20,6,16,'Há seis coisas que o Senhor odeia, sete coisas que ele detesta:'),(172081,6,20,6,17,'olhos altivos, língua mentirosa, mãos que derramam sangue inocente,'),(172082,6,20,6,18,'coração que traça planos perversos, pés que se apressam para fazer o mal,'),(172083,6,20,6,19,'a testemunha falsa que espalha mentiras e aquele que provoca discórdia entre irmãos.'),(172084,6,20,6,20,'Meu filho, obedeça aos mandamentos de seu pai e não abandone o ensino de sua mãe.'),(172085,6,20,6,21,'Amarre-os sempre junto ao coração; ate-os ao redor do pescoço.'),(172086,6,20,6,22,'Quando você andar, eles o guiarão; quando dormir, o estarão protegendo; quando acordar, falarão com você.'),(172087,6,20,6,23,'Pois o mandamento é lâmpada, a instrução é luz, e as advertências da disciplina são o caminho que conduz à vida,'),(172088,6,20,6,24,'eles o protegerão da mulher imoral, e dos falsos elogios da mulher leviana.'),(172089,6,20,6,25,'Não cobice em seu coração a sua beleza nem se deixe seduzir por seus olhares,'),(172090,6,20,6,26,'pois o preço de uma prostituta é um pedaço de pão, mas a adúltera sai à caça de vidas preciosas.'),(172091,6,20,6,27,'Pode alguém colocar fogo no peito sem queimar a roupa?'),(172092,6,20,6,28,'Pode alguém andar sobre brasas sem queimar os pés?'),(172093,6,20,6,29,'Assim acontece com quem se deita com mulher alheia; ninguém que a toque ficará sem castigo.'),(172094,6,20,6,30,'O ladrão não é desprezado se, faminto, rouba para matar a fome.'),(172095,6,20,6,31,'Contudo, se for pego, deverá pagar sete vezes o que roubou, embora isso lhe custe tudo o que tem em casa.'),(172096,6,20,6,32,'Mas o homem que comete adultério não tem juízo; todo aquele que assim procede a si mesmo se destrói.'),(172097,6,20,6,33,'Sofrerá ferimentos e vergonha, e a sua humilhação jamais se apagará,'),(172098,6,20,6,34,'pois o ciúme desperta a fúria do marido, que não terá misericórdia quando se vingar.'),(172099,6,20,6,35,'Não aceitará nenhuma compensação; os melhores presentes não o acalmarão.'),(172100,6,20,7,1,'Meu filho, obedeça às minhas palavras e no íntimo guarde os meus mandamentos.'),(172101,6,20,7,2,'Obedeça aos meus mandamentos, e você terá vida; guarde os meus ensinos como a pupila dos seus olhos.'),(172102,6,20,7,3,'Amarre-os aos dedos; escreva-os na tábua do seu coração.'),(172103,6,20,7,4,'Diga à sabedoria: \"Você é minha irmã\", e chame ao entendimento seu parente;'),(172104,6,20,7,5,'eles o manterão afastado da mulher imoral, da mulher leviana e suas palavras sedutoras.'),(172105,6,20,7,6,'Da janela de minha casa olhei através da grade'),(172106,6,20,7,7,'e vi entre os inexperientes, no meio dos jovens, um rapaz sem juízo.'),(172107,6,20,7,8,'Ele vinha pela rua, próximo à esquina de certa mulher, andando em direção à casa dela'),(172108,6,20,7,9,'Era crepúsculo, o entardecer do dia, chegavam as sombras da noite, crescia a escuridão.'),(172109,6,20,7,10,'A mulher veio então ao seu encontro, vestida como prostituta, cheia de astúcia no coração.'),(172110,6,20,7,11,'( Ela é espalhafatosa e provocadora, seus pés nunca param em casa;'),(172111,6,20,7,12,'uma hora na rua, outra nas praças, em cada esquina fica à espreita. )'),(172112,6,20,7,13,'Ela agarrou o rapaz, beijou-o e lhe disse descaradamente:'),(172113,6,20,7,14,'\"Tenho em casa a carne dos sacrifícios de comunhão, que hoje fiz para cumprir os meus votos.'),(172114,6,20,7,15,'Por isso saí para encontrá-lo; vim à sua procura e o encontrei!'),(172115,6,20,7,16,'Estendi sobre o meu leito cobertas de linho fino do Egito.'),(172116,6,20,7,17,'Perfumei a minha cama com mirra, aloés e canela.'),(172117,6,20,7,18,'Venha, vamos embriagar-nos de carícias até o amanhecer; gozemos as delícias do amor!'),(172118,6,20,7,19,'Pois o meu marido não está em casa; partiu para uma longa viagem.'),(172119,6,20,7,20,'Levou uma bolsa cheia de prata e não voltará antes da lua cheia\".'),(172120,6,20,7,21,'Com a sedução das palavras o persuadiu, e o atraiu com o dulçor dos lábios.'),(172121,6,20,7,22,'Imediatamente ele a seguiu como o boi levado ao matadouro, ou como o cervo que vai cair no laço'),(172122,6,20,7,23,'até que uma flecha lhe atravesse o fígado, ou como o pássaro que salta para dentro do alçapão, sem saber que isso lhe custará a vida.'),(172123,6,20,7,24,'Então, meu filho, ouça-me; dê atenção às minhas palavras.'),(172124,6,20,7,25,'Não deixe que o seu coração se volte para os caminhos dela, nem se perca em tais veredas.'),(172125,6,20,7,26,'Muitas foram as suas vítimas; os que matou são uma grande multidão.'),(172126,6,20,7,27,'A casa dela é um caminho que desce para a sepultura, para as moradas da morte.'),(172127,6,20,8,1,'A sabedoria está clamando, o discernimento ergue a sua voz;'),(172128,6,20,8,2,'nos lugares altos, junto ao caminho, nos cruzamentos ela se coloca;'),(172129,6,20,8,3,'ao lado das portas, à entrada da cidade, portas adentro, ela clama em alta voz:'),(172130,6,20,8,4,'\"A vocês, homens, eu clamo; a todos levanto a minha voz.'),(172131,6,20,8,5,'Vocês, inexperientes, adquiram a prudência; e vocês, tolos, tenham bom senso.'),(172132,6,20,8,6,'Ouçam, pois tenho coisas importantes para dizer; os meus lábios falarão do que é certo.'),(172133,6,20,8,7,'Minha boca fala a verdade, pois a maldade causa repulsa aos meus lábios.'),(172134,6,20,8,8,'Todas as minhas palavras são justas; nenhuma delas é distorcida ou perversa.'),(172135,6,20,8,9,'Para os que têm discernimento, são todas claras, e retas para os que têm conhecimento.'),(172136,6,20,8,10,'Prefiram a minha instrução à prata, e o conhecimento ao ouro puro,'),(172137,6,20,8,11,'pois a sabedoria é mais preciosa do que rubis; nada do que vocês possam desejar compara-se a ela.'),(172138,6,20,8,12,'\"Eu, a sabedoria, moro com a prudência, e tenho o conhecimento que vem do bom senso.'),(172139,6,20,8,13,'Temer ao Senhor é odiar o mal; odeio o orgulho e a arrogância, o mau comportamento e o falar perverso.'),(172140,6,20,8,14,'Meu é o conselho sensato; a mim pertencem o entendimento e o poder.'),(172141,6,20,8,15,'Por meu intermédio os reis governam, e as autoridades exercem a justiça;'),(172142,6,20,8,16,'também por meu intermédio governam os nobres, todos os juízes da terra.'),(172143,6,20,8,17,'Amo os que me amam, e quem me procura me encontra.'),(172144,6,20,8,18,'Comigo estão riquezas e honra, prosperidade e justiça duradouras.'),(172145,6,20,8,19,'Meu fruto é melhor do que o ouro, do que o ouro puro; o que ofereço é superior à prata escolhida.'),(172146,6,20,8,20,'Ando pelo caminho da retidão, pelas veredas da justiça,'),(172147,6,20,8,21,'concedendo riqueza aos que me amam e enchendo os seus tesouros.'),(172148,6,20,8,22,'\"O Senhor me criou como o princípio de seu caminho, antes das suas obras mais antigas;'),(172149,6,20,8,23,'fui formada desde a eternidade, desde o princípio, antes de existir a terra.'),(172150,6,20,8,24,'Nasci quando ainda não havia abismos, quando não existiam fontes de águas;'),(172151,6,20,8,25,'antes de serem estabelecidos os montes e de existirem colinas eu nasci.'),(172152,6,20,8,26,'Ele ainda não havia feito a terra, nem os campos, nem o pó com o qual formou o mundo.'),(172153,6,20,8,27,'Quando ele estabeleceu os céus, lá estava eu, quando traçou o horizonte sobre a superfície do abismo,'),(172154,6,20,8,28,'quando colocou as nuvens em cima e estabeleceu as fontes do abismo,'),(172155,6,20,8,29,'quando determinou as fronteiras do mar para que as águas não violassem a sua ordem, quando marcou os limites dos alicerces da terra,'),(172156,6,20,8,30,'eu estava ao seu lado, e era o seu arquiteto; dia a dia eu era o seu prazer e me alegrava continuamente com a sua presença.'),(172157,6,20,8,31,'Eu me alegrava com o mundo que ele criou, e a humanidade me dava alegria.'),(172158,6,20,8,32,'\"Ouçam-me agora, meus filhos: Como são felizes os que guardam os meus caminhos!'),(172159,6,20,8,33,'Ouçam a minha instrução, e serão sábios. Não a desprezem.'),(172160,6,20,8,34,'Como é feliz o homem que me ouve, vigiando diariamente à minha porta, esperando junto às portas da minha casa.'),(172161,6,20,8,35,'Pois todo aquele que me encontra, encontra a vida e recebe o favor do Senhor.'),(172162,6,20,8,36,'Mas aquele que de mim se afasta, a si mesmo se agride; todos os que me odeiam amam a morte\".'),(172163,6,20,9,1,'A sabedoria construiu sua casa; ergueu suas sete colunas.'),(172164,6,20,9,2,'Matou animais para a refeição, preparou seu vinho e arrumou sua mesa.'),(172165,6,20,9,3,'E enviou as servas para fazerem convites desde o ponto mais alto da cidade, clamando:'),(172166,6,20,9,4,'\"Venham todos os inexperientes! \" Aos que não têm bom senso ela diz:'),(172167,6,20,9,5,'\"Venham comer a minha comida e beber o vinho que preparei.'),(172168,6,20,9,6,'Deixem a insensatez, e vocês terão vida; andem pelo caminho do entendimento.'),(172169,6,20,9,7,'\"Quem corrige o zombador traz sobre si o insulto; quem repreende o ímpio mancha o próprio nome.'),(172170,6,20,9,8,'Não repreenda o zombador, caso contrário ele o odiará; repreenda o sábio, e ele o amará.'),(172171,6,20,9,9,'Instrua o homem sábio, e ele será ainda mais sábio; ensine o homem justo, e ele aumentará o seu saber.'),(172172,6,20,9,10,'\"O temor do Senhor é o princípio da sabedoria, e o conhecimento do Santo é entendimento.'),(172173,6,20,9,11,'Pois por meu intermédio os seus dias serão multiplicados, e o tempo da sua vida se prolongará.'),(172174,6,20,9,12,'Se você for sábio, o benefício será seu; se for zombador, sofrerá as conseqüências\".'),(172175,6,20,9,13,'A insensatez é pura exibição, sedução e ignorância.'),(172176,6,20,9,14,'Sentada à porta de sua casa, no ponto mais alto da cidade,'),(172177,6,20,9,15,'clama aos que passam por ali seguindo o seu caminho.'),(172178,6,20,9,16,'\"Venham todos os inexperientes! \" Aos que não têm bom senso ela diz:'),(172179,6,20,9,17,'\"A água roubada é doce, e o pão que se come escondido é saboroso! \"'),(172180,6,20,9,18,'Mas eles nem imaginam que ali estão os espíritos dos mortos, que os seus convidados estão nas profundezas da sepultura.'),(172181,6,20,10,1,'Provérbios de Salomão: O filho sábio dá alegria ao pai; o filho tolo dá tristeza à mãe.'),(172182,6,20,10,2,'Os tesouros de origem desonesta não servem para nada, mas a retidão livra da morte.'),(172183,6,20,10,3,'O Senhor não deixa o justo passar fome, mas frustra a ambição dos ímpios.'),(172184,6,20,10,4,'As mãos preguiçosas empobrecem o homem, porém as mãos diligentes lhe trazem riqueza.'),(172185,6,20,10,5,'Aquele que faz a colheita no verão é filho sensato, mas aquele que dorme durante a ceifa é filho que causa vergonha.'),(172186,6,20,10,6,'As bênçãos coroam a cabeça dos justos, mas a boca dos ímpios abriga a violência.'),(172187,6,20,10,7,'A memória deixada pelos justos será uma bênção, mas o nome dos ímpios apodrecerá.'),(172188,6,20,10,8,'Os sábios de coração aceitam mandamentos, mas a boca do insensato o leva à ruína.'),(172189,6,20,10,9,'Quem anda com integridade anda com segurança, mas quem segue veredas tortuosas será descoberto.'),(172190,6,20,10,10,'Aquele que pisca maliciosamente causa tristeza, e a boca do insensato o leva à ruína.'),(172191,6,20,10,11,'A boca do justo é fonte de vida, mas a boca dos ímpios abriga a violência.'),(172192,6,20,10,12,'O ódio provoca dissensão, mas o amor cobre todos os pecados.'),(172193,6,20,10,13,'A sabedoria está nos lábios dos que têm discernimento, mas a vara é para as costas daquele que não tem juízo.'),(172194,6,20,10,14,'Os sábios acumulam conhecimento, mas a boca do insensato é um convite à ruína.'),(172195,6,20,10,15,'A riqueza dos ricos é a sua cidade fortificada, mas a pobreza é a ruína dos pobres.'),(172196,6,20,10,16,'O salário do justo lhe traz vida, mas a renda do ímpio lhe traz castigo.'),(172197,6,20,10,17,'Quem acolhe a disciplina mostra o caminho da vida, mas quem ignora a repreensão desencaminha outros.'),(172198,6,20,10,18,'Quem esconde o ódio tem lábios mentirosos, e quem espalha calúnia é tolo.'),(172199,6,20,10,19,'Quando são muitas as palavras o pecado está presente, mas quem controla a língua é sensato.'),(172200,6,20,10,20,'A língua dos justos é prata escolhida, mas o coração dos ímpios quase não tem valor.'),(172201,6,20,10,21,'As palavras dos justos dão sustento a muitos, mas os insensatos morrem por falta de juízo.'),(172202,6,20,10,22,'A bênção do Senhor traz riqueza, e não inclui dor alguma.'),(172203,6,20,10,23,'O tolo encontra prazer na má conduta, mas o homem cheio de entendimento deleita-se na sabedoria.'),(172204,6,20,10,24,'O que o ímpio teme lhe acontecerá; o que os justos desejam lhes será concedido.'),(172205,6,20,10,25,'Passada a tempestade, o ímpio já não existe, mas o justo permanece firme para sempre.'),(172206,6,20,10,26,'Como o vinagre para os dentes e a fumaça para os olhos, assim é o preguiçoso para aqueles que o enviam.'),(172207,6,20,10,27,'O temor do Senhor prolonga a vida, mas a vida do ímpio é abreviada.'),(172208,6,20,10,28,'O que o justo almeja redunda em alegria, mas as esperanças dos ímpios dão em nada.'),(172209,6,20,10,29,'O caminho do Senhor é o refúgio dos íntegros, mas é a ruína dos que praticam o mal.'),(172210,6,20,10,30,'Os justos jamais serão desarraigados, mas os ímpios pouco duram na terra.'),(172211,6,20,10,31,'A boca do justo produz sabedoria, mas a língua perversa será extirpada.'),(172212,6,20,10,32,'Os lábios do justo sabem o que é próprio, mas a boca dos ímpios só conhece a perversidade.'),(172213,6,20,11,1,'O Senhor repudia balanças desonestas, mas os pesos exatos lhe dão prazer.'),(172214,6,20,11,2,'Quando vem o orgulho, chega a desgraça, mas a sabedoria está com os humildes.'),(172215,6,20,11,3,'A integridade dos justos os guia, mas a falsidade dos infiéis os destrói.'),(172216,6,20,11,4,'De nada vale a riqueza no dia da ira divina, mas a retidão livra da morte.'),(172217,6,20,11,5,'A retidão dos irrepreensíveis lhes abre um caminho reto, mas os ímpios são abatidos por sua própria impiedade.'),(172218,6,20,11,6,'A justiça dos justos os livra, mas o desejo dos infiéis os aprisiona.'),(172219,6,20,11,7,'Quando morre o ímpio, sua esperança perece; tudo o que ele esperava do seu poder dá em nada.'),(172220,6,20,11,8,'O justo é salvo das tribulações, e estas são transferidas para o ímpio.'),(172221,6,20,11,9,'Com a boca o ímpio pretende destruir o próximo, mas pelo seu conhecimento o justo se livra.'),(172222,6,20,11,10,'Quando os justos prosperam, a cidade exulta; quando os ímpios perecem, há cantos de alegria.'),(172223,6,20,11,11,'Pela bênção dos justos a cidade é exaltada, mas pela boca dos ímpios é destruída.'),(172224,6,20,11,12,'O homem que não tem juízo ridiculariza o seu próximo, mas o que tem entendimento refreia a língua.'),(172225,6,20,11,13,'Quem muito fala trai a confidência, mas quem merece confiança guarda o segredo.'),(172226,6,20,11,14,'Sem diretrizes a nação cai; o que a salva é ter muitos conselheiros.'),(172227,6,20,11,15,'Quem serve de fiador certamente sofrerá, mas quem se nega a fazê-lo está seguro.'),(172228,6,20,11,16,'A mulher bondosa conquista o respeito, mas os homens cruéis só conquistam riquezas.'),(172229,6,20,11,17,'Quem faz o bem aos outros, a si mesmo o faz; o homem cruel causa o seu próprio mal.'),(172230,6,20,11,18,'O ímpio recebe salários enganosos, mas quem semeia a retidão colhe segura recompensa.'),(172231,6,20,11,19,'Quem permanece na justiça viverá, mas quem sai em busca do mal corre para a morte.'),(172232,6,20,11,20,'O Senhor detesta os perversos de coração, mas os de conduta irrepreensível dão-lhe prazer.'),(172233,6,20,11,21,'Esteja certo de que os ímpios não ficarão sem castigo, mas os justos serão poupados.'),(172234,6,20,11,22,'Como anel de ouro em focinho de porco, assim é a mulher bonita, mas indiscreta.'),(172235,6,20,11,23,'O desejo dos justos resulta em bem; a esperança dos ímpios, em ira.'),(172236,6,20,11,24,'Há quem dê generosamente, e vê aumentar suas riquezas; outros retêm o que deveriam dar, e caem na pobreza.'),(172237,6,20,11,25,'O generoso prosperará; quem dá alívio aos outros, alívio receberá.'),(172238,6,20,11,26,'O povo amaldiçoa aquele que esconde o trigo, mas a bênção coroa aquele que logo se dispõe a vendê-lo.'),(172239,6,20,11,27,'Quem procura o bem será respeitado; já o mal vai de encontro a quem o busca.'),(172240,6,20,11,28,'Quem confia em suas riquezas certamente cairá, mas os justos florescerão como a folhagem verdejante.'),(172241,6,20,11,29,'Quem causa problemas à sua família herdará somente vento; o insensato será servo do sábio.'),(172242,6,20,11,30,'O fruto da retidão é árvore de vida, e aquele que conquista almas é sábio.'),(172243,6,20,11,31,'Se os justos recebem a punição que merecem na terra, quanto mais o ímpio e o pecador!'),(172244,6,20,12,1,'Todo o que ama a disciplina ama o conhecimento, mas aquele que odeia a repreensão é tolo.'),(172245,6,20,12,2,'O homem bom obtém o favor do Senhor, mas o homem que planeja maldades o Senhor condena.'),(172246,6,20,12,3,'Ninguém consegue se firmar mediante a impiedade, e não se pode desarraigar o justo.'),(172247,6,20,12,4,'A mulher exemplar é a coroa do seu marido, mas a de comportamento vergonhoso é como câncer em seus ossos.'),(172248,6,20,12,5,'Os planos dos justos são retos, mas o conselho dos ímpios é enganoso.'),(172249,6,20,12,6,'As palavras dos ímpios são emboscadas mortais, mas quando os justos falam há livramento.'),(172250,6,20,12,7,'Os ímpios são derrubados e desaparecem, mas a casa dos justos permanece firme.'),(172251,6,20,12,8,'O homem é louvado segundo a sua sabedoria, mas o que tem o coração perverso é desprezado.'),(172252,6,20,12,9,'Melhor é não ser ninguém e, ainda assim, ter quem o sirva, do que fingir ser alguém e não ter comida.'),(172253,6,20,12,10,'O justo cuida bem dos seus rebanhos, mas até os atos mais bondosos dos ímpios são cruéis.'),(172254,6,20,12,11,'Quem trabalha a sua terra terá fartura de alimento, mas quem vai atrás de fantasias não tem juízo.'),(172255,6,20,12,12,'Os ímpios cobiçam o despojo tomado pelos maus, mas a raiz do justo floresce.'),(172256,6,20,12,13,'O mau se enreda no pecado do falar, mas o justo não cai nessas dificuldades.'),(172257,6,20,12,14,'Do fruto de sua boca o homem se beneficia, e o trabalho de suas mãos será recompensado.'),(172258,6,20,12,15,'O caminho do insensato parece-lhe justo, mas o sábio ouve os conselhos.'),(172259,6,20,12,16,'O insensato revela de imediato o seu aborrecimento, mas o homem prudente ignora o insulto.'),(172260,6,20,12,17,'A testemunha fiel dá testemunho honesto, mas a testemunha falsa conta mentiras.'),(172261,6,20,12,18,'Há palavras que ferem como espada, mas a língua dos sábios traz a cura.'),(172262,6,20,12,19,'Os lábios que dizem a verdade permanecem para sempre, mas a língua mentirosa dura apenas um instante.'),(172263,6,20,12,20,'O engano está no coração dos que maquinam o mal, mas a alegria está entre os que promovem a paz.'),(172264,6,20,12,21,'Nenhum mal atingirá o justo, mas os ímpios estão cobertos de problemas.'),(172265,6,20,12,22,'O Senhor odeia os lábios mentirosos, mas se deleita com os que falam a verdade.'),(172266,6,20,12,23,'O homem prudente não alardeia o seu conhecimento, mas o coração dos tolos derrama insensatez.'),(172267,6,20,12,24,'As mãos diligentes governarão, mas os preguiçosos acabarão escravos.'),(172268,6,20,12,25,'O coração ansioso deprime o homem, mas uma palavra bondosa o anima.'),(172269,6,20,12,26,'O homem honesto é cauteloso em suas amizades, mas o caminho dos ímpios os leva a perder-se.'),(172270,6,20,12,27,'O preguiçoso não aproveita a sua caça, mas o diligente dá valor a seus bens.'),(172271,6,20,12,28,'No caminho da justiça está a vida; essa é a vereda que preserva da morte.'),(172272,6,20,13,1,'O filho sábio acolhe a instrução do pai, mas o zombador não ouve a repreensão.'),(172273,6,20,13,2,'Do fruto de sua boca o homem desfruta coisas boas, mas o que os infiéis desejam é violência.'),(172274,6,20,13,3,'Quem guarda a sua boca guarda a sua vida, mas quem fala demais acaba se arruinando.'),(172275,6,20,13,4,'O preguiçoso deseja e nada consegue, mas os desejos do diligente são amplamente satisfeitos.'),(172276,6,20,13,5,'Os justos odeiam o que é falso, mas os ímpios trazem vergonha e desgraça.'),(172277,6,20,13,6,'A retidão protege o homem íntegro, mas a impiedade derruba o pecador.'),(172278,6,20,13,7,'Alguns fingem que são ricos e nada têm; outros fingem que são pobres, e têm grande riqueza.'),(172279,6,20,13,8,'As riquezas de um homem servem de resgate para a sua vida, mas o pobre nunca recebe ameaças.'),(172280,6,20,13,9,'A luz dos justos resplandece esplendidamente, mas a lâmpada dos ímpios apaga-se.'),(172281,6,20,13,10,'O orgulho só gera discussões, mas a sabedoria está com os que tomam conselho.'),(172282,6,20,13,11,'O dinheiro ganho com desonestidade diminuirá, mas quem o ajunta aos poucos terá cada vez mais.'),(172283,6,20,13,12,'A esperança que se retarda deixa o coração doente, mas o anseio satisfeito é árvore de vida.'),(172284,6,20,13,13,'Quem zomba da instrução pagará por ela, mas aquele que respeita o mandamento será recompensado.'),(172285,6,20,13,14,'O ensino dos sábios é fonte de vida, e afasta o homem das armadilhas da morte.'),(172286,6,20,13,15,'O bom entendimento conquista favor, mas o caminho do infiel é áspero.'),(172287,6,20,13,16,'Todo homem prudente age com base no conhecimento, mas o tolo expõe a sua insensatez.'),(172288,6,20,13,17,'O mensageiro ímpio cai em dificuldade, mas o enviado digno de confiança traz a cura.'),(172289,6,20,13,18,'Quem despreza a disciplina cai na pobreza e na vergonha, mas quem acolhe a repreensão recebe tratamento honroso.'),(172290,6,20,13,19,'O anseio satisfeito agrada a alma, mas o tolo detesta afastar-se do mal.'),(172291,6,20,13,20,'Aquele que anda com os sábios será cada vez mais sábio, mas o companheiro dos tolos acabará mal.'),(172292,6,20,13,21,'O infortúnio persegue o pecador, mas a prosperidade é a recompensa do justo.'),(172293,6,20,13,22,'O homem bom deixa herança para os filhos de seus filhos, mas a riqueza do pecador é armazenada para os justos.'),(172294,6,20,13,23,'A lavoura do pobre produz alimento com fartura, mas por falta de justiça ele o perde.'),(172295,6,20,13,24,'Quem se nega a castigar seu filho não o ama; quem o ama não hesita em discipliná-lo.'),(172296,6,20,13,25,'O justo come até satisfazer o apetite, mas os ímpios permanecem famintos.'),(172297,6,20,14,1,'A mulher sábia edifica a sua casa, mas com as próprias mãos a insensata derruba a sua.'),(172298,6,20,14,2,'Quem anda direito teme o Senhor, mas quem segue caminhos enganosos o despreza.'),(172299,6,20,14,3,'A conversa do insensato traz a vara para as suas costas, mas os lábios dos sábios os protegem.'),(172300,6,20,14,4,'Onde não há bois o celeiro fica vazio, mas da força do boi vem a grande colheita.'),(172301,6,20,14,5,'A testemunha sincera não engana, mas a falsa transborda em mentiras.'),(172302,6,20,14,6,'O zombador busca sabedoria e nada encontra, mas o conhecimento vem facilmente ao que tem discernimento.'),(172303,6,20,14,7,'Mantenha-se longe do tolo, pois você não achará conhecimento no que ele falar.'),(172304,6,20,14,8,'A sabedoria do homem prudente é discernir o seu caminho, mas a insensatez dos tolos é enganosa.'),(172305,6,20,14,9,'Os insensatos zombam da idéia de reparar o pecado cometido, mas a boa vontade está entre os justos.'),(172306,6,20,14,10,'Cada coração conhece a sua própria amargura, e não há quem possa partilhar sua alegria.'),(172307,6,20,14,11,'A casa dos ímpios será destruída, mas a tenda dos justos florescerá.'),(172308,6,20,14,12,'Há caminho que parece certo ao homem, mas no final conduz à morte.'),(172309,6,20,14,13,'Mesmo no riso o coração pode sofrer, e a alegria pode terminar em tristeza.'),(172310,6,20,14,14,'Os infiéis receberão a retribuição de sua conduta, mas o homem bom será recompensado.'),(172311,6,20,14,15,'O inexperiente acredita em qualquer coisa, mas o homem prudente vê bem onde pisa.'),(172312,6,20,14,16,'O sábio é cauteloso e evita o mal, mas o tolo é impetuoso e irresponsável.'),(172313,6,20,14,17,'Quem é irritadiço faz tolices, e o homem cheio de astúcias é odiado.'),(172314,6,20,14,18,'Os inexperientes herdam a insensatez, mas o conhecimento é a coroa dos prudentes.'),(172315,6,20,14,19,'Os maus se inclinarão diante dos homens de bem, e os ímpios, às portas da justiça.'),(172316,6,20,14,20,'Os pobres são evitados até por seus vizinhos, mas os amigos dos ricos são muitos.'),(172317,6,20,14,21,'Quem despreza o próximo comete pecado, mas como é feliz quem trata com bondade os necessitados!'),(172318,6,20,14,22,'Não é certo que se perdem os que só pensam no mal? Mas os que planejam o bem encontram amor e fidelidade.'),(172319,6,20,14,23,'Todo trabalho árduo traz proveito, mas o só falar leva à pobreza.'),(172320,6,20,14,24,'A riqueza dos sábios é a sua coroa, mas a insensatez dos tolos produz apenas insensatez.'),(172321,6,20,14,25,'A testemunha que fala a verdade salva vidas, mas a testemunha falsa é enganosa.'),(172322,6,20,14,26,'Aquele que teme ao Senhor possui uma fortaleza segura, refúgio para os seus filhos.'),(172323,6,20,14,27,'O temor do Senhor é fonte de vida, e afasta das armadilhas da morte.'),(172324,6,20,14,28,'Uma grande população é a glória do rei, mas, sem súditos, o príncipe está arruinado.'),(172325,6,20,14,29,'O homem paciente dá prova de grande entendimento, mas o precipitado revela insensatez.'),(172326,6,20,14,30,'O coração em paz dá vida ao corpo, mas a inveja apodrece os ossos.'),(172327,6,20,14,31,'Aquele que oprime o pobre com isso despreza o seu Criador, mas quem ao necessitado trata com bondade honra a Deus.'),(172328,6,20,14,32,'Quando chega a calamidade, os ímpios são derrubados; os justos, porém, até em face da morte encontram refúgio.'),(172329,6,20,14,33,'A sabedoria repousa no coração dos que têm discernimento e mesmo entre os tolos ela se deixa conhecer.'),(172330,6,20,14,34,'A justiça engrandece a nação, mas o pecado é uma vergonha para qualquer povo.'),(172331,6,20,14,35,'O servo sábio agrada o rei, mas o que procede vergonhosamente incorre em sua ira.'),(172332,6,20,15,1,'A resposta calma desvia a fúria, mas a palavra ríspida desperta a ira.'),(172333,6,20,15,2,'A língua dos sábios torna atraente o conhecimento, mas a boca dos tolos derrama insensatez.'),(172334,6,20,15,3,'Os olhos do Senhor estão em toda parte, observando atentamente os maus e os bons.'),(172335,6,20,15,4,'O falar amável é árvore de vida, mas o falar enganoso esmaga o espírito.'),(172336,6,20,15,5,'O insensato faz pouco caso da disciplina de seu pai, mas quem acolhe a repreensão revela prudência.'),(172337,6,20,15,6,'A casa do justo contém grande tesouro, mas os rendimentos dos ímpios lhes trazem inquietação.'),(172338,6,20,15,7,'As palavras dos sábios espalham conhecimento; mas o coração dos tolos não é assim.'),(172339,6,20,15,8,'O Senhor detesta o sacrifício dos ímpios, mas a oração do justo o agrada.'),(172340,6,20,15,9,'O Senhor detesta o caminho dos ímpios, mas ama quem busca a justiça.'),(172341,6,20,15,10,'Há uma severa lição para quem abandona o seu caminho; quem despreza a repreensão morrerá.'),(172342,6,20,15,11,'A Sepultura e a Destruição estão abertas diante do Senhor; quanto mais os corações dos homens!'),(172343,6,20,15,12,'O zombador não gosta de quem o corrige, nem procura a ajuda do sábio.'),(172344,6,20,15,13,'A alegria do coração transparece no rosto, mas o coração angustiado oprime o espírito.'),(172345,6,20,15,14,'O coração que sabe discernir busca o conhecimento, mas a boca dos tolos alimenta-se de insensatez.'),(172346,6,20,15,15,'Todos os dias do oprimido são infelizes, mas o coração bem disposto está sempre em festa.'),(172347,6,20,15,16,'É melhor ter pouco com o temor do Senhor do que grande riqueza com inquietação.'),(172348,6,20,15,17,'É melhor ter verduras na refeição onde há amor do que um boi gordo acompanhado de ódio.'),(172349,6,20,15,18,'O homem irritável provoca dissensão, mas quem é paciente acalma a discussão.'),(172350,6,20,15,19,'O caminho do preguiçoso é cheio de espinhos, mas o caminho do justo é uma estrada plana.'),(172351,6,20,15,20,'O filho sábio dá alegria a seu pai, mas o tolo despreza a sua mãe.'),(172352,6,20,15,21,'A insensatez alegra quem não tem bom senso, mas o homem de entendimento procede com retidão.'),(172353,6,20,15,22,'Os planos fracassam por falta de conselho, mas são bem sucedidos quando há muitos conselheiros.'),(172354,6,20,15,23,'Dar resposta apropriada é motivo de alegria; e como é bom um conselho na hora certa!'),(172355,6,20,15,24,'O caminho da vida conduz para cima quem é sensato, para que ele não desça à sepultura.'),(172356,6,20,15,25,'O Senhor derruba a casa do orgulhoso, mas mantém intactos os limites da propriedade da viúva.'),(172357,6,20,15,26,'O Senhor detesta os pensamentos dos maus, mas se agrada de palavras sem maldade.'),(172358,6,20,15,27,'O avarento põe sua família em apuros, mas quem repudia o suborno viverá.'),(172359,6,20,15,28,'O justo pensa bem antes de responder, mas a boca dos ímpios jorra o mal.'),(172360,6,20,15,29,'O Senhor está longe dos ímpios, mas ouve a oração dos justos.'),(172361,6,20,15,30,'Um olhar animador dá alegria ao coração, e as boas notícias revigoram os ossos.'),(172362,6,20,15,31,'Quem ouve a repreensão construtiva terá lugar permanente entre os sábios.'),(172363,6,20,15,32,'Quem recusa a disciplina faz pouco caso de si mesmo, mas quem ouve a repreensão obtém entendimento.'),(172364,6,20,15,33,'O temor do Senhor ensina a sabedoria, e a humildade antecede a honra.'),(172365,6,20,16,1,'Ao homem pertencem os planos do coração, mas do Senhor vem a resposta da língua.'),(172366,6,20,16,2,'Todos os caminhos do homem lhe parecem puros, mas o Senhor avalia o espírito.'),(172367,6,20,16,3,'Consagre ao Senhor tudo o que você faz, e os seus planos serão bem-sucedidos.'),(172368,6,20,16,4,'O Senhor faz tudo com um propósito; até os ímpios para o dia do castigo.'),(172369,6,20,16,5,'O Senhor detesta os orgulhosos de coração. Sem dúvida serão punidos.'),(172370,6,20,16,6,'Com amor e fidelidade se faz expiação pelo pecado; com o temor do Senhor o homem evita o mal.'),(172371,6,20,16,7,'Quando os caminhos de um homem são agradáveis ao Senhor, ele faz que até os seus inimigos vivam em paz com ele.'),(172372,6,20,16,8,'É melhor ter pouco com retidão do que muito com injustiça.'),(172373,6,20,16,9,'Em seu coração o homem planeja o seu caminho, mas o Senhor determina os seus passos.'),(172374,6,20,16,10,'Os lábios do rei falam com grande autoridade; sua boca não deve trair a justiça.'),(172375,6,20,16,11,'Balanças e pesos honestos vêm do Senhor; todos os pesos da bolsa são feitos por ele.'),(172376,6,20,16,12,'Os reis detestam a prática da maldade, porquanto o trono se firma pela justiça.'),(172377,6,20,16,13,'O rei se agrada dos lábios honestos; e dá valor ao homem que fala a verdade.'),(172378,6,20,16,14,'A ira do rei é um mensageiro da morte, mas o homem sábio a acalmará.'),(172379,6,20,16,15,'Alegria no rosto do rei é sinal de vida; seu favor é como nuvem de chuva na primavera.'),(172380,6,20,16,16,'É melhor obter sabedoria do que ouro! É melhor obter entendimento do que prata!'),(172381,6,20,16,17,'A vereda do justo evita o mal; quem guarda o seu caminho preserva a sua vida.'),(172382,6,20,16,18,'O orgulho vem antes da destruição; o espírito altivo, antes da queda.'),(172383,6,20,16,19,'Melhor é ter espírito humilde entre os oprimidos do que partilhar despojos com os orgulhosos.'),(172384,6,20,16,20,'Quem examina cada questão com cuidado, prospera, e feliz é aquele que confia no Senhor.'),(172385,6,20,16,21,'O sábio de coração é considerado prudente; quem fala com equilíbrio promove a instrução.'),(172386,6,20,16,22,'O entendimento é fonte de vida para aqueles que o têm, mas a insensatez traz castigo aos insensatos.'),(172387,6,20,16,23,'O coração do sábio ensina a sua boca, e os seus lábios promovem a instrução.'),(172388,6,20,16,24,'As palavras agradáveis são como um favo de mel, são doces para a alma e trazem cura para os ossos.'),(172389,6,20,16,25,'Há caminho que parece reto ao homem, mas no final conduz à morte.'),(172390,6,20,16,26,'O apetite do trabalhador o obriga a trabalhar; a sua fome o impulsiona.'),(172391,6,20,16,27,'O homem sem caráter maquina o mal, suas palavras são um fogo devorador.'),(172392,6,20,16,28,'O homem perverso provoca dissensão, e o que espalha boatos afasta bons amigos.'),(172393,6,20,16,29,'O violento recruta o seu próximo e o leva por um caminho ruim.'),(172394,6,20,16,30,'Quem pisca os olhos planeja o mal; quem franze os lábios já o vai praticar.'),(172395,6,20,16,31,'O cabelo grisalho é uma coroa de esplendor, e se obtém mediante uma vida justa.'),(172396,6,20,16,32,'Melhor é o homem paciente do que o guerreiro, mais vale controlar o seu espírito do que conquistar uma cidade.'),(172397,6,20,16,33,'A sorte é lançada no colo, mas a decisão vem do Senhor.'),(172398,6,20,17,1,'Melhor é um pedaço de pão seco com paz e tranqüilidade do que uma casa onde há banquetes, e muitas brigas.'),(172399,6,20,17,2,'O servo sábio dominará sobre o filho de conduta vergonhosa, e participará da herança como um dos irmãos.'),(172400,6,20,17,3,'O crisol é para a prata e o forno é para o ouro, mas o Senhor prova o coração.'),(172401,6,20,17,4,'O ímpio dá atenção aos lábios maus; o mentiroso dá ouvidos à língua destruidora.'),(172402,6,20,17,5,'Quem zomba dos pobres mostra desprezo pelo Criador deles; quem se alegra com a desgraça não ficará sem castigo.'),(172403,6,20,17,6,'Os filhos dos filhos são uma coroa para os idosos, e os pais são o orgulho dos seus filhos.'),(172404,6,20,17,7,'Os lábios arrogantes não ficam bem ao insensato; muito menos os lábios mentirosos ao governante!'),(172405,6,20,17,8,'O suborno é um recurso fascinante para aquele que o oferece; aonde quer que vá, ele tem sucesso.'),(172406,6,20,17,9,'Aquele que cobre uma ofensa promove amor, mas quem a lança em rosto separa bons amigos.'),(172407,6,20,17,10,'A repreensão faz marca mais profunda no homem de entendimento do que cem açoites no tolo.'),(172408,6,20,17,11,'O homem mau só pende para a rebeldia; por isso um oficial impiedoso será enviado contra ele.'),(172409,6,20,17,12,'Melhor é encontrar uma ursa da qual roubaram os filhotes do que um tolo em sua insensatez.'),(172410,6,20,17,13,'Quem retribui o bem com o mal, jamais deixará de ter mal no seu lar.'),(172411,6,20,17,14,'Começar uma discussão é como abrir brecha num dique; por isso resolva a questão antes que surja a contenda.'),(172412,6,20,17,15,'Absolver o ímpio e condenar o justo, são coisas que o Senhor odeia.'),(172413,6,20,17,16,'De que serve o dinheiro na mão do tolo, já que ele não quer obter sabedoria?'),(172414,6,20,17,17,'O amigo ama em todos os momentos; é um irmão na adversidade.'),(172415,6,20,17,18,'O homem sem juízo, com um aperto de mãos se compromete e se torna fiador do seu próximo.'),(172416,6,20,17,19,'Quem ama a discussão ama o pecado; quem constrói portas altas está procurando a sua ruína.'),(172417,6,20,17,20,'O homem de coração perverso não prospera, e o de língua enganosa cai na desgraça.'),(172418,6,20,17,21,'O filho tolo só dá tristeza, e nenhuma alegria tem o pai do insensato.'),(172419,6,20,17,22,'O coração bem disposto é remédio eficiente, mas o espírito oprimido resseca os ossos.'),(172420,6,20,17,23,'O ímpio aceita às escondidas o suborno para desviar o curso da justiça.'),(172421,6,20,17,24,'O homem de discernimento mantém a sabedoria em vista, mas os olhos do tolo perambulam até os confins da terra.'),(172422,6,20,17,25,'O filho tolo é a tristeza do seu pai e a amargura daquela que o deu à luz.'),(172423,6,20,17,26,'Não é bom castigar o inocente, nem açoitar quem merece ser honrado.'),(172424,6,20,17,27,'Quem tem conhecimento é comedido no falar, e quem tem entendimento é de espírito sereno.'),(172425,6,20,17,28,'Até o insensato passará por sábio, se ficar quieto, e, se contiver a língua, parecerá que tem discernimento.'),(172426,6,20,18,1,'Quem se isola, busca interesses egoístas, e se rebela contra a sensatez.'),(172427,6,20,18,2,'O tolo não tem prazer no entendimento, mas sim em expor os seus pensamentos.'),(172428,6,20,18,3,'Com a impiedade, vem o desprezo, e com a desonra vem a vergonha.'),(172429,6,20,18,4,'As palavras do homem são águas profundas, mas a fonte da sabedoria é um ribeiro que transborda.'),(172430,6,20,18,5,'Não é bom favorecer os ímpios para privar da justiça o justo.'),(172431,6,20,18,6,'As palavras do tolo provocam briga, e a sua conversa atrai açoites.'),(172432,6,20,18,7,'A conversa do tolo é a sua desgraça, e seus lábios são uma armadilha para a sua alma.'),(172433,6,20,18,8,'As palavras do caluniador são como petiscos deliciosos; descem até o íntimo do homem.'),(172434,6,20,18,9,'Quem relaxa em seu trabalho é irmão do que o destrói.'),(172435,6,20,18,10,'O nome do Senhor é uma torre forte; os justos correm para ela e estão seguros.'),(172436,6,20,18,11,'A riqueza dos ricos é a sua cidade fortificada, eles a imaginam como um muro que é impossível escalar.'),(172437,6,20,18,12,'Antes da sua queda o coração do homem se envaidece, mas a humildade antecede a honra.'),(172438,6,20,18,13,'Quem responde antes de ouvir, comete insensatez e passa vergonha.'),(172439,6,20,18,14,'O espírito do homem o sustenta na doença, mas o espírito deprimido, quem o levantará?'),(172440,6,20,18,15,'O coração do que tem discernimento adquire conhecimento; os ouvidos dos sábios saem à sua procura.'),(172441,6,20,18,16,'O presente abre o caminho para aquele que o entrega e o conduz à presença dos grandes.'),(172442,6,20,18,17,'O primeiro a apresentar a sua causa parece ter razão, até que outro venha à frente e o questione.'),(172443,6,20,18,18,'Lançar sortes resolve contendas e decide questões entre poderosos.'),(172444,6,20,18,19,'Um irmão ofendido é mais inacessível do que uma cidade fortificada, e as discussões são como as portas trancadas de uma cidadela.'),(172445,6,20,18,20,'Do fruto da boca enche-se o estômago do homem; o produto dos lábios o satisfaz.'),(172446,6,20,18,21,'A língua tem poder sobre a vida e sobre a morte; os que gostam de usá-la comerão do seu fruto.'),(172447,6,20,18,22,'Quem encontra uma esposa encontra algo excelente; recebeu uma bênção do Senhor.'),(172448,6,20,18,23,'O pobre implora misericórdia, mas o rico responde com aspereza.'),(172449,6,20,18,24,'Quem tem muitos amigos pode chegar à ruína, mas existe amigo mais apegado que um irmão.'),(172450,6,20,19,1,'Melhor é o pobre que vive com integridade do que o tolo que fala perversamente.'),(172451,6,20,19,2,'Não é bom ter zelo sem conhecimento, nem ser precipitado e perder o caminho.'),(172452,6,20,19,3,'É a insensatez do homem que arruína a sua vida, mas o seu coração se ira contra o Senhor.'),(172453,6,20,19,4,'A riqueza traz muitos amigos, mas até o amigo do pobre o abandona.'),(172454,6,20,19,5,'A testemunha falsa não ficará sem castigo, e aquele que despeja mentiras não sairá livre.'),(172455,6,20,19,6,'Muitos adulam o governante, e todos são amigos de quem dá presentes.'),(172456,6,20,19,7,'O pobre é desprezado por todos os seus parentes, quanto mais por seus amigos! Embora os procure, para pedir-lhes ajuda, não os encontra em lugar nenhum.'),(172457,6,20,19,8,'Quem obtém sabedoria ama-se a si mesmo; quem acalenta o entendimento prospera.'),(172458,6,20,19,9,'A testemunha falsa não ficará sem castigo, e aquele que despeja mentiras perecerá.'),(172459,6,20,19,10,'Não fica bem o tolo viver no luxo; quanto pior é o servo dominar príncipes!'),(172460,6,20,19,11,'A sabedoria do homem lhe dá paciência; sua glória é ignorar as ofensas.'),(172461,6,20,19,12,'A ira do rei é como o rugido do leão, mas a sua bondade é como o orvalho sobre a relva.'),(172462,6,20,19,13,'O filho tolo é a ruína de seu pai, e a esposa briguenta é como uma goteira constante.'),(172463,6,20,19,14,'Casas e riquezas herdam-se dos pais, mas a esposa prudente vem do Senhor.'),(172464,6,20,19,15,'A preguiça leva ao sono profundo, e o preguiçoso passa fome.'),(172465,6,20,19,16,'Quem obedece aos mandamentos preserva a sua vida, mas quem despreza os seus caminhos morrerá.'),(172466,6,20,19,17,'Quem trata bem os pobres empresta ao Senhor, e ele o recompensará.'),(172467,6,20,19,18,'Discipline seu filho, pois nisso há esperança; não queiras a morte dele.'),(172468,6,20,19,19,'O homem de gênio difícil precisa do castigo; se você o poupar, terá que poupá-lo de novo.'),(172469,6,20,19,20,'Ouça conselhos e aceite instruções, e acabará sendo sábio.'),(172470,6,20,19,21,'Muitos são os planos no coração do homem, mas o que prevalece é o propósito do Senhor.'),(172471,6,20,19,22,'O que se deseja ver num homem é amor perene; melhor é ser pobre do que mentiroso.'),(172472,6,20,19,23,'O temor do Senhor conduz à vida: Quem o teme pode descansar em paz, livre de problemas.'),(172473,6,20,19,24,'O preguiçoso põe a mão no prato, e não se dá ao trabalho de levá-la à boca!'),(172474,6,20,19,25,'Açoite o zombador, e os inexperientes aprenderão a prudência; repreenda o homem de discernimento, e ele obterá conhecimento.'),(172475,6,20,19,26,'O filho que rouba o pai e expulsa a mãe é causador de vergonha e desonra.'),(172476,6,20,19,27,'Se você parar de ouvir a instrução, meu filho, irá afastar-se das palavras que dão conhecimento.'),(172477,6,20,19,28,'A testemunha corrupta zomba da justiça, e a boca dos ímpios tem fome de iniqüidade.'),(172478,6,20,19,29,'Os castigos estão preparados para os zombadores, e os açoites para as costas dos tolos.'),(172479,6,20,20,1,'O vinho é zombador e a bebida fermentada provoca brigas; não é sábio deixar-se dominar por eles.'),(172480,6,20,20,2,'O medo que o rei provoca é como o do rugido de um leão; quem o irrita põe em risco a própria vida.'),(172481,6,20,20,3,'É uma honra dar fim a contendas, mas todos insensatos envolvem-se nelas.'),(172482,6,20,20,4,'O preguiçoso não ara a terra na estação própria; mas na época da colheita procura, e não acha nada.'),(172483,6,20,20,5,'Os propósitos do coração do homem são águas profundas, mas quem tem discernimento os traz à tona.'),(172484,6,20,20,6,'Muitos se dizem amigos leais, mas um homem fiel, quem poderá achar?'),(172485,6,20,20,7,'O homem justo leva uma vida íntegra; como são felizes os seus filhos!'),(172486,6,20,20,8,'Quando o rei se assenta no trono para julgar, com o olhar esmiúça todo o mal.'),(172487,6,20,20,9,'Quem poderá dizer: \"Purifiquei o coração; estou livre do meu pecado? \"'),(172488,6,20,20,10,'Pesos adulterados e medidas falsificadas, são coisas que o Senhor detesta.'),(172489,6,20,20,11,'Até a criança mostra o que é por suas ações; o seu procedimento revelará se ela é pura e justa.'),(172490,6,20,20,12,'Os ouvidos que ouvem e os olhos que vêem foram feitos pelo Senhor.'),(172491,6,20,20,13,'Não ame o sono, ou você acabará ficando pobre; fique desperto, e terá alimento de sobra.'),(172492,6,20,20,14,'\"Não vale isso! Não vale isso! \", diz o comprador, mas, quando se vai, gaba-se do bom negócio.'),(172493,6,20,20,15,'Mesmo onde há ouro e rubis em grande quantidade, os lábios que transmitem conhecimento são uma rara preciosidade.'),(172494,6,20,20,16,'Tome-se a veste de quem serve de fiador ao estranho; sirva ela de penhor de quem dá garantia a uma mulher leviana.'),(172495,6,20,20,17,'Saborosa é a comida que se obtém com mentiras, mas depois dá areia na boca.'),(172496,6,20,20,18,'Os conselhos são importantes para quem quiser fazer planos, e quem sai à guerra precisa de orientação.'),(172497,6,20,20,19,'Quem vive contando casos não guarda segredo; por isso, evite quem fala demais.'),(172498,6,20,20,20,'Se alguém amaldiçoar seu pai ou sua mãe, a luz de sua vida se extinguirá na mais profunda escuridão.'),(172499,6,20,20,21,'A herança que se obtém com ganância no princípio, no final não será abençoada.'),(172500,6,20,20,22,'Não diga: \"Eu o farei pagar pelo mal que me fez! \" Espere pelo Senhor, e ele dará a vitória a você.'),(172501,6,20,20,23,'O Senhor detesta pesos adulterados, e balanças falsificadas não o agradam.'),(172502,6,20,20,24,'Os passos do homem são dirigidos pelo Senhor. Como poderia alguém discernir o seu próprio caminho?'),(172503,6,20,20,25,'É uma armadilha consagrar algo precipitadamente, e só pensar nas conseqüências depois que se fez o voto.'),(172504,6,20,20,26,'O rei sábio abana os ímpios, e passa sobre eles a roda de debulhar.'),(172505,6,20,20,27,'O espírito do homem é a lâmpada do Senhor, e vasculha cada parte do seu ser.'),(172506,6,20,20,28,'A bondade e a fidelidade preservam o rei; por sua bondade ele dá firmeza ao seu trono.'),(172507,6,20,20,29,'A beleza dos jovens está na sua força; a glória dos idosos, nos seus cabelos brancos.'),(172508,6,20,20,30,'Os golpes e os ferimentos eliminam o mal; os açoites limpam as profundezas do ser.'),(172509,6,20,21,1,'O coração do rei é como um rio controlado pelo Senhor; ele o dirige para onde quer.'),(172510,6,20,21,2,'Todos os caminhos do homem lhe parecem justos, mas o Senhor pesa o coração.'),(172511,6,20,21,3,'Fazer o que é justo e certo é mais aceitável ao Senhor do que oferecer sacrifícios.'),(172512,6,20,21,4,'A vida de pecado dos ímpios se vê no olhar orgulhoso e no coração arrogante,'),(172513,6,20,21,5,'Os planos bem elaborados levam à fartura; mas o apressado sempre acaba na miséria.'),(172514,6,20,21,6,'A fortuna obtida com língua mentirosa é ilusão fugidia e armadilha mortal.'),(172515,6,20,21,7,'A violência dos ímpios os arrastará, pois recusam-se a agir corretamente.'),(172516,6,20,21,8,'O caminho do culpado é tortuoso, mas a conduta do inocente é reta.'),(172517,6,20,21,9,'Melhor é viver num canto sob o telhado do que repartir a casa com uma mulher briguenta.'),(172518,6,20,21,10,'O desejo do perverso é fazer o mal; ele não tem dó do próximo.'),(172519,6,20,21,11,'Quando o zombador é castigado, o inexperiente obtém sabedoria; quando o sábio recebe instrução, obtém conhecimento.'),(172520,6,20,21,12,'O justo observa a casa dos ímpios e os faz cair na desgraça.'),(172521,6,20,21,13,'Quem fecha os ouvidos ao clamor dos pobres também clamará e não terá resposta.'),(172522,6,20,21,14,'O presente que se faz em segredo acalma a ira, e o suborno oferecido às ocultas apazigua a maior fúria.'),(172523,6,20,21,15,'Quando se faz justiça, o justo se alegra, mas os malfeitores se apavoram.'),(172524,6,20,21,16,'Quem se afasta do caminho da sensatez repousará na companhia dos mortos.'),(172525,6,20,21,17,'Quem se entrega aos prazeres passará necessidade; quem se apega ao vinho e ao azeite jamais será rico.'),(172526,6,20,21,18,'O ímpio serve de resgate para o justo, e o infiel, para o homem íntegro.'),(172527,6,20,21,19,'Melhor é viver no deserto do que com uma mulher briguenta e amargurada.'),(172528,6,20,21,20,'Na casa do sábio há comida e azeite armazenados, mas o tolo devora tudo o que pode.'),(172529,6,20,21,21,'Quem segue a justiça e a lealdade encontra vida, justiça e honra.'),(172530,6,20,21,22,'O sábio conquista a cidade dos valentes e derruba a fortaleza em que eles confiam.'),(172531,6,20,21,23,'Quem é cuidadoso no que fala evita muito sofrimento.'),(172532,6,20,21,24,'O vaidoso e arrogante, chama-se zombador; ele age com extremo orgulho.'),(172533,6,20,21,25,'O preguiçoso morre de tanto desejar e de nunca pôr as mãos no trabalho.'),(172534,6,20,21,26,'O dia inteiro ele deseja mais e mais, enquanto o justo reparte sem cessar.'),(172535,6,20,21,27,'O sacrifício dos ímpios já por si é detestável; quanto mais quando oferecido com más intenções.'),(172536,6,20,21,28,'A testemunha falsa perecerá, mas o testemunho do homem bem informado permanecerá.'),(172537,6,20,21,29,'O ímpio mostra no rosto a sua arrogância, mas o justo mantém em ordem o seu caminho.'),(172538,6,20,21,30,'Não há sabedoria alguma, nem discernimento algum, nem plano algum que possa opor-se ao Senhor.'),(172539,6,20,21,31,'Prepara-se o cavalo para o dia da batalha, mas o Senhor é que dá a vitória.'),(172540,6,20,22,1,'A boa reputação vale mais que grandes riquezas; desfrutar de boa estima vale mais que prata e ouro.'),(172541,6,20,22,2,'O rico e o pobre têm isto em comum: O Senhor é o Criador de ambos.'),(172542,6,20,22,3,'O prudente percebe o perigo e busca refúgio; o inexperiente segue adiante e sofre as conseqüências.'),(172543,6,20,22,4,'A recompensa da humildade e do temor do Senhor são a riqueza, a honra e a vida.'),(172544,6,20,22,5,'No caminho do perverso há espinhos e armadilhas; quem quer proteger a própria vida mantém-se longe dele.'),(172545,6,20,22,6,'Instrua a criança segundo os objetivos que você tem para ela, e mesmo com o passar dos anos não se desviará deles.'),(172546,6,20,22,7,'O rico domina sobre o pobre; quem toma emprestado é escravo de quem empresta.'),(172547,6,20,22,8,'Quem semeia a injustiça colhe a maldade; o castigo da sua arrogância será completo.'),(172548,6,20,22,9,'Quem é generoso será abençoado, pois reparte o seu pão com o pobre.'),(172549,6,20,22,10,'Quando se manda embora o zombador, a briga acaba; cessam as contendas e os insultos.'),(172550,6,20,22,11,'Quem ama a sinceridade de coração e se expressa com elegância será amigo do rei.'),(172551,6,20,22,12,'Os olhos do Senhor protegem o conhecimento, mas ele frustra as palavras dos infiéis.'),(172552,6,20,22,13,'O preguiçoso diz: \"Há um leão lá fora! \" \"Serei morto na rua! \"'),(172553,6,20,22,14,'A conversa da mulher imoral é uma cova profunda; nela cairá quem estiver sob a ira do Senhor.'),(172554,6,20,22,15,'A insensatez está ligada ao coração da criança, mas a vara da disciplina a livrará dela.'),(172555,6,20,22,16,'Tanto quem oprime o pobre para enriquecer-se como quem faz cortesia ao rico, com certeza passarão necessidade.'),(172556,6,20,22,17,'Preste atenção e ouça os ditados dos sábios; aplique o coração ao meu ensino.'),(172557,6,20,22,18,'Será uma satisfação guardá-los no íntimo e tê-los todos na ponta da língua.'),(172558,6,20,22,19,'Para que você confie no Senhor, a você hoje ensinarei.'),(172559,6,20,22,20,'Já não lhe escrevi conselhos e instruções,'),(172560,6,20,22,21,'ensinando-lhe palavras dignas de confiança, para que você responda com a verdade a quem o enviou?'),(172561,6,20,22,22,'Não explore os pobres por serem pobres, nem oprima os necessitados no tribunal,'),(172562,6,20,22,23,'pois o Senhor será o advogado deles, e despojará da vida os que os despojarem.'),(172563,6,20,22,24,'Não se associe com quem vive de mau humor, nem ande em companhia de quem facilmente se ira;'),(172564,6,20,22,25,'do contrário você acabará imitando essa conduta e cairá em armadilha mortal.'),(172565,6,20,22,26,'Não seja como aqueles que, com um aperto de mãos, empenham-se com outros e se tornam fiadores de dívidas;'),(172566,6,20,22,27,'se você não tem como pagá-las, por que correr o risco de perder até a cama em que dorme?'),(172567,6,20,22,28,'Não mude de lugar os antigos marcos que limitam as propriedades e que foram colocados por seus antepassados.'),(172568,6,20,22,29,'Você já observou um homem habilidoso em seu trabalho? Será promovido ao serviço real; não trabalhará para gente obscura.'),(172569,6,20,23,1,'Quando você se assentar para uma refeição com alguma autoridade, observe com atenção quem está diante de você,'),(172570,6,20,23,2,'e encoste a faca à sua própria garganta, se estiver com grande apetite.'),(172571,6,20,23,3,'Não deseje as iguarias que lhe oferece, pois podem ser enganosas.'),(172572,6,20,23,4,'Não esgote suas forças tentando ficar rico; tenha bom senso!'),(172573,6,20,23,5,'As riquezas desaparecem assim que você as contempla; elas criam asas e voam como águias pelo céu.'),(172574,6,20,23,6,'Não aceite a refeição de um hospedeiro invejoso, nem deseje as iguarias que lhe oferece;'),(172575,6,20,23,7,'pois ele só pensa nos gastos. Ele lhe diz: \"Coma e beba! \", mas não fala com sinceridade.'),(172576,6,20,23,8,'Você vomitará o pouco que comeu, e desperdiçará a sua cordialidade.'),(172577,6,20,23,9,'Não vale a pena conversar com o tolo, pois ele despreza a sabedoria do que você fala.'),(172578,6,20,23,10,'Não mude de lugar os antigos marcos de propriedade, nem invada as terras dos órfãos,'),(172579,6,20,23,11,'pois Aquele que defende os direitos deles é forte. Ele lutará contra você para defendê-los.'),(172580,6,20,23,12,'Dedique à disciplina o seu coração, e os seus ouvidos às palavras que dão conhecimento.'),(172581,6,20,23,13,'Não evite disciplinar a criança; se você a castigar com a vara, ela não morrerá.'),(172582,6,20,23,14,'Castigue-a, você mesmo, com a vara, e assim a livrará da sepultura.'),(172583,6,20,23,15,'Meu filho, se o seu coração for sábio, o meu coração se alegrará.'),(172584,6,20,23,16,'Sentirei grande alegria quando os seus lábios falarem com retidão.'),(172585,6,20,23,17,'Não inveje os pecadores em seu coração; melhor será que tema sempre ao Senhor.'),(172586,6,20,23,18,'Se agir assim, certamente haverá bom futuro para você, e a sua esperança não falhará.'),(172587,6,20,23,19,'Ouça, meu filho, e seja sábio; guie o seu coração pelo bom caminho.'),(172588,6,20,23,20,'Não ande com os que se encharcam de vinho, nem com os que se empanturram de carne.'),(172589,6,20,23,21,'Pois os bêbados e os glutões se empobrecerão, e a sonolência os vestirá de trapos.'),(172590,6,20,23,22,'Ouça o seu pai, que o gerou; não despreze sua mãe quando ela envelhecer.'),(172591,6,20,23,23,'Compre a verdade e não abra mão dela, nem tampouco da sabedoria, da disciplina e do discernimento.'),(172592,6,20,23,24,'O pai do justo exultará de júbilo; quem tem filho sábio nele se alegra.'),(172593,6,20,23,25,'Bom será que se alegrem seu pai e sua mãe e que exulte a mulher que o deu à luz!'),(172594,6,20,23,26,'Meu filho, dê-me o seu coração; mantenha os seus olhos em meus caminhos,'),(172595,6,20,23,27,'pois a prostituta é uma cova profunda, e a mulher pervertida é um poço estreito.'),(172596,6,20,23,28,'Como o assaltante, ela fica de tocaia, e multiplica entre os homens os infiéis.'),(172597,6,20,23,29,'De quem são os ais? De quem as tristezas? E as brigas, de quem são? E os ferimentos desnecessários? De quem são os olhos vermelhos?'),(172598,6,20,23,30,'Dos que se demoram bebendo vinho, dos que andam à procura de bebida misturada.'),(172599,6,20,23,31,'Não se deixe atrair pelo vinho quando está vermelho, quando cintila no copo e escorre suavemente!'),(172600,6,20,23,32,'No fim, ele morde como serpente e envenena como víbora.'),(172601,6,20,23,33,'Seus olhos verão coisas estranhas, e sua mente imaginará coisas distorcidas.'),(172602,6,20,23,34,'Você será como quem dorme no meio do mar, como quem se deita no alto das cordas do mastro.'),(172603,6,20,23,35,'E dirá: \"Espancaram-me, mas eu nada senti! Bateram em mim, mas nem percebi! Quando acordarei para que possa beber mais uma vez? \"'),(172604,6,20,24,1,'Não tenha inveja dos ímpios, nem deseje a companhia deles;'),(172605,6,20,24,2,'pois destruição é o que planejam no coração, e só falam de violência.'),(172606,6,20,24,3,'Com sabedoria se constrói a casa, e com discernimento se consolida.'),(172607,6,20,24,4,'Pelo conhecimento os seus cômodos se enchem do que é precioso e agradável.'),(172608,6,20,24,5,'O homem sábio é poderoso, e quem tem conhecimento aumenta a sua força;'),(172609,6,20,24,6,'quem sai à guerra precisa de orientação, e com muitos conselheiros se obtém a vitória.'),(172610,6,20,24,7,'A sabedoria é elevada demais para o insensato; ele não sabe o que dizer nas assembléias.'),(172611,6,20,24,8,'Quem maquina o mal será conhecido como criador de intrigas.'),(172612,6,20,24,9,'A intriga do insensato é pecado, e o zombador é detestado pelos homens.'),(172613,6,20,24,10,'Se você vacila no dia da dificuldade, como será limitada a sua força!'),(172614,6,20,24,11,'Liberte os que estão sendo levados para a morte; socorra os que caminham trêmulos para a matança!'),(172615,6,20,24,12,'Mesmo que você diga: \"Não sabíamos o que estava acontecendo! \" Não o perceberia aquele que pesa os corações? Não o saberia aquele que preserva a sua vida? Não retribuirá ele a cada um segundo o seu procedimento?'),(172616,6,20,24,13,'Coma mel, meu filho. É bom. O favo é doce ao paladar.'),(172617,6,20,24,14,'Saiba que a sabedoria também será boa para a sua alma; se você a encontrar, certamente haverá futuro para você, e a sua esperança não vai decepcioná-lo.'),(172618,6,20,24,15,'Não fique de tocaia, como faz o ímpio, contra a casa do justo, e não destrua o seu local de repouso;'),(172619,6,20,24,16,'pois ainda que o justo caia sete vezes, tornará a erguer-se, mas os ímpios são arrastados pela calamidade.'),(172620,6,20,24,17,'Não se alegre quando o seu inimigo cair, nem exulte o seu coração quando ele tropeçar,'),(172621,6,20,24,18,'para que o Senhor não veja isso, e se desagrade, e desvie dele a sua ira.'),(172622,6,20,24,19,'Não se aborreça por causa dos maus, nem tenha inveja dos ímpios,'),(172623,6,20,24,20,'pois não há futuro para o mau, e a lâmpada dos ímpios se apagará.'),(172624,6,20,24,21,'Tema ao Senhor e ao rei, meu filho, e não se associe aos dissidentes,'),(172625,6,20,24,22,'pois terão repentina destruição, e quem pode imaginar a ruína que o Senhor e o rei podem causar?'),(172626,6,20,24,23,'Aqui vão outros ditados dos sábios: Agir com parcialidade nos julgamentos não é nada bom.'),(172627,6,20,24,24,'Quem disser ao ímpio: \"Você é justo\", será amaldiçoado pelos povos e sofrerá a indignação das nações.'),(172628,6,20,24,25,'Mas os que condenam o culpado terão vida agradável; receberão grandes bênçãos.'),(172629,6,20,24,26,'A resposta sincera é como beijo nos lábios.'),(172630,6,20,24,27,'Termine primeiro o seu trabalho a céu aberto; deixe pronta a sua lavoura. Depois constitua família.'),(172631,6,20,24,28,'Não testemunhe sem motivo contra o seu próximo nem use os seus lábios para enganá-lo.'),(172632,6,20,24,29,'Não diga: \"Farei com ele o que fez comigo; ele pagará pelo que fez\".'),(172633,6,20,24,30,'Passei pelo campo do preguiçoso, pela vinha do homem sem juízo;'),(172634,6,20,24,31,'havia espinheiros por toda parte, o chão estava coberto de ervas daninhas e o muro de pedra estava em ruínas.'),(172635,6,20,24,32,'Observei aquilo, e fiquei pensando, olhei e aprendi esta lição:'),(172636,6,20,24,33,'\"Vou dormir um pouco\", você diz. \"Vou cochilar um momento; vou cruzar os braços e descansar mais um pouco\",'),(172637,6,20,24,34,'mas a pobreza lhe virá como um assaltante, e a sua miséria como um homem armado.'),(172638,6,20,25,1,'Estes são outros provérbios de Salomão, compilados pelos servos de Ezequias, rei de Judá:'),(172639,6,20,25,2,'A glória de Deus é ocultar certas coisas; tentar descobri-las é a glória dos reis.'),(172640,6,20,25,3,'Assim como o céu é elevado e a terra é profunda, também o coração dos reis é insondável.'),(172641,6,20,25,4,'Quando se retira a escória da prata, nesta se tem material para o ourives;'),(172642,6,20,25,5,'quando os ímpios são retirados da presença do rei, a justiça firma o seu trono.'),(172643,6,20,25,6,'Não se engrandeça na presença do rei, e não reivindique lugar entre os homens importantes;'),(172644,6,20,25,7,'é melhor que ele lhe diga: \"Suba para cá! \", do que ter que humilhá-lo diante de uma autoridade. O que você viu com os olhos'),(172645,6,20,25,8,'não leve precipitadamente ao tribunal, pois o que você fará, se o seu próximo o desacreditar?'),(172646,6,20,25,9,'Procure resolver sua causa diretamente com o seu próximo, e não revele o segredo de outra pessoa,'),(172647,6,20,25,10,'caso contrário, quem o ouvir poderá recriminá-lo e você jamais perderá sua má reputação.'),(172648,6,20,25,11,'A palavra proferida no tempo certo é como frutas de ouro incrustadas numa escultura de prata.'),(172649,6,20,25,12,'Como brinco de ouro e enfeite de ouro fino é a repreensão dada com sabedoria a quem se dispõe a ouvir.'),(172650,6,20,25,13,'Como o frescor da neve na época da colheita é o mensageiro de confiança para aqueles que o enviam; ele revigora o ânimo de seus senhores.'),(172651,6,20,25,14,'Como nuvens e ventos sem chuva é aquele que se gaba de presentes que não deu.'),(172652,6,20,25,15,'Com muita paciência pode-se convencer a autoridade, e a língua branda quebra até ossos.'),(172653,6,20,25,16,'Se você encontrar mel, coma apenas o suficiente, para que não fique enjoado e vomite.'),(172654,6,20,25,17,'Não faça visitas freqüentes à casa do seu vizinho para que ele não se canse de você e passe a odiá-lo.'),(172655,6,20,25,18,'Como um pedaço de pau, uma espada ou uma flecha aguda é o que dá falso testemunho contra o seu próximo.'),(172656,6,20,25,19,'Como dente estragado ou pé deslocado é a confiança no hipócrita na hora da dificuldade.'),(172657,6,20,25,20,'Como tirar a própria roupa num dia de frio, ou derramar vinagre numa ferida, é cantar com o coração entristecido.'),(172658,6,20,25,21,'Se o seu inimigo tiver fome, dê-lhe de comer; se tiver sede, dê-lhe de beber.'),(172659,6,20,25,22,'Fazendo isso, você amontoará brasas vivas sobre a cabeça dele, e o Senhor recompensará você.'),(172660,6,20,25,23,'Como o vento norte traz chuva, assim a língua fingida traz o olhar irado.'),(172661,6,20,25,24,'Melhor é viver num canto sob o telhado do que repartir a casa com uma mulher briguenta.'),(172662,6,20,25,25,'Como água fresca para a garganta sedenta é a boa notícia que chega de uma terra distante.'),(172663,6,20,25,26,'Como fonte contaminada ou nascente poluída, assim é o justo que fraqueja diante do ímpio.'),(172664,6,20,25,27,'Comer mel demais não é bom, nem é honroso buscar a própria honra.'),(172665,6,20,25,28,'Como a cidade com seus muros derrubados, assim é quem não sabe dominar-se.'),(172666,6,20,26,1,'Como neve no verão ou chuva na colheita, assim a honra é imprópria para o tolo.'),(172667,6,20,26,2,'Como o pardal que voa em fuga, e a andorinha que esvoaça veloz, assim a maldição sem motivo justo não pega.'),(172668,6,20,26,3,'O chicote é para o cavalo, o freio, para o jumento, e a vara, para as costas do tolo!'),(172669,6,20,26,4,'Não responda ao insensato com igual insensatez, do contrário você se igualará a ele.'),(172670,6,20,26,5,'Responda ao insensato como a sua insensatez merece, do contrário ele pensará que é mesmo um sábio.'),(172671,6,20,26,6,'Como cortar o próprio pé ou beber veneno, assim é enviar mensagem pelas mãos do tolo.'),(172672,6,20,26,7,'Como pendem inúteis as pernas do coxo, assim é o provérbio na boca do tolo.'),(172673,6,20,26,8,'Como amarrar uma pedra na atiradeira, assim é prestar honra ao insensato.'),(172674,6,20,26,9,'Como ramo de espinhos nas mãos do bêbado, assim é o provérbio na boca do insensato.'),(172675,6,20,26,10,'Como o arqueiro que atira ao acaso, assim é quem contrata o tolo ou o primeiro que passa.'),(172676,6,20,26,11,'Como o cão volta ao seu vômito, assim o insensato repete a sua insensatez.'),(172677,6,20,26,12,'Você conhece alguém que se julga sábio? Há mais esperança para o insensato do que para ele.'),(172678,6,20,26,13,'O preguiçoso diz: \"Lá está um leão no caminho, um leão feroz rugindo nas ruas! \"'),(172679,6,20,26,14,'Como a porta gira em suas dobradiças, assim o preguiçoso se revira em sua cama.'),(172680,6,20,26,15,'O preguiçoso coloca a mão no prato, mas acha difícil demais levá-la de volta à boca.'),(172681,6,20,26,16,'O preguiçoso considera-se mais sábio do que sete homens que respondem com bom senso.'),(172682,6,20,26,17,'Como alguém que pega pelas orelhas um cão qualquer, assim é quem se mete em discussão alheia.'),(172683,6,20,26,18,'Como o louco que atira brasas e flechas mortais,'),(172684,6,20,26,19,'assim é o homem que engana o seu próximo e diz: \"Eu estava só brincando! \"'),(172685,6,20,26,20,'Sem lenha a fogueira se apaga; sem o caluniador morre a contenda.'),(172686,6,20,26,21,'O que o carvão é para as brasas e a lenha para a fogueira, o amigo de brigas é para atiçar discórdias.'),(172687,6,20,26,22,'As palavras do caluniador são como petiscos deliciosos; descem saborosos até o íntimo.'),(172688,6,20,26,23,'Como uma camada de esmalte sobre um vaso de barro, os lábios amistosos podem ocultar um coração mau.'),(172689,6,20,26,24,'Quem odeia, disfarça as suas intenções com os lábios, mas no coração abriga a falsidade.'),(172690,6,20,26,25,'Embora a sua conversa seja mansa, não acredite nele, pois o seu coração está cheio de maldade.'),(172691,6,20,26,26,'Ele pode fingir e esconder o seu ódio, mas a sua maldade será exposta em público.'),(172692,6,20,26,27,'Quem faz uma cova, nela cairá; se alguém rola uma pedra, esta rolará de volta sobre ele.'),(172693,6,20,26,28,'A língua mentirosa odeia aqueles a quem fere, e a boca lisonjeira provoca a ruína.'),(172694,6,20,27,1,'Não se gabe do dia de amanhã, pois você não sabe o que este ou aquele dia poderá trazer.'),(172695,6,20,27,2,'Que outros façam elogios a você, não a sua própria boca; outras pessoas, não os seus próprios lábios.'),(172696,6,20,27,3,'A pedra é pesada e a areia é um fardo, mas a irritação causada pelo insensato é mais pesada do que as duas juntas.'),(172697,6,20,27,4,'O rancor é cruel e a fúria é destrutiva, mas quem consegue suportar a inveja?'),(172698,6,20,27,5,'Melhor é a repreensão feita abertamente do que o amor oculto.'),(172699,6,20,27,6,'Quem fere por amor mostra lealdade, mas o inimigo multiplica beijos.'),(172700,6,20,27,7,'Quem está satisfeito despreza o mel, mas para quem tem fome até o amargo é doce.'),(172701,6,20,27,8,'Como a ave que vagueia longe do ninho, assim é o homem que vagueia longe do lar.'),(172702,6,20,27,9,'Perfume e incenso trazem alegria ao coração; do conselho sincero do homem nasce uma bela amizade.'),(172703,6,20,27,10,'Não abandone o seu amigo nem o amigo de seu pai; quando for atingido pela adversidade não vá para a casa de seu irmão; melhor é o vizinho próximo do que o irmão distante.'),(172704,6,20,27,11,'Seja sábio, meu filho, e traga alegria ao meu coração; poderei então responder a quem me desprezar.'),(172705,6,20,27,12,'O prudente percebe o perigo e busca refúgio; o inexperiente segue adiante e sofre as conseqüências.'),(172706,6,20,27,13,'Tome-se a veste de quem serve de fiador ao estranho; sirva ela de penhor de quem dá garantia a uma mulher leviana.'),(172707,6,20,27,14,'A bênção dada aos gritos cedo de manhã, como maldição é recebida.'),(172708,6,20,27,15,'A esposa briguenta é como o gotejar constante num dia chuvoso;'),(172709,6,20,27,16,'detê-la é como deter o vento, como apanhar óleo com a mão.'),(172710,6,20,27,17,'Assim como o ferro afia o ferro, o homem afia o seu companheiro.'),(172711,6,20,27,18,'Quem cuida de uma figueira comerá de seu fruto, e quem trata bem o seu senhor receberá tratamento de honra.'),(172712,6,20,27,19,'Assim como a água reflete o rosto, o coração reflete quem somos nós.'),(172713,6,20,27,20,'O Sheol e a Destruição são insaciáveis, como insaciáveis são os olhos do homem.'),(172714,6,20,27,21,'O crisol é para a prata e o forno é para o ouro, mas o que prova o homem são os elogios que recebe.'),(172715,6,20,27,22,'Ainda que você moa o insensato, como trigo no pilão, a insensatez não se afastará dele.'),(172716,6,20,27,23,'Esforce-se para saber bem como suas ovelhas estão, dê cuidadosa atenção aos seus rebanhos,'),(172717,6,20,27,24,'pois as riquezas não duram para sempre, e nada garante que a coroa passe de uma geração a outra.'),(172718,6,20,27,25,'Quando o feno for retirado, surgirem novos brotos e o capim das colinas for colhido,'),(172719,6,20,27,26,'os cordeiros lhe fornecerão roupa, e os bodes lhe renderão o preço de um campo.'),(172720,6,20,27,27,'Haverá fartura de leite de cabra para alimentar você e sua família, e para sustentar as suas servas.'),(172721,6,20,28,1,'O ímpio foge, embora ninguém o persiga, mas os justos são corajosos como o leão.'),(172722,6,20,28,2,'Os pecados de uma nação fazem mudar sempre os seus governantes, mas a ordem se mantém com um líder sábio e sensato.'),(172723,6,20,28,3,'O pobre que se torna poderoso e oprime os pobres é como a tempestade súbita que destrói toda a plantação.'),(172724,6,20,28,4,'Os que abandonam a lei elogiam os ímpios, mas os que obedecem à lei lutam contra eles.'),(172725,6,20,28,5,'Os homens maus não entendem a justiça, mas os que buscam ao Senhor a entendem plenamente.'),(172726,6,20,28,6,'Melhor é o pobre íntegro em sua conduta do que o rico perverso em seus caminhos.'),(172727,6,20,28,7,'Quem obedece à lei é filho sábio, mas o companheiro dos glutões envergonha o pai.'),(172728,6,20,28,8,'Quem aumenta sua riqueza com juros exorbitantes ajunta para algum outro, que será bondoso com os pobres.'),(172729,6,20,28,9,'Se alguém se recusa a ouvir a lei, até suas orações serão detestáveis.'),(172730,6,20,28,10,'Quem leva o homem direito pelo mau caminho cairá ele mesmo na armadilha que preparou, mas o que não se deixa corromper terá boa recompensa.'),(172731,6,20,28,11,'O rico pode até se julgar sábio, mas o pobre que tem discernimento o conhece a fundo.'),(172732,6,20,28,12,'Quando os justos triunfam, há prosperidade geral, mas, quando os ímpios sobem ao poder, os homens tratam de esconder-se.'),(172733,6,20,28,13,'Quem esconde os seus pecados não prospera, mas quem os confessa e os abandona encontra misericórdia.'),(172734,6,20,28,14,'Como é feliz o homem constante no temor do Senhor! Mas quem endurece o coração cairá na desgraça.'),(172735,6,20,28,15,'Como um leão que ruge ou um urso feroz é o ímpio que governa um povo necessitado.'),(172736,6,20,28,16,'O governante sem discernimento aumenta as opressões, mas os que odeiam o ganho desonesto prolongarão o seu governo.'),(172737,6,20,28,17,'O assassino atormentado pela culpa será fugitivo até a morte; que ninguém o proteja!'),(172738,6,20,28,18,'Quem procede com integridade viverá seguro, mas quem procede com perversidade de repente cairá.'),(172739,6,20,28,19,'Quem lavra sua terra terá comida com fartura, mas quem persegue fantasias se fartará de miséria.'),(172740,6,20,28,20,'O fiel será ricamente abençoado, mas quem tenta enriquecer-se depressa não ficará sem castigo.'),(172741,6,20,28,21,'Agir com parcialidade não é bom; pois até por um pedaço de pão o homem se dispõe a fazer o mal.'),(172742,6,20,28,22,'O invejoso é ávido por riquezas, e não percebe que a pobreza o aguarda.'),(172743,6,20,28,23,'Quem repreende o próximo obterá por fim mais favor do que aquele que só sabe bajular.'),(172744,6,20,28,24,'Quem rouba seu pai ou sua mãe e diz: \"Não é errado\" é amigo de quem destrói.'),(172745,6,20,28,25,'O ganancioso provoca brigas, mas quem confia no Senhor prosperará.'),(172746,6,20,28,26,'Quem confia em si mesmo é insensato, mas quem anda segundo a sabedoria não corre perigo.'),(172747,6,20,28,27,'Quem dá aos pobres não passará necessidade, mas quem fecha os olhos para não vê-los sofrerá muitas maldições.'),(172748,6,20,28,28,'Quando os ímpios sobem ao poder, o povo se esconde; mas, quando eles sucumbem, os justos florescem.'),(172749,6,20,29,1,'Quem insiste no erro depois de muita repreensão, será destruído, sem aviso e irremediavelmente.'),(172750,6,20,29,2,'Quando os justos florescem, o povo se alegra; quando os ímpios governam, o povo geme.'),(172751,6,20,29,3,'O homem que ama a sabedoria dá alegria a seu pai, mas quem anda com prostitutas dá fim à sua fortuna.'),(172752,6,20,29,4,'O rei que exerce a justiça dá estabilidade ao país, mas o que gosta de subornos o leva à ruína.'),(172753,6,20,29,5,'Quem adula seu próximo está armando uma rede para os pés dele.'),(172754,6,20,29,6,'O pecado do homem mau o apanha na sua própria armadilha, mas o justo pode cantar e alegrar-se.'),(172755,6,20,29,7,'Os justos levam em conta os direitos dos pobres, mas os ímpios nem se importam com isso.'),(172756,6,20,29,8,'Os zombadores agitam a cidade, mas os sábios a apaziguam.'),(172757,6,20,29,9,'Se o sábio for ao tribunal contra o insensato, não haverá paz, pois o insensato se enfurecerá e zombará.'),(172758,6,20,29,10,'Os violentos odeiam os honestos e procuram matar o homem íntegro.'),(172759,6,20,29,11,'O tolo dá vazão à sua ira, mas o sábio domina-se.'),(172760,6,20,29,12,'Para o governante que dá ouvidos a mentiras, todos os seus oficiais são ímpios.'),(172761,6,20,29,13,'O pobre e o opressor têm algo em comum: O Senhor dá vista a ambos.'),(172762,6,20,29,14,'Se o rei julga os pobres com justiça, seu trono estará sempre seguro.'),(172763,6,20,29,15,'A vara da correção dá sabedoria, mas a criança entregue a si mesma envergonha a sua mãe.'),(172764,6,20,29,16,'Quando os ímpios prosperam, prospera o pecado, mas os justos verão a queda deles.'),(172765,6,20,29,17,'Discipline seu filho, e este lhe dará paz; trará grande prazer à sua alma.'),(172766,6,20,29,18,'Onde não há revelação divina, o povo se desvia; mas como é feliz quem obedece à lei!'),(172767,6,20,29,19,'Meras palavras não bastam para corrigir o escravo; mesmo que entenda, não reagirá bem.'),(172768,6,20,29,20,'Você já viu alguém que se precipita no falar? Há mais esperança para o insensato do que para ele.'),(172769,6,20,29,21,'Se alguém mima seu escravo desde jovem, no fim terá tristezas.'),(172770,6,20,29,22,'O homem irado provoca brigas, e o de gênio violento comete muitos pecados.'),(172771,6,20,29,23,'O orgulho do homem o humilha, mas o de espírito humilde obtém honra.'),(172772,6,20,29,24,'O cúmplice do ladrão odeia a si mesmo; posto sob juramento, não ousa testemunhar.'),(172773,6,20,29,25,'Quem teme ao homem cai em armadilhas, mas quem confia no Senhor está seguro.'),(172774,6,20,29,26,'Muitos desejam os favores do governante, mas é do Senhor que procede a justiça.'),(172775,6,20,29,27,'Os justos detestam os desonestos, já os ímpios detestam os íntegros.'),(172776,6,20,30,1,'Ditados de Agur, filho de Jaque; oráculo: Este homem declarou a Itiel; a Itiel e a Ucal:'),(172777,6,20,30,2,'\"Sou o mais tolo dos homens; não tenho o entendimento de um ser humano.'),(172778,6,20,30,3,'Não aprendi sabedoria, nem tenho conhecimento do Santo.'),(172779,6,20,30,4,'Quem subiu aos céus e desceu? Quem ajuntou nas mãos os ventos? Quem embrulhou as águas em sua capa? Quem fixou todos os limites da terra? Qual é o seu nome, e o nome do seu filho? Conte-me, se você sabe!'),(172780,6,20,30,5,'\"Cada palavra de Deus é comprovadamente pura; ele é um escudo para quem nele se refugia.'),(172781,6,20,30,6,'Nada acrescente às palavras dele, do contrário, ele o repreenderá e mostrará que você é mentiroso.'),(172782,6,20,30,7,'\"Duas coisas peço que me dês antes que eu morra:'),(172783,6,20,30,8,'Mantém longe de mim a falsidade e a mentira; Não me dês nem pobreza nem riqueza; dá-me apenas o alimento necessário.'),(172784,6,20,30,9,'Se não, tendo demais, eu te negaria e te deixaria, e diria: ´Quem é o Senhor? ` Se eu ficasse pobre, poderia vir a roubar, desonrando assim o nome do meu Deus.'),(172785,6,20,30,10,'\"Não fale mal do servo ao seu senhor; do contrário, o servo o amaldiçoará, e você levará a culpa.'),(172786,6,20,30,11,'\"Existem os que amaldiçoam seu pai e não abençoam sua mãe;'),(172787,6,20,30,12,'os que são puros aos seus próprios olhos e que ainda não foram purificados da sua impureza;'),(172788,6,20,30,13,'os que têm olhos altivos e olhar desdenhoso;'),(172789,6,20,30,14,'pessoas cujos dentes são espadas e cujas mandíbulas estão armadas de facas para devorarem os necessitados desta terra e os pobres da humanidade.'),(172790,6,20,30,15,'\"Duas filhas tem a sanguessuga. ´Dê! Dê! `, gritam elas. \"Há três coisas que nunca estão satisfeitas, quatro que nunca dizem: ´É o bastante! `:'),(172791,6,20,30,16,'O Sheol, o ventre estéril, a terra, que nunca se dessedenta, e o fogo, que nunca diz: ´É o bastante! `'),(172792,6,20,30,17,'\"Os olhos de quem zomba do pai, e, zombando, nega obediência à mãe, serão arrancados pelos corvos do vale, e serão devorados pelos filhotes do abutre.'),(172793,6,20,30,18,'\"Há três coisas misteriosas demais para mim, quatro que não consigo entender:'),(172794,6,20,30,19,'O caminho do abutre no céu, o caminho da serpente sobre a rocha, o caminho do navio em alto mar, e o caminho do homem com uma moça.'),(172795,6,20,30,20,'\"Este é o caminho da adúltera: Ela come e limpa a boca, e diz: ´Não fiz nada de errado`.'),(172796,6,20,30,21,'\"Três coisas fazem tremer a terra, e quatro ela não pode suportar:'),(172797,6,20,30,22,'O escravo que se torna rei, o insensato farto de comida,'),(172798,6,20,30,23,'a mulher desprezada que por fim se casa, e a escrava que toma o lugar de sua senhora.'),(172799,6,20,30,24,'\"Quatro seres da terra são pequenos, e, no entanto, muito sábios:'),(172800,6,20,30,25,'As formigas, criaturas de pouca força, contudo, armazenam sua comida no verão;'),(172801,6,20,30,26,'os coelhos, criaturas sem nenhum poder, contudo, habitam nos penhascos;'),(172802,6,20,30,27,'os gafanhotos, que não têm rei, contudo, avançam juntos em fileiras;'),(172803,6,20,30,28,'a lagartixa, que se pode apanhar com as mãos, contudo, encontra-se nos palácios dos reis.'),(172804,6,20,30,29,'\"Há três seres de andar elegante, quatro que se movem com passo garboso:'),(172805,6,20,30,30,'O leão, que é poderoso entre os animais e não foge de ninguém;'),(172806,6,20,30,31,'o galo de andar altivo; o bode; e o rei à frente do seu exército.'),(172807,6,20,30,32,'\"Se você agiu como tolo e exaltou-se a si mesmo, ou se planejou o mal, tape a boca com a mão!'),(172808,6,20,30,33,'Pois assim como bater o leite produz manteiga, e assim como torcer o nariz produz sangue, também suscitar a raiva produz contenda\".'),(172809,6,20,31,1,'Ditados do rei Lemuel; uma exortação que sua mãe lhe fez:'),(172810,6,20,31,2,'\"Ó meu filho, filho do meu ventre, filho de meus votos,'),(172811,6,20,31,3,'não gaste sua força com mulheres, seu vigor com aquelas que destroem reis.'),(172812,6,20,31,4,'\"Não convém aos reis, ó Lemuel; não convém aos reis beber vinho, não convém aos governantes desejar bebida fermentada,'),(172813,6,20,31,5,'para não suceder que bebam e se esqueçam do que a lei determina, e deixem de fazer justiça aos oprimidos.'),(172814,6,20,31,6,'Dê bebida fermentada aos que estão prestes a morrer, vinho aos que estão angustiados;'),(172815,6,20,31,7,'para que bebam e se esqueçam da sua pobreza, e não mais se lembrem da sua infelicidade.'),(172816,6,20,31,8,'\"Erga a voz em favor dos que não podem defender-se, seja o defensor de todos os desamparados.'),(172817,6,20,31,9,'Erga a voz e julgue com justiça; defenda os direitos dos pobres e dos necessitados\".'),(172818,6,20,31,10,'Uma esposa exemplar; feliz quem a encontrar! É muito mais valiosa que os rubis.'),(172819,6,20,31,11,'Seu marido tem plena confiança nela e nunca lhe falta coisa alguma.'),(172820,6,20,31,12,'Ela só lhe faz o bem, e nunca o mal, todos os dias da sua vida.'),(172821,6,20,31,13,'Escolhe a lã e o linho e com prazer trabalha com as mãos.'),(172822,6,20,31,14,'Como os navios mercantes, ela traz de longe as suas provisões.'),(172823,6,20,31,15,'Antes de clarear o dia ela se levanta, prepara comida para todos os de casa, e dá tarefas as suas servas.'),(172824,6,20,31,16,'Ela avalia um campo e o compra; com o que ganha planta uma vinha.'),(172825,6,20,31,17,'Entrega-se com vontade ao seu trabalho; seus braços são fortes e vigorosos.'),(172826,6,20,31,18,'Administra bem o seu comércio lucrativo, e a sua lâmpada fica acesa durante a noite.'),(172827,6,20,31,19,'Nas mãos segura o fuso e com os dedos pega a roca.'),(172828,6,20,31,20,'Acolhe os necessitados e estende as mãos aos pobres.'),(172829,6,20,31,21,'Não receia a neve por seus familiares, pois todos eles vestem agasalhos.'),(172830,6,20,31,22,'Faz cobertas para a sua cama; veste-se de linho fino e de púrpura.'),(172831,6,20,31,23,'Seu marido é respeitado na porta da cidade, onde toma assento entre as autoridades da sua terra.'),(172832,6,20,31,24,'Ela faz vestes de linho e as vende, e fornece cintos aos comerciantes.'),(172833,6,20,31,25,'Reveste-se de força e dignidade; sorri diante do futuro.'),(172834,6,20,31,26,'Fala com sabedoria e ensina com amor.'),(172835,6,20,31,27,'Cuida dos negócios de sua casa e não dá lugar à preguiça.'),(172836,6,20,31,28,'Seus filhos se levantam e a elogiam; seu marido também a elogia, dizendo:'),(172837,6,20,31,29,'\"Muitas mulheres são exemplares, mas você a todas supera\".'),(172838,6,20,31,30,'A beleza é enganosa, e a formosura é passageira; mas a mulher que teme ao Senhor será elogiada.'),(172839,6,20,31,31,'Que ela receba a recompensa merecida, e as suas obras sejam elogiadas à porta da cidade.'),(172840,6,21,1,1,'As palavras do Mestre, filho de Davi, rei em Jerusalém:'),(172841,6,21,1,2,'\"Que grande inutilidade! \", diz o Mestre. \"Que grande inutilidade! Nada faz sentido! \"'),(172842,6,21,1,3,'O que o homem ganha com todo o seu trabalho em que tanto se esforça debaixo do sol?'),(172843,6,21,1,4,'Gerações vêm e gerações vão, mas a terra permanece para sempre.'),(172844,6,21,1,5,'O sol se levanta e o sol se põe, e depressa volta ao lugar de onde se levanta.'),(172845,6,21,1,6,'O vento sopra para o sul e vira para o norte; dá voltas e mais voltas, seguindo sempre o seu curso.'),(172846,6,21,1,7,'Todos os rios vão para o mar, contudo o mar nunca se enche; ainda que sempre corram para lá, para lá voltam a correr.'),(172847,6,21,1,8,'Todas as coisas trazem canseira. O homem não é capaz de descrevê-las; os olhos nunca se saciam de ver, nem os ouvidos de ouvir.'),(172848,6,21,1,9,'O que foi tornará a ser, o que foi feito se fará novamente; não há nada novo debaixo do sol.'),(172849,6,21,1,10,'Haverá algo de que se possa dizer: \"Veja! Isto é novo! \"? Não! Já existiu há muito tempo; bem antes da nossa época.'),(172850,6,21,1,11,'Ninguém se lembra dos que viveram na antigüidade, e aqueles que ainda virão tampouco serão lembrados pelos que vierem depois deles.'),(172851,6,21,1,12,'Eu, o mestre, fui rei de Israel em Jerusalém.'),(172852,6,21,1,13,'Dediquei-me a investigar e a usar a sabedoria para explorar tudo que é feito debaixo do céu. Que fardo pesado Deus pôs sobre os homens!'),(172853,6,21,1,14,'Tenho visto tudo o que é feito debaixo do sol; tudo é inútil, é correr atrás do vento!'),(172854,6,21,1,15,'O que é torto não pode ser endireitado; o que está faltando não pode ser contado.'),(172855,6,21,1,16,'Pensei comigo mesmo: Eu me tornei famoso e ultrapassei em sabedoria todos os que governaram Jerusalém antes de mim; de fato adquiri muita sabedoria e conhecimento.'),(172856,6,21,1,17,'Assim eu me esforcei para compreender a sabedoria, bem como a loucura e a insensatez, mas aprendi que isso também é correr atrás do vento.'),(172857,6,21,1,18,'Pois quanto maior a sabedoria maior o sofrimento; e quanto maior o conhecimento, maior o desgosto.'),(172858,6,21,2,1,'Pensei comigo mesmo: Vamos. Vou experimentar a alegria. Descubra as coisas boas da vida! Mas isso também se revelou inútil.'),(172859,6,21,2,2,'Concluí que o rir é loucura, e a alegria de nada vale.'),(172860,6,21,2,3,'Decidi-me entregar ao vinho e à extravagância; mantendo, porém, a mente orientada pela sabedoria. Eu queria saber o que valesse a pena, debaixo do céu, nos poucos dias da vida humana.'),(172861,6,21,2,4,'Lancei-me a grandes projetos: construí casas e plantei vinhas para mim.'),(172862,6,21,2,5,'Fiz jardins e pomares, e neles plantei todo tipo de árvore frutífera.'),(172863,6,21,2,6,'Construí também reservatórios para regar os meus bosques verdejantes.'),(172864,6,21,2,7,'Comprei escravos e escravas e tive escravos que nasceram em minha casa. Além disso tive também mais bois e ovelhas do que todos os que viveram antes de mim em Jerusalém.'),(172865,6,21,2,8,'Ajuntei para mim prata e ouro, tesouros de reis e de províncias. Servi-me de cantores e cantoras, e também de um harém, as delícias do homem.'),(172866,6,21,2,9,'Tornei-me mais famoso e poderoso do que todos os que viveram em Jerusalém antes de mim, conservando comigo a minha sabedoria.'),(172867,6,21,2,10,'Não me neguei nada que os meus olhos desejaram; não me recusei a dar prazer algum ao meu coração. Na verdade, eu me alegrei em todo o meu trabalho; essa foi a recompensa de todo o meu esforço.'),(172868,6,21,2,11,'Contudo, quando avaliei tudo o que as minhas mãos haviam feito e o trabalho que eu tanto me esforçara para realizar, percebi que tudo foi inútil, foi correr atrás do vento; não há qualquer proveito no que se faz debaixo do sol.'),(172869,6,21,2,12,'Então passei a refletir na sabedoria, na loucura e na insensatez. O que pode fazer o sucessor do rei a não ser repetir o que já foi feito?'),(172870,6,21,2,13,'Percebi que a sabedoria é melhor que a insensatez, assim como a luz é melhor do que as trevas.'),(172871,6,21,2,14,'O homem sábio tem olhos que enxergam, mas o tolo anda nas trevas; todavia, percebi que ambos têm o mesmo destino.'),(172872,6,21,2,15,'Então pensei comigo mesmo: O que acontece ao tolo também me acontecerá. Que proveito eu tive em ser sábio? Então eu disse no meu íntimo: Isso não faz o menor sentido!'),(172873,6,21,2,16,'Nem o sábio, nem o tolo, serão lembrados para sempre; nos dias futuros ambos serão esquecidos. Como pode o sábio morrer como morre o tolo?'),(172874,6,21,2,17,'Por isso desprezei a vida, pois o trabalho que se faz debaixo do sol pareceu-me muito pesado. Tudo era inútil, era correr atrás do vento.'),(172875,6,21,2,18,'Desprezei todas as coisas pelas quais eu tanto me esforçara debaixo do sol, pois terei que deixá-las para aquele que me suceder.'),(172876,6,21,2,19,'E quem pode dizer se ele será sábio ou tolo? Contudo, terá domínio sobre tudo o que realizei com o meu trabalho e com a minha sabedoria debaixo do sol. Isso também não faz sentido.'),(172877,6,21,2,20,'Cheguei ao ponto de me desesperar por causa de todo o trabalho em que tanto me esforcei debaixo do sol.'),(172878,6,21,2,21,'Pois um homem pode realizar o seu trabalho com sabedoria, conhecimento e habilidade, mas terá que deixar tudo o que possui como herança para alguém que não se esforçou por aquilo. Isso também é um absurdo e uma grande injustiça.'),(172879,6,21,2,22,'Que proveito tem um homem de todo o esforço e de toda a ansiedade com que trabalha debaixo do sol?'),(172880,6,21,2,23,'Durante toda a sua vida, seu trabalho não passa de dor e tristeza; mesmo à noite a sua mente não descansa. Isso também é absurdo.'),(172881,6,21,2,24,'Para o homem não existe nada melhor do que comer, beber e encontrar prazer em seu trabalho. E vi que isso também vem da mão de Deus.'),(172882,6,21,2,25,'E quem aproveitou melhor as comidas e os prazeres do que eu?'),(172883,6,21,2,26,'Ao homem que o agrada, Deus recompensa com sabedoria, conhecimento e felicidade. Quanto ao pecador, Deus o encarrega de ajuntar e armazenar riquezas para entregá-las a quem o agrada. Isso também é inútil, é correr atrás do vento.'),(172884,6,21,3,1,'Para tudo há uma ocasião, e um tempo para cada propósito debaixo do céu:'),(172885,6,21,3,2,'tempo de nascer e tempo de morrer, tempo de plantar e tempo de arrancar o que se plantou,'),(172886,6,21,3,3,'tempo de matar e tempo de curar, tempo de derrubar e tempo de construir,'),(172887,6,21,3,4,'tempo de chorar e tempo de rir, tempo de prantear e tempo de dançar,'),(172888,6,21,3,5,'tempo de espalhar pedras e tempo de ajuntá-las, tempo de abraçar e tempo de se conter,'),(172889,6,21,3,6,'tempo de procurar e tempo de desistir, tempo de guardar e tempo de lançar fora,'),(172890,6,21,3,7,'tempo de rasgar e tempo de costurar, tempo de calar e tempo de falar,'),(172891,6,21,3,8,'tempo de amar e tempo de odiar, tempo de lutar e tempo de viver em paz.'),(172892,6,21,3,9,'O que ganha o trabalhador com todo o seu esforço?'),(172893,6,21,3,10,'Tenho visto o fardo que Deus impôs aos homens.'),(172894,6,21,3,11,'Ele fez tudo apropriado a seu tempo. Também pôs no coração do homem o anseio pela eternidade; mesmo assim este não consegue compreender inteiramente o que Deus fez.'),(172895,6,21,3,12,'Descobri que não há nada melhor para o homem do que ser feliz e praticar o bem enquanto vive.'),(172896,6,21,3,13,'Descobri também que poder comer, beber e ser recompensado pelo seu trabalho, é um presente de Deus.'),(172897,6,21,3,14,'Sei que tudo o que Deus faz permanecerá para sempre; a isso nada se pode acrescentar, e disso nada se pode tirar. Deus assim faz para que os homens o temam.'),(172898,6,21,3,15,'Aquilo que é, já foi, e o que será já foi anteriormente; Deus investigará o passado.'),(172899,6,21,3,16,'Descobri também que debaixo do sol: No lugar da justiça havia impiedade, no lugar da retidão, ainda mais impiedade.'),(172900,6,21,3,17,'Pensei comigo mesmo: O justo e o ímpio, Deus julgará a ambos, pois há um tempo para todo propósito, um tempo para tudo o que acontece.'),(172901,6,21,3,18,'Também pensei: Deus prova os homens para que vejam que são como os animais.'),(172902,6,21,3,19,'O destino do homem é o mesmo do animal; o mesmo destino os aguarda. Assim como morre um, também morre o outro. Todos têm o mesmo fôlego de vida; o homem não tem vantagem alguma sobre o animal. Nada faz sentido!'),(172903,6,21,3,20,'Todos vão para o mesmo lugar; vieram todos do pó, e ao pó todos retornarão.'),(172904,6,21,3,21,'Quem pode dizer se o fôlego do homem sobe às alturas e se o fôlego do animal desce para a terra?'),(172905,6,21,3,22,'Por isso concluí que não há nada melhor para o homem do que desfrutar do seu trabalho, porque esta é a sua recompensa. Pois, quem poderá fazê-lo ver o que acontecerá depois de morto?'),(172906,6,21,4,1,'De novo voltei a minha atenção e vi toda a opressão que ocorre debaixo do sol: Vi as lágrimas dos oprimidos, mas não há quem os console; o poder estava do lado dos seus opressores, e não há quem os console.'),(172907,6,21,4,2,'Por isso considerei os mortos, mais felizes do que os vivos, pois estes ainda têm que viver!'),(172908,6,21,4,3,'No entanto, melhor do que ambos é aquele que ainda não nasceu, que não viu o mal que se faz debaixo do sol.'),(172909,6,21,4,4,'Descobri que todo trabalho e toda realização surgem da competição que existe entre as pessoas. Mas isso também é absurdo, é correr atrás do vento.'),(172910,6,21,4,5,'O tolo cruza os braços e destrói a própria vida.'),(172911,6,21,4,6,'Melhor é ter um punhado com tranqüilidade do que dois punhados à custa de muito esforço e de correr atrás do vento.'),(172912,6,21,4,7,'Descobri ainda outra situação absurda debaixo do sol:'),(172913,6,21,4,8,'Havia um homem totalmente solitário; não tinha filho nem irmão. Trabalhava sem parar! Contudo, os seus olhos não se satisfaziam com a sua riqueza. Ele sequer perguntava: \"Para quem estou trabalhando tanto, e por que razão deixo de me divertir? \" Isso também é absurdo. É um trabalho muito ingrato!'),(172914,6,21,4,9,'É melhor ter companhia do que estar sozinho, porque maior é a recompensa do trabalho de duas pessoas.'),(172915,6,21,4,10,'Se um cair, o amigo pode ajudá-lo a levantar-se. Mas pobre do homem que cai e não tem quem o ajude a levantar-se!'),(172916,6,21,4,11,'E se dois dormirem juntos, vão manter-se aquecidos. Como, porém, manter-se aquecido sozinho?'),(172917,6,21,4,12,'Um homem sozinho pode ser vencido, mas dois conseguem defender-se. Um cordão de três dobras não se rompe com facilidade.'),(172918,6,21,4,13,'Melhor é um jovem pobre e sábio, do que um rei idoso e tolo, que não mais aceita repreensão.'),(172919,6,21,4,14,'O jovem pode ter saído da prisão e chegado ao trono, ou pode ter nascido pobre no país daquele rei.'),(172920,6,21,4,15,'Percebi que, ainda assim, o povo que vivia debaixo do sol seguia o jovem, o sucessor do rei.'),(172921,6,21,4,16,'O número dos que aderiram a ele era incontável. A geração seguinte, porém, não ficou satisfeita com o sucessor. Isso também não faz sentido, é correr atrás do vento.'),(172922,6,21,5,1,'Quando você for ao santuário de Deus, seja reverente. Quem se aproxima para ouvir é melhor do que os tolos que oferecem sacrifício sem saber que estão agindo mal.'),(172923,6,21,5,2,'Não seja precipitado de lábios, nem apressado de coração para fazer promessas diante de Deus. Deus está nos céus, e você está na terra, por isso, fale pouco.'),(172924,6,21,5,3,'Das muitas ocupações brotam sonhos; do muito falar nasce a prosa vã do tolo.'),(172925,6,21,5,4,'Quando você fizer um voto, cumpra-o sem demora, pois os tolos desagradam a Deus; cumpra o seu voto.'),(172926,6,21,5,5,'É melhor não fazer voto do que fazer e não cumprir.'),(172927,6,21,5,6,'Não permita que a sua boca o faça pecar. E não diga ao mensageiro de Deus: \"O meu voto foi um engano\". Por que irritar a Deus com o que você diz e deixá-lo destruir o que você realizou?'),(172928,6,21,5,7,'Em meio a tantos sonhos, absurdos e conversas inúteis, tenha temor de Deus.'),(172929,6,21,5,8,'Se você vir o pobre oprimido numa província e vir que lhe são negados o direito e a justiça, não fique surpreso; pois todo oficial está subordinado a alguém em posição superior, e sobre os dois há outros em posição ainda mais alta.'),(172930,6,21,5,9,'Mesmo assim, é vantagem a nação ter um rei que a governe e que se interesse pela agricultura.'),(172931,6,21,5,10,'Quem ama o dinheiro jamais terá o suficiente; quem ama as riquezas jamais ficará satisfeito com os seus rendimentos. Isso também não faz sentido.'),(172932,6,21,5,11,'Quando aumentam os bens, também aumentam os que os consomem. E que benefício trazem os bens a quem os possui, senão dar um pouco de alegria aos seus olhos?'),(172933,6,21,5,12,'O sono do trabalhador é ameno, quer coma pouco quer coma muito, mas a fartura de um homem rico não lhe dá tranqüilidade para dormir.'),(172934,6,21,5,13,'Há um mal terrível que vi debaixo do sol: riquezas acumuladas para infelicidade do seu possuidor.'),(172935,6,21,5,14,'Se as riquezas se perdem num mau negócio, nada ficará para o filho que lhe nascer.'),(172936,6,21,5,15,'O homem sai nu do ventre de sua mãe, e como vem, assim vai. De todo o trabalho em que se esforçou nada levará consigo.'),(172937,6,21,5,16,'Há também outro mal terrível: Como o homem vem, assim ele vai, e o que obtém, de todo o seu esforço em busca do vento?'),(172938,6,21,5,17,'Passa toda a sua vida nas trevas, com grande frustração, doença e amargura.'),(172939,6,21,5,18,'Assim, descobri que o melhor e o que vale a pena é comer, beber, e desfrutar o resultado de todo o esforço que se faz debaixo do sol durante os poucos dias de vida que Deus dá ao homem, pois essa é a sua recompensa.'),(172940,6,21,5,19,'E, quando Deus concede riquezas e bens a alguém, e o capacita a desfrutá-los, a aceitar a sua sorte e a ser feliz em seu trabalho, isso é um presente de Deus.'),(172941,6,21,5,20,'Raramente essa pessoa reflete no fato de que a sua vida é curta, porque Deus o mantém ocupado com a alegria do coração.'),(172942,6,21,6,1,'Vi ainda outro mal debaixo do sol, que pesa bastante sobre a humanidade:'),(172943,6,21,6,2,'Deus dá riquezas, bens e honra ao homem, de modo que não lhe falta nada que os seus olhos desejam; mas Deus não lhe permite desfrutar tais coisas, e outro as desfruta em seu lugar. Isso não faz sentido; é um mal terrível.'),(172944,6,21,6,3,'Um homem pode ter cem filhos e viver muitos anos. No entanto, se não desfrutar as coisas boas da vida, digo que uma criança que nasce morta e nem recebe um enterro digno, tem melhor sorte do que ele.'),(172945,6,21,6,4,'Ela nasce em vão, e parte em trevas, e nas trevas o seu nome fica escondido.'),(172946,6,21,6,5,'Embora jamais tenha visto o sol ou conhecido qualquer coisa, ela tem mais descanso do que tal homem.'),(172947,6,21,6,6,'Pois, de que lhe valeria viver dois mil anos, e não poder desfrutar a sua prosperidade? Afinal, não vão todos para o mesmo lugar?'),(172948,6,21,6,7,'Todo o esforço do homem é feito para a sua boca, contudo, o seu apetite jamais se satisfaz.'),(172949,6,21,6,8,'Que vantagem tem o sábio em relação ao tolo? Que vantagem tem o pobre em saber como se portar diante dos outros?'),(172950,6,21,6,9,'Melhor é contentar-se com o que os olhos vêem do que vaguear o apetite. Isso também não faz sentido, é correr atrás do vento.'),(172951,6,21,6,10,'Tudo o que existe já recebeu um nome, e já se sabe o que o homem é; não se pode lutar contra alguém mais forte.'),(172952,6,21,6,11,'Quanto mais palavras, mais tolices, e sem nenhum proveito.'),(172953,6,21,6,12,'Pois, quem sabe o que é bom para o homem, nos poucos dias de sua vida vazia, em que ele passa como uma sombra? Quem poderá lhe contar o que acontecerá debaixo do sol depois que ele partir?'),(172954,6,21,7,1,'Um bom nome é melhor do que um perfume finíssimo, e o dia da morte é melhor do que o dia do nascimento.'),(172955,6,21,7,2,'É melhor ir a uma casa onde há luto do que a uma casa em festa, pois a morte é o destino de todos; os vivos devem levar isso a sério!'),(172956,6,21,7,3,'A tristeza é melhor do que o riso, porque o rosto triste melhora o coração.'),(172957,6,21,7,4,'O coração do sábio está na casa onde há luto, mas o dos tolos, na casa da alegria.'),(172958,6,21,7,5,'É melhor ouvir a repreensão de um sábio do que a canção dos tolos.'),(172959,6,21,7,6,'Tal como o estalo de espinhos debaixo da panela, assim é o riso dos tolos. Isso também não faz sentido.'),(172960,6,21,7,7,'A opressão transforma o sábio em tolo, e o suborno corrompe o coração.'),(172961,6,21,7,8,'O fim das coisas é melhor do que o seu início, e o paciente é melhor que o orgulhoso.'),(172962,6,21,7,9,'Não permita que a ira domine depressa o seu espírito, pois a ira se aloja no íntimo dos tolos.'),(172963,6,21,7,10,'Não diga: \"Por que os dias do passado foram melhores que os de hoje? \" Pois não é sábio fazer tais perguntas.'),(172964,6,21,7,11,'A sabedoria, como uma herança, é coisa boa e beneficia aqueles que vêem o sol.'),(172965,6,21,7,12,'A sabedoria oferece proteção, como o faz o dinheiro, mas a vantagem do conhecimento é esta: a sabedoria preserva a vida de quem a possui.'),(172966,6,21,7,13,'Considere o que Deus fez: Quem pode endireitar o que ele fez torto?'),(172967,6,21,7,14,'Quando os dias forem bons, aproveite-os bem; mas, quando forem ruins, considere: Deus fez tanto um quanto o outro, para evitar que o homem descubra qualquer coisa sobre o seu futuro.'),(172968,6,21,7,15,'Nesta vida sem sentido eu já vi de tudo: um justo que morreu apesar da sua justiça, e um ímpio que teve vida longa apesar da sua impiedade.'),(172969,6,21,7,16,'Não seja excessivamente justo nem demasiadamente sábio; por que destruir-se a si mesmo?'),(172970,6,21,7,17,'Não seja demasiadamente ímpio e não seja tolo; por que morrer antes do tempo?'),(172971,6,21,7,18,'É bom reter uma coisa e não abrir mão da outra, pois quem teme a Deus evitará ambos os extremos.'),(172972,6,21,7,19,'A sabedoria torna o sábio mais poderoso que uma cidade guardada por dez valentes.'),(172973,6,21,7,20,'Todavia, não há um só justo na terra, ninguém que pratique o bem e nunca peque.'),(172974,6,21,7,21,'Não dê atenção a todas as palavras que o povo diz, caso contrário, poderá ouvir o seu próprio servo falando mal de você;'),(172975,6,21,7,22,'pois em seu coração você sabe que muitas vezes você mesmo também falou mal de outros.'),(172976,6,21,7,23,'Tudo isso eu examinei mediante a sabedoria e disse: Estou decidido a ser sábio; mas isso estava fora do meu alcance.'),(172977,6,21,7,24,'A realidade está bem distante e é muito profunda; quem pode descobri-la?'),(172978,6,21,7,25,'Por isso dediquei-me a aprender, a investigar, a buscar a sabedoria e a razão de ser das coisas, para compreender a insensatez da impiedade e a loucura da insensatez.'),(172979,6,21,7,26,'Descobri que muito mais amarga do que a morte é a mulher que serve de laço, cujo coração é uma armadilha e cujas mãos são correntes. O homem que agrada a Deus escapará dela, mas ao pecador ela apanhará.'),(172980,6,21,7,27,'\"Veja\", diz o Mestre, \"foi isto que descobri: Ao comparar uma coisa com outra para descobrir a sua razão de ser,'),(172981,6,21,7,28,'sim, durante essa minha busca que ainda não terminou, entre mil homens, descobri apenas um que julgo digno, mas entre as mulheres não achei uma sequer.'),(172982,6,21,7,29,'Assim, cheguei a esta conclusão: Deus fez os homens justos, mas eles foram em busca de muitas intrigas. \"'),(172983,6,21,8,1,'Quem é como o sábio? Quem sabe interpretar as coisas? A sabedoria de um homem Alcança o favor do rei e muda o seu semblante carregado.'),(172984,6,21,8,2,'Este é o meu conselho: obedeça às ordens do rei porque você fez um juramento diante de Deus.'),(172985,6,21,8,3,'Não se apresse em deixar a presença do rei, nem se levante em favor de uma causa errada, pois o rei faz o que bem entende.'),(172986,6,21,8,4,'Pois a palavra do rei é soberana, e ninguém lhe pode perguntar: \"Que é que estás fazendo? \"'),(172987,6,21,8,5,'Quem obedece às suas ordens não sofrerá mal algum, pois o coração sábio saberá a hora e a maneira certa de agir.'),(172988,6,21,8,6,'Pois há uma hora certa e também uma maneira certa de agir para cada situação. O sofrimento de um homem, no entanto, pesa muito sobre ele,'),(172989,6,21,8,7,'visto que ninguém conhece o futuro. Quem lhe poderá dizer o que vai acontecer?'),(172990,6,21,8,8,'Ninguém tem o poder de conter o próprio espírito; tampouco tem poder sobre o dia da sua morte, e de escapar dos efeitos da guerra; nem mesmo a maldade livra aqueles que a praticam.'),(172991,6,21,8,9,'Tudo isso vi quando me pus a refletir em tudo o que se faz debaixo do sol. Há ocasiões em que um homem domina sobre outros para a sua própria infelicidade.'),(172992,6,21,8,10,'Nessas ocasiões, vi ímpios serem sepultados e gente indo e vindo do lugar onde eles foram enterrados. Todavia, os que haviam praticado o bem foram esquecidos na cidade. Isso também não faz sentido.'),(172993,6,21,8,11,'Quando os crimes não são castigados logo, o coração do homem se enche de planos para fazer o mal.'),(172994,6,21,8,12,'O ímpio pode cometer uma centena de crimes e até ter vida longa, mas sei muito bem que as coisas serão melhores para os que temem a Deus, para os que mostram respeito diante dele.'),(172995,6,21,8,13,'Para os ímpios, no entanto, nada irá bem, porque não temem a Deus, e os seus dias, como sombras, serão poucos.'),(172996,6,21,8,14,'Há mais uma coisa sem sentido na terra: justos que recebem o que os ímpios merecem, e ímpios que recebem o que os justos merecem. Isto também, penso eu, não faz sentido.'),(172997,6,21,8,15,'Por isso recomendo que se desfrute a vida, porque debaixo do sol não há nada melhor para o homem do que comer, beber e alegrar-se. Sejam esses os seus companheiros no seu duro trabalho durante todos os dias da vida que Deus lhe der debaixo do sol!'),(172998,6,21,8,16,'Quando voltei a mente para conhecer a sabedoria e observar as atividades do homem sobre a terra, daquele cujos olhos não vêem sono nem de dia nem de noite,'),(172999,6,21,8,17,'então percebi tudo o que Deus tem feito. Ninguém é capaz de entender o que se faz debaixo do sol. Por mais que se esforce para descobrir o sentido das coisas, o homem não o encontrará. O sábio pode até afirmar que entende, mas, na realidade não o consegue encontrar.'),(173000,6,21,9,1,'Refleti nisso tudo e cheguei à conclusão de que os justos e os sábios, e aquilo que eles fazem, estão nas mãos de Deus. O que os espera, se amor ou ódio, ninguém sabe.'),(173001,6,21,9,2,'Todos partilham um destino comum: o justo e o ímpio, o bom e o mau, o puro e o impuro, o que oferece sacrifícios e o que não oferece. O que acontece com o homem bom, acontece com o pecador; o que acontece com quem faz juramentos, acontece com quem teme fazê-los.'),(173002,6,21,9,3,'Este é o mal que há em tudo o que acontece debaixo do sol: O destino de todos é o mesmo. O coração dos homens, além do mais, está cheio de maldade e de loucura durante toda a vida; e por fim eles se juntarão aos mortos.'),(173003,6,21,9,4,'Quem está entre os vivos tem esperança; até um cachorro vivo é melhor do que um leão morto!'),(173004,6,21,9,5,'Pois os vivos sabem que morrerão, mas os mortos nada sabem; para eles não haverá mais recompensa, e já não se tem lembrança deles.'),(173005,6,21,9,6,'Para eles o amor, o ódio e a inveja há muito desapareceram; nunca mais terão parte em nada do que acontece debaixo do sol.'),(173006,6,21,9,7,'Portanto, vá, coma com prazer a sua comida, e beba o seu vinho de coração alegre, pois Deus já se agradou do que você faz.'),(173007,6,21,9,8,'Esteja sempre vestido com roupas de festa, e unja sempre a sua cabeça com óleo.'),(173008,6,21,9,9,'Desfrute a vida com a mulher a quem você ama, todos os dias desta vida sem sentido que Deus dá a você debaixo do sol; todos os seus dias sem sentido! Pois essa é a sua recompensa na vida pelo seu árduo trabalho debaixo do sol.'),(173009,6,21,9,10,'O que as suas mãos tiverem que fazer, que o façam com toda a sua força, pois na sepultura, para onde você vai, não há atividade nem planejamento, não há conhecimento nem sabedoria.'),(173010,6,21,9,11,'Percebi ainda outra coisa debaixo do sol: Os velozes nem sempre vencem a corrida; os fortes nem sempre triunfam na guerra; os sábios nem sempre têm comida; os prudentes nem sempre são ricos; os instruídos nem sempre têm prestígio; pois o tempo e o acaso afetam a todos.'),(173011,6,21,9,12,'Além do mais, ninguém sabe quando virá a sua hora: Assim como os peixes são apanhados numa rede fatal e os pássaros são pegos num laço, também os homens são enredados pelos tempos de desgraça que caem inesperadamente sobre eles.'),(173012,6,21,9,13,'Também vi debaixo do sol este exemplo de sabedoria que muito me impressionou.'),(173013,6,21,9,14,'Havia uma pequena cidade, de poucos habitantes. Um rei poderoso veio contra ela, cercou-a com muitos dispositivos de guerra.'),(173014,6,21,9,15,'Ora, naquela cidade vivia um homem pobre mas sábio, e com sua sabedoria ele salvou a cidade. No entanto, ninguém se lembrou daquele pobre.'),(173015,6,21,9,16,'Por isso pensei: Embora a sabedoria seja melhor do que a força, a sabedoria do pobre é desprezada, e logo já não se dá atenção às suas palavras.'),(173016,6,21,9,17,'As palavras dos sábios devem ser ouvidas com mais atenção do que os gritos de quem domina sobre tolos.'),(173017,6,21,9,18,'A sabedoria é melhor do que as armas de guerra, mas um só pecador destrói muita coisa boa.'),(173018,6,21,10,1,'Assim como a mosca morta produz mau cheiro e estraga o perfume, também um pouco de insensatez pesa mais que a sabedoria e a honra.'),(173019,6,21,10,2,'O coração do sábio se inclina para o bem, mas o coração do tolo, para o mal.'),(173020,6,21,10,3,'Mesmo quando anda pelo caminho, o tolo age sem o mínimo bom senso e mostra a todos que não passa de um tolo.'),(173021,6,21,10,4,'Se a ira de uma autoridade se levantar contra você, não abandone o seu posto; a tranqüilidade evita grandes erros.'),(173022,6,21,10,5,'Há outro mal que vi debaixo do sol, um erro cometido pelos que governam:'),(173023,6,21,10,6,'Tolos são postos em cargos elevados, enquanto ricos ocupam cargos inferiores.'),(173024,6,21,10,7,'Tenho visto servos andando a cavalo, e príncipes andando a pé, como servos.'),(173025,6,21,10,8,'Quem cava um poço cairá nele; quem derruba um muro será picado por uma cobra.'),(173026,6,21,10,9,'Quem arranca pedras, com elas se ferirá; quem racha lenha se arrisca.'),(173027,6,21,10,10,'Se o machado está cego e sua lâmina não foi afiada, é preciso golpear com mais força; agir com sabedoria assegura o sucesso.'),(173028,6,21,10,11,'Se a cobra morder antes de ser encantada, para que servirá o encantador?'),(173029,6,21,10,12,'As palavras do sábio lhe trazem benefícios, mas os lábios do insensato o destroem.'),(173030,6,21,10,13,'No início as suas palavras são mera tolice, mas no final são loucura perversa.'),(173031,6,21,10,14,'Embora o tolo fale sem parar, ninguém sabe o que está para vir; quem poderá dizer a outrem o que lhe acontecerá depois?'),(173032,6,21,10,15,'O trabalho do tolo o deixa tão exausto que ele nem consegue achar o caminho de casa.'),(173033,6,21,10,16,'Pobre da terra cujo rei é jovem demais e cujos líderes fazem banquetes logo de manhã.'),(173034,6,21,10,17,'Feliz é a terra cujo rei é de origem nobre, e cujos líderes comem no devido tempo, para recuperar as forças, e não para embriagar-se.'),(173035,6,21,10,18,'Por causa da preguiça, o telhado se enverga; por causa das mãos indolentes, a casa tem goteiras.'),(173036,6,21,10,19,'O banquete é feito para divertir, e o vinho torna a vida alegre, mas isso tudo se paga com dinheiro.'),(173037,6,21,10,20,'Nem em pensamento insulte o rei! Nem mesmo em seu quarto amaldiçoe o rico! Porque uma ave do céu poderá levar as suas palavras, e seres alados poderão divulgar o que você disser.'),(173038,6,21,11,1,'Atire o seu pão sobre as águas, e depois de muitos dias você tornará a encontrá-lo.'),(173039,6,21,11,2,'Reparta o que você tem com sete, até mesmo com oito, pois você não sabe que desgraça poderá cair sobre a terra.'),(173040,6,21,11,3,'Quando as nuvens estão cheias de água, derramam chuva sobre a terra. Quer uma árvore caia para o sul quer para o norte, no lugar em que cair ficará.'),(173041,6,21,11,4,'Quem observa o vento não plantará; e quem olha para as nuvens não colherá.'),(173042,6,21,11,5,'Assim como você não conhece o caminho do vento, nem como o corpo é formado no ventre de uma mulher, também não pode compreender as obras de Deus, o Criador de todas as coisas.'),(173043,6,21,11,6,'Plante de manhã a sua semente, e mesmo ao entardecer não deixe as suas mãos ficarem à toa, pois você não sabe o que acontecerá, se esta ou aquela produzirá, ou se as duas serão igualmente boas.'),(173044,6,21,11,7,'A luz é agradável, é bom ver o sol.'),(173045,6,21,11,8,'Por mais que um homem viva, deve desfrutar sua vida toda. Lembre-se, porém, dos dias de trevas, pois serão muitos. Tudo o que está para vir não faz sentido.'),(173046,6,21,11,9,'Alegre-se, jovem, na sua mocidade! Seja feliz o seu coração nos dias da sua juventude! Siga por onde seu coração mandar, até onde a sua vista alcançar; mas saiba que por todas essas coisas Deus o trará a julgamento.'),(173047,6,21,11,10,'Afaste do coração a ansiedade e acabe com o sofrimento do seu corpo, pois a juventude e o vigor são passageiros.'),(173048,6,21,12,1,'Lembre-se do seu Criador nos dias da sua juventude, antes que venham os dias difíceis e antes que se aproximem os anos em que você dirá: \"Não tenho satisfação neles\";'),(173049,6,21,12,2,'antes que se escureçam o sol e a luz, a lua e as estrelas, e as nuvens voltem depois da chuva;'),(173050,6,21,12,3,'quando os guardas da casa tremerem e os homens fortes caminharem encurvados, e pararem os moedores por serem poucos, e aqueles que olham pelas janelas enxergarem embaçado;'),(173051,6,21,12,4,'quando as portas da rua forem fechadas e diminuir o som da moagem; quando o barulho das aves o fizer despertar, mas o som de todas as canções lhe parecer fraco;'),(173052,6,21,12,5,'quando você tiver medo de altura, e dos perigos das ruas; quando florir a amendoeira, o gafanhoto for um peso e o desejo já não se despertar. Então o homem se vai para o seu lar eterno, e os pranteadores já vagueiam pelas ruas.'),(173053,6,21,12,6,'Sim, lembre-se dele, antes que se rompa o cordão de prata, ou se quebre a taça de ouro; antes que o cântaro se despedace junto à fonte, a roda se quebre junto ao poço,'),(173054,6,21,12,7,'o pó volte à terra, de onde veio, e o espírito volte a Deus, que o deu.'),(173055,6,21,12,8,'\"Tudo sem sentido! Sem sentido! \", diz o mestre. \"Nada faz sentido! Nada faz sentido! \"'),(173056,6,21,12,9,'Além de ser sábio, o mestre também ensinou conhecimento ao povo. Ele escutou, examinou e colecionou muitos provérbios.'),(173057,6,21,12,10,'Procurou também encontrar as palavras certas, e o que ele escreveu era reto e verdadeiro.'),(173058,6,21,12,11,'As palavras dos sábios são como aguilhões, a coleção dos seus ditos como pregos bem fixados, provenientes do único Pastor.'),(173059,6,21,12,12,'Cuidado, meu filho; nada acrescente a eles. Não há limite para a produção de livros, e estudar demais deixa exausto o corpo.'),(173060,6,21,12,13,'Agora que já se ouviu tudo, aqui está a conclusão: Tema a Deus e guarde os seus mandamentos, pois isso é o essencial para o homem.'),(173061,6,21,12,14,'Pois Deus trará a julgamento tudo o que foi feito, inclusive tudo o que está escondido, seja bom, seja mal.'),(173062,6,22,1,1,'Cântico dos Cânticos de Salomão.'),(173063,6,22,1,2,'Ah, se ele me beijasse, se a sua boca me cobrisse de beijos...  Sim, as suas carícias são mais agradáveis que o vinho.'),(173064,6,22,1,3,'A fragrância dos seus perfumes é suave; o seu nome é como perfume derramado. Não é à toa que as jovens o amam!'),(173065,6,22,1,4,'Leve-me com você! Vamos depressa! Leve-me o rei para os seus aposentos! Estamos alegres e felizes por sua causa; celebraremos o seu amor mais do que o vinho. Com toda a razão você é amado!'),(173066,6,22,1,5,'Estou escura, mas sou bela, ó mulheres de Jerusalém; escura como as tendas de Quedar, bela como as cortinas de Salomão.'),(173067,6,22,1,6,'Não me fiquem olhando assim porque estou escura; foi o sol que me queimou a pele. Os filhos de minha mãe zangaram-se comigo e fizeram-me tomar conta das vinhas; da minha própria vinha, porém, eu não pude cuidar.'),(173068,6,22,1,7,'Conte-me, você a quem amo, onde faz pastar o seu rebanho e onde faz as suas ovelhas descansarem ao meio-dia? Se eu não o souber, serei como uma mulher coberta com véu junto aos rebanhos dos seus amigos.'),(173069,6,22,1,8,'Se você, a mais linda das mulheres, se você não o sabe, siga a trilha das ovelhas e faça as suas cabritas pastarem junto às tendas dos pastores.'),(173070,6,22,1,9,'Comparo você, minha querida, a uma égua das carruagens do faraó.'),(173071,6,22,1,10,'Como são belas as suas faces entre os brincos, e o seu pescoço com os colares de jóias!'),(173072,6,22,1,11,'Faremos para você brincos de ouro com incrustações de prata.'),(173073,6,22,1,12,'Enquanto o rei estava em seus aposentos, o meu nardo espalhou a sua fragrância.'),(173074,6,22,1,13,'O meu amado é para mim como uma pequenina bolsa de mirra que passa a noite entre os meus seios.'),(173075,6,22,1,14,'O meu amado é para mim um ramalhete de flores de hena das vinhas de En-Gedi.'),(173076,6,22,1,15,'Como você é linda, minha querida! Ah, como é linda! Seus olhos são pombas.'),(173077,6,22,1,16,'Como você é belo, meu amado! Ah, como é encantador! Verdejante é o nosso leito.'),(173078,6,22,1,17,'De cedro são as vigas da nossa casa, e de cipreste os caibros do nosso telhado.'),(173079,6,22,2,1,'Sou uma flor de Sarom, um lírio dos vales.'),(173080,6,22,2,2,'Como um lírio entre os espinhos é a minha amada entre as jovens.'),(173081,6,22,2,3,'Como uma macieira entre as árvores da floresta é o meu amado entre os jovens. Tenho prazer em sentar-me à sua sombra; o seu fruto é doce ao meu paladar.'),(173082,6,22,2,4,'Ele me levou ao salão de banquetes, e o seu estandarte sobre mim é o amor.'),(173083,6,22,2,5,'Por favor, sustentem-me com passas, revigorem-me com maçãs, pois estou doente de amor.'),(173084,6,22,2,6,'O seu braço esquerdo esteja debaixo da minha cabeça, e o seu braço direito me abrace.'),(173085,6,22,2,7,'Mulheres de Jerusalém, eu as faço jurar pelas gazelas e pelas corças do campo: não despertem nem provoquem o amor enquanto ele não o quiser.'),(173086,6,22,2,8,'Escutem! É o meu amado! Vejam! Aí vem ele, saltando pelos montes, pulando sobre as colinas.'),(173087,6,22,2,9,'O meu amado é como uma gazela, como um cervo novo. Vejam! Lá está ele atrás do nosso muro, observando pelas janelas, espiando pelas grades.'),(173088,6,22,2,10,'O meu amado falou e me disse: Levante-se, minha querida, minha bela, e venha comigo.'),(173089,6,22,2,11,'Veja! O inverno passou; as chuvas acabaram e já se foram.'),(173090,6,22,2,12,'Aparecem flores sobre a terra, e chegou o tempo de cantar; já se ouve em nossa terra o arrulhar dos pombos.'),(173091,6,22,2,13,'A figueira produz os primeiros frutos; as vinhas florescem e espalham sua fragrância. Levante-se, venha, minha querida; minha bela, venha comigo.'),(173092,6,22,2,14,'Minha pomba que está nas fendas da rocha, nos esconderijos, nas encostas dos montes, mostre-me o seu rosto, deixe-me ouvir a sua voz; pois a sua voz é suave, e o seu rosto é lindo.'),(173093,6,22,2,15,'Apanhem para nós as raposas, as raposinhas que estragam as vinhas, pois as nossas vinhas estão floridas.'),(173094,6,22,2,16,'O meu amado é meu, e eu sou dele; ele pastoreia entre os lírios.'),(173095,6,22,2,17,'Volte, amado meu, antes que rompa o dia e fujam as sombras, e seja como a gazela ou como o cervo novo nas colinas escarpadas.'),(173096,6,22,3,1,'A noite toda procurei em meu leito aquele a quem o meu coração ama, mas não o encontrei.'),(173097,6,22,3,2,'Vou levantar-me agora e percorrer a cidade, irei por suas ruas e praças; buscarei aquele a quem o meu coração ama. Eu o procurei, mas não o encontrei.'),(173098,6,22,3,3,'As sentinelas me encontraram quando faziam as suas rondas na cidade. \"Vocês viram aquele a quem o meu coração ama? \", perguntei.'),(173099,6,22,3,4,'Mal havia passado por elas, quando encontrei aquele a quem o meu coração ama. Eu o segurei e não o deixei ir até que o trouxe para a casa de minha mãe, para o quarto daquela que me concebeu.'),(173100,6,22,3,5,'Mulheres de Jerusalém, eu as faço jurar pelas gazelas e pelas corças do campo: Não despertem nem incomodem o amor enquanto ele não o quiser.'),(173101,6,22,3,6,'Que é que vem subindo do deserto, como uma coluna de fumaça, perfumado com mirra e incenso com extrato de todas as especiarias dos mercadores?'),(173102,6,22,3,7,'Vejam! É a liteira de Salomão, escoltada por sessenta guerreiros, os mais nobres de Israel;'),(173103,6,22,3,8,'todos eles trazem espada, todos são experientes na guerra, cada um com a sua espada, preparado para enfrentar os pavores da noite.'),(173104,6,22,3,9,'O rei Salomão fez para si uma liteira; ele a fez com madeira do Líbano.'),(173105,6,22,3,10,'Suas traves ele fez de prata, seu teto, de ouro. Seu banco foi estofado em púrpura, seu interior foi cuidadosamente preparado pelas mulheres de Jerusalém.'),(173106,6,22,3,11,'Mulheres de Sião, saiam! Venham ver o rei Salomão! Ele está usando a coroa, a coroa que sua mãe lhe colocou no dia do seu casamento, no dia em que o seu coração se alegrou.'),(173107,6,22,4,1,'Como você é linda, minha querida! Ah, como é linda! Seus olhos, por trás do véu, são pombas. Seu cabelo é como um rebanho de cabras que vem descendo do monte Gileade.'),(173108,6,22,4,2,'Seus dentes são como um rebanho de ovelhas recém-tosquiadas que vão subindo do lavadouro. Cada uma tem o seu par; não há nenhuma sem crias.'),(173109,6,22,4,3,'Seus lábios são como um fio vermelho; sua boca é belíssima. Suas faces, por trás do véu, são como as metades de uma romã.'),(173110,6,22,4,4,'Seu pescoço é como a torre de Davi, construída como arsenal. Nela estão pendurados mil escudos, todos eles escudos de heróicos guerreiros.'),(173111,6,22,4,5,'Seus dois seios são como filhotes de cervo, como filhotes gêmeos de uma gazela que repousam entre os lírios.'),(173112,6,22,4,6,'Enquanto não raia o dia e as sombras não fogem, irei à montanha da mirra e à colina do incenso.'),(173113,6,22,4,7,'Você é toda linda, minha querida; em você não há defeito algum.'),(173114,6,22,4,8,'Venha do Líbano comigo, minha noiva, venha do Líbano comigo. Desça do alto do Amana, do topo do Senir, do alto do Hermom, das covas dos leões e das tocas dos leopardos nas montanhas.'),(173115,6,22,4,9,'Você fez disparar o meu coração, minha irmã, minha noiva; fez disparar o meu coração com um simples olhar, com uma simples jóia dos seus colares.'),(173116,6,22,4,10,'Quão deliciosas são as suas carícias, minha irmã, minha noiva! Suas carícias são mais agradáveis que o vinho, e a fragrância do seu perfume supera o de qualquer especiaria!'),(173117,6,22,4,11,'Os seus lábios gotejam a doçura dos favos de mel, minha noiva; leite e mel estão debaixo da sua língua. A fragrância das suas vestes é como a fragrância do Líbano.'),(173118,6,22,4,12,'Você é um jardim fechado, minha irmã, minha noiva; você é uma nascente fechada, uma fonte selada.'),(173119,6,22,4,13,'De você brota um pomar de romãs com frutos seletos, com flores de hena e nardo,'),(173120,6,22,4,14,'nardo e açafrão, cálamo e canela, com todas as madeiras aromáticas, mirra e aloés e as mais finas especiarias.'),(173121,6,22,4,15,'Você é uma fonte de jardim, um poço de águas vivas, que descem do Líbano.'),(173122,6,22,4,16,'Acorde, vento norte! Venha, vento sul! Soprem em meu jardim, para que a sua fragrância se espalhe ao seu redor. Que o meu amado entre em seu jardim e saboreie os seus deliciosos frutos.'),(173123,6,22,5,1,'Entrei em meu jardim, minha irmã, minha noiva; ajuntei a minha mirra com as minhas especiarias. Comi o meu favo e o meu mel; Bebi o meu vinho e o meu leite. Comam, amigos, bebam e embriaguem-se, ó amados.'),(173124,6,22,5,2,'Eu estava quase dormindo, mas o meu coração estava acordado. Escutem! O meu amado está batendo: Abra-me a porta, minha irmã, minha querida, minha pomba, minha mulher ideal, pois a minha cabeça está encharcada de orvalho, o meu cabelo, da umidade da noite.'),(173125,6,22,5,3,'Já tirei a túnica; terei que vestir-me de novo? Já lavei os pés; terei que sujá-los de novo?'),(173126,6,22,5,4,'O meu amado pôs a mão por uma abertura da tranca; meu coração começou a palpitar por causa dele.'),(173127,6,22,5,5,'Levantei-me para abrir-lhe a porta; minhas mãos destilavam mirra, meus dedos vertiam mirra, na maçaneta da tranca.'),(173128,6,22,5,6,'Eu abri, mas o meu amado se fora; o meu amado já havia partido. Eu quase desmaiei de tristeza! Procurei-o, mas não o encontrei. Eu o chamei, mas ele não respondeu.'),(173129,6,22,5,7,'As sentinelas me encontraram enquanto faziam a ronda na cidade. Bateram-me, feriram-me; e tomaram o meu manto, as sentinelas dos muros!'),(173130,6,22,5,8,'Ó mulheres de Jerusalém, eu lhes faço jurar: se encontrarem o meu amado, o que dirão a ele? Digam-lhe que estou doente de amor.'),(173131,6,22,5,9,'Que diferença há entre o seu amado e outro qualquer, ó você, das mulheres a mais linda? Que diferença há entre o seu amado e outro qualquer, para você nos obrigar a tal promessa?'),(173132,6,22,5,10,'O meu amado tem a pele bronzeada; ele se destaca entre dez mil.'),(173133,6,22,5,11,'Sua cabeça é ouro, o ouro mais puro; seus cabelos ondulam ao vento como ramos de palmeira; são negros como o corvo.'),(173134,6,22,5,12,'Seus olhos são como pombas junto aos regatos de água, lavados em leite, incrustados como jóias.'),(173135,6,22,5,13,'Suas faces são como um jardim de especiarias que exalam perfume. Seus lábios são como lírios que destilam mirra.'),(173136,6,22,5,14,'Seus braços são cilindros de ouro engastados com berilo. Seu tronco é como marfim polido adornado de safiras.'),(173137,6,22,5,15,'Suas pernas são colunas de mármore firmadas em bases de ouro puro. Sua aparência é como o Líbano; ele é elegante como os cedros.'),(173138,6,22,5,16,'Sua boca é a própria doçura; ele é mui desejável. Esse é o meu amado, esse é o meu querido, ó mulheres de Jerusalém.'),(173139,6,22,6,1,'Para onde foi o seu amado, ó mais linda das mulheres? Diga-nos para onde foi o seu amado e o procuraremos junto com você!'),(173140,6,22,6,2,'O meu amado desceu ao seu jardim, aos canteiros de especiarias, para descansar nos jardins e colher lírios.'),(173141,6,22,6,3,'Eu sou do meu amado, e o meu amado é meu; ele descansa entre os lírios.'),(173142,6,22,6,4,'Minha querida, você é linda como Tirza, bela como Jerusalém, admirável como um exército e suas bandeiras.'),(173143,6,22,6,5,'Desvie de mim os seus olhos, pois eles me perturbam. Seu cabelo é como um rebanho de cabras que desce de Gileade.'),(173144,6,22,6,6,'Seus dentes são como um rebanho de ovelhas que sobem do lavadouro. Cada uma tem o seu par, não há nenhuma sem crias.'),(173145,6,22,6,7,'Suas faces, por trás do véu, são como as metades de uma romã.'),(173146,6,22,6,8,'Pode haver sessenta rainhas, e oitenta concubinas, e um número sem fim de virgens,'),(173147,6,22,6,9,'mas ela é única, a minha pomba, minha mulher ideal! Ela é a filha favorita de sua mãe, a predileta daquela que a deu à luz. Quando outras jovens a vêem, dizem que ela é muito feliz; as rainhas e as concubinas a elogiam.'),(173148,6,22,6,10,'Quem é essa que aparece como o alvorecer, bela como a lua, brilhante como o sol, admirável como um exército e suas bandeiras?'),(173149,6,22,6,11,'Desci ao bosque das nogueiras para ver os renovos no vale, para ver se as videiras tinham brotado e se as romãs estavam em flor.'),(173150,6,22,6,12,'Antes que eu o percebesse, você me colocou entre as carruagens, com um príncipe ao meu lado.'),(173151,6,22,6,13,'Volte, volte, Sulamita; volte, volte, para que a contemplemos. Por que vocês querem contemplar a Sulamita, como na dança de Maanaim?'),(173152,6,22,7,1,'Como são lindos os seus pés calçados com sandálias, ó filha do príncipe! As curvas das suas coxas são como jóias, obra das mãos de um artífice.'),(173153,6,22,7,2,'Seu umbigo é uma taça redonda onde nunca falta o vinho de boa mistura. Sua cintura é um monte de trigo cercado de lírios.'),(173154,6,22,7,3,'Seus seios são como dois filhotes de corça, gêmeos de uma gazela.'),(173155,6,22,7,4,'Seu pescoço é como uma torre de marfim. Seus olhos são como os açudes de Hesbom, junto à porta de Bate-Rabim. Seu nariz é como a torre do Líbano voltada para Damasco.'),(173156,6,22,7,5,'Sua cabeça se eleva como o monte Carmelo. Seus cabelos soltos têm reflexos de púrpura; o rei caiu prisioneiro das suas ondas.'),(173157,6,22,7,6,'Como você é linda! Como você me agrada! Ó amor, com suas delícias!'),(173158,6,22,7,7,'Seu porte é como o da palmeira, e os seus seios como cachos de frutos.'),(173159,6,22,7,8,'Eu disse: Subirei à palmeira; eu me apossarei dos seus frutos. Sejam os seus seios como os cachos da videira, o aroma da sua respiração como maçãs,'),(173160,6,22,7,9,'e a sua boca como o melhor vinho...  vinho que flui suavemente para o meu amado, escorrendo suavemente sobre os lábios de quem já vai adormecendo.'),(173161,6,22,7,10,'Eu pertenço ao meu amado, e ele me deseja.'),(173162,6,22,7,11,'Venha, meu amado, vamos fugir para o campo, passemos a noite nos povoados.'),(173163,6,22,7,12,'Vamos cedo para as vinhas para ver se as videiras brotaram, se as suas flores se abriram, e se as romãs estão em flor; ali eu lhe darei o meu amor.'),(173164,6,22,7,13,'As mandrágoras exalam o seu perfume, e à nossa porta há todo tipo de frutos finos, secos e frescos, que reservei para você, meu amado.'),(173165,6,22,8,1,'Ah, quem dera você fosse meu irmão, amamentado nos seios de minha mãe! Então, se eu o encontrasse fora de casa, eu o beijaria, e ninguém me desprezaria.'),(173166,6,22,8,2,'Eu o conduziria e o traria à casa de minha mãe, e você me ensinaria. Eu lhe daria vinho aromatizado para beber, o néctar das minhas romãs.'),(173167,6,22,8,3,'O seu braço esquerdo esteja debaixo da minha cabeça e o seu braço direito me abrace.'),(173168,6,22,8,4,'Mulheres de Jerusalém, eu as faço jurar: Não despertem nem incomodem o amor enquanto ele não o quiser.'),(173169,6,22,8,5,'Quem vem subindo do deserto, apoiada em seu amado? Debaixo da macieira eu o despertei; ali esteve a sua mãe em trabalho de parto, ali sofreu as dores aquela que o deu à luz.'),(173170,6,22,8,6,'Coloque-me como um selo sobre o seu coração; como um selo sobre o seu braço; pois o amor é tão forte quanto a morte, e o ciúme é tão inflexível quanto a sepultura. Suas brasas são fogo ardente, são labaredas do Senhor.'),(173171,6,22,8,7,'Nem muitas águas conseguem apagar o amor; os rios não conseguem levá-lo na correnteza. Se alguém oferecesse todas as riquezas da sua casa para adquirir o amor, seria totalmente desprezado.'),(173172,6,22,8,8,'Temos uma irmãzinha; seus seios ainda não estão crescidos. O que faremos com nossa irmã no dia em que for pedida em casamento?'),(173173,6,22,8,9,'Se ela for um muro, construiremos sobre ela uma torre de prata. Se ela for uma porta, nós a reforçaremos com tábuas de cedro.'),(173174,6,22,8,10,'Eu sou um muro, e meus seios são as suas torres. Assim me tornei aos olhos dele como alguém que dá paz.'),(173175,6,22,8,11,'Salomão possuía uma vinha em Baal-Hamom; ele entregou a sua vinha a arrendatários. Cada um devia trazer pelos frutos da vinha doze quilos de prata.'),(173176,6,22,8,12,'Quanto à minha própria vinha, essa está em meu poder; os doze quilos de prata são para você, ó Salomão, e dois quilos e meio são para os que tomaram conta dos seus frutos.'),(173177,6,22,8,13,'Você, que habita nos jardins, os amigos desejam ouvi-la; deixe-me ouvir a sua voz!'),(173178,6,22,8,14,'Venha depressa, meu amado, e seja como uma gazela, ou como um cervo novo saltando sobre os montes carregados de especiarias.'),(173179,6,23,1,1,'Visão que Isaías, filho de Amoz, teve a respeito de Judá e Jerusalém durante os reinados de Uzias, Jotão, Acaz e Ezequias, reis de Judá.'),(173180,6,23,1,2,'Ouçam, ó céus! Escute, ó terra! Pois o Senhor falou: \"Criei filhos e os fiz crescer, mas eles se revoltaram contra mim.'),(173181,6,23,1,3,'O boi reconhece o seu dono, e o jumento conhece a manjedoura do seu proprietário, mas Israel nada sabe, o meu povo nada compreende\".'),(173182,6,23,1,4,'Ah, nação pecadora, povo carregado de iniqüidade! Raça de malfeitores, filhos dados à corrupção! Abandonaram o Senhor; desprezaram o Santo de Israel e o rejeitaram.'),(173183,6,23,1,5,'Por que continuarão sendo castigados? Por que insistem na revolta? A cabeça toda está ferida, todo o coração está sofrendo.'),(173184,6,23,1,6,'Da sola do pé ao alto da cabeça não há nada são; somente machucados, vergões e ferimentos abertos, que não foram limpos nem enfaixados nem tratados com azeite.'),(173185,6,23,1,7,'A terra de vocês está devastada, suas cidades foram destruídas a fogo; os seus campos estão sendo tomados por estrangeiros, diante de vocês, e devastados como a ruína que os estrangeiros costumam causar.'),(173186,6,23,1,8,'Só restou a cidade de Sião como tenda numa vinha, como abrigo numa plantação de melões, como uma cidade sitiada.'),(173187,6,23,1,9,'Se o Senhor dos Exércitos não tivesse poupado alguns de nós, já estaríamos como Sodoma e semelhantes a Gomorra.'),(173188,6,23,1,10,'Governantes de Sodoma, ouçam a palavra do Senhor! Vocês, povo de Gomorra, escutem a instrução de nosso Deus!'),(173189,6,23,1,11,'\"Para que me oferecem tantos sacrifícios? \", pergunta o Senhor. Para mim, chega de holocaustos de carneiros e da gordura de novilhos gordos; não tenho nenhum prazer no sangue de novilhos, de cordeiros e de bodes!'),(173190,6,23,1,12,'Quando lhes pediu que viessem à minha presença, quem lhes pediu que pusessem os pés em meus átrios?'),(173191,6,23,1,13,'Parem de trazer ofertas inúteis! O incenso de vocês é repugnante para mim. Luas novas, sábados e reuniões! Não consigo suportar suas assembléias cheias de iniqüidade.'),(173192,6,23,1,14,'Suas festas da lua nova e suas festas fixas, eu as odeio. Tornaram-se um fardo para mim; não as suporto mais!'),(173193,6,23,1,15,'Quando vocês estenderem as mãos em oração, esconderei de vocês os meus olhos; mesmo que multipliquem as suas orações, não as escutarei! As suas mãos estão cheias de sangue!'),(173194,6,23,1,16,'Lavem-se! Limpem-se! Removam suas más obras para longe da minha vista! Parem de fazer o mal,'),(173195,6,23,1,17,'aprendam a fazer o bem! Busquem a justiça, acabem com a opressão. Lutem pelos direitos do órfão, defendam a causa da viúva.'),(173196,6,23,1,18,'\"Venham, vamos refletir juntos\", diz o Senhor. \"Embora os seus pecados sejam vermelhos como escarlate, eles se tornarão brancos como a neve; embora sejam rubros como púrpura, como a lã se tornarão.'),(173197,6,23,1,19,'Se vocês estiverem dispostos a obedecer, comerão os melhores frutos desta terra;'),(173198,6,23,1,20,'mas, se resistirem e se rebelarem, serão devorados pela espada\". Pois o Senhor é quem fala!'),(173199,6,23,1,21,'Vejam como a cidade fiel se tornou prostituta! Antes cheia de justiça e habitada pela retidão, agora está cheia de assassinos!'),(173200,6,23,1,22,'Sua prata tornou-se escória, seu licor ficou aguado.'),(173201,6,23,1,23,'Seus líderes são rebeldes, amigos de ladrões; todos eles amam o suborno e andam atrás de presentes. Eles não defendem os direitos do órfão, e não tomam conhecimento da causa da viúva.'),(173202,6,23,1,24,'Por isso o Soberano, o Senhor dos Exércitos, o Poderoso de Israel, anuncia: \"Ah! Derramarei minha ira sobre os meus adversários e me vingarei dos meus inimigos.'),(173203,6,23,1,25,'Voltarei minha mão contra você; tirarei toda a sua escória e removerei todas as suas impurezas.'),(173204,6,23,1,26,'Restaurarei os seus juízes como no passado, os seus conselheiros, como no princípio. Depois disso você será chamada cidade de retidão, cidade fiel\".'),(173205,6,23,1,27,'Sião será redimida com justiça, com retidão os que se arrependerem.'),(173206,6,23,1,28,'Mas os rebeldes e os pecadores serão destruídos, e os que abandonam o Senhor perecerão.'),(173207,6,23,1,29,'\"Vocês se envergonharão dos carvalhos sagrados que tanto apreciam; ficarão decepcionados com os jardins sagrados que escolheram.'),(173208,6,23,1,30,'Vocês serão como um terebinto cujas folhas estão caindo, como um jardim sem água.'),(173209,6,23,1,31,'O poderoso se tornará como estopa e sua obra, como fagulha; ambos serão queimados juntos sem que ninguém apague o fogo\".'),(173210,6,23,2,1,'Foi isto que Isaías, filho de Amoz, viu a respeito de Judá e de Jerusalém:'),(173211,6,23,2,2,'Nos últimos dias o monte do templo do Senhor será estabelecido como o principal; será elevado acima das colinas, e todas as nações correrão para ele.'),(173212,6,23,2,3,'Virão muitos povos e dirão: \"Venham, subamos ao monte do Senhor, ao templo do Deus de Jacó, para que ele nos ensine os seus caminhos, e assim andemos em suas veredas\". Pois, a lei sairá de Sião, de Jerusalém virá a palavra do Senhor.'),(173213,6,23,2,4,'Ele julgará entre as nações e resolverá contendas de muitos povos. Eles farão de suas espadas arados, e de suas lanças foices. Uma nação não mais pegará em armas para atacar outra nação, elas jamais tornarão a preparar-se para a guerra.'),(173214,6,23,2,5,'Venha, ó descendência de Jacó, andemos na luz do Senhor!'),(173215,6,23,2,6,'Certamente abandonaste o teu povo, os descendentes de Jacó, porque eles se encheram de superstições dos povos do leste, praticam adivinhações como os filisteus e fazem acordos com pagãos.'),(173216,6,23,2,7,'Sua terra está cheia de prata e ouro; seus tesouros são incontáveis. Sua terra está cheia de cavalos; seus carros não têm fim.'),(173217,6,23,2,8,'Sua terra está cheia de ídolos. Eles se inclinam diante da obra das suas mãos, diante do que os seus dedos fizeram.'),(173218,6,23,2,9,'Por isso a humanidade será abatida e o homem será humilhado; não os perdoes!'),(173219,6,23,2,10,'Entre no meio das rochas, esconda-se no pó, por causa do terror que vem do Senhor e do esplendor da sua majestade!'),(173220,6,23,2,11,'O olhos do arrogante serão humilhados e o orgulho dos homens será abatido; somente o Senhor será exaltado naquele dia.'),(173221,6,23,2,12,'O Senhor dos Exércitos tem um dia reservado para todos os orgulhosos e altivos, para tudo o que é exaltado para que eles sejam humilhados;'),(173222,6,23,2,13,'para todos os cedros do Líbano, altos e altivos, e todos os carvalhos de Basã,'),(173223,6,23,2,14,'para todos os montes elevados e todas as colinas altas,'),(173224,6,23,2,15,'para toda torre imponente e todo muro fortificado,'),(173225,6,23,2,16,'para todo navio mercante e todo barco de luxo.'),(173226,6,23,2,17,'A arrogância dos homens será abatida, e o seu orgulho será humilhado. Somente o Senhor será exaltado naquele dia,'),(173227,6,23,2,18,'e os ídolos desaparecerão por completo.'),(173228,6,23,2,19,'Os homens fugirão para as cavernas das rochas e para os buracos da terra, por causa do terror que vem do Senhor e do esplendor da sua majestade, quando ele se levantar para sacudir a terra.'),(173229,6,23,2,20,'Naquele dia os homens atirarão aos ratos e aos morcegos os ídolos de prata e os ídolos de ouro, que fizeram para adorar.'),(173230,6,23,2,21,'Fugirão para as cavernas das rochas e para as brechas dos penhascos, por causa do terror que vem do Senhor e do esplendor da sua majestade, quando ele se levantar para sacudir a terra.'),(173231,6,23,2,22,'Parem de confiar no homem, cuja vida não passa de um sopro em suas narinas. Que valor ele tem?'),(173232,6,23,3,1,'Vejam! O Soberano, o Senhor dos Exércitos, logo irá retirar de Jerusalém e de Judá todo o seu sustento, tanto o suprimento de comida como o suprimento de água,'),(173233,6,23,3,2,'e também o herói e o guerreiro, o juiz e o profeta, o adivinho e a autoridade,'),(173234,6,23,3,3,'o capitão e o nobre, o conselheiro, o conhecedor de magia e o perito em maldições.'),(173235,6,23,3,4,'Porei jovens no governo; irresponsáveis dominarão.'),(173236,6,23,3,5,'O povo oprimirá a si mesmo: homem contra homem, cada um contra o seu próximo. O jovem se levantará contra o idoso, o desprezível contra o nobre.'),(173237,6,23,3,6,'Um homem agarrará seu irmão; um da família de seu pai, e lhe dirá: \"Você pelo menos tem um manto, seja o nosso governante; assuma o poder sobre este monte de ruínas! \"'),(173238,6,23,3,7,'Mas naquele dia ele exclamará: \"Não tenho remédios, não há comida nem roupa em minha casa; não me nomeiem governante do povo\".'),(173239,6,23,3,8,'Jerusalém está em ruínas, e o povo de Judá está caído; suas palavras e suas ações são contra o Senhor, desafiando a sua presença gloriosa.'),(173240,6,23,3,9,'O jeito que olham testifica contra eles; mostram seu pecado como Sodoma, sem nada esconder. Ai deles! Pois trouxeram desgraça sobre si mesmos.'),(173241,6,23,3,10,'Digam aos justos que tudo lhes irá bem, pois comerão do fruto de suas ações.'),(173242,6,23,3,11,'Mas, ai dos ímpios! Pois tudo lhes irá mal! Terão a retribuição pelo que fizeram as suas mãos.'),(173243,6,23,3,12,'Meu povo é oprimido por uma criança; mulheres dominam sobre ele. Meu povo, os seus guias o enganam, e o desviam do caminho.'),(173244,6,23,3,13,'O Senhor toma o seu lugar no tribunal; levanta-se para julgar os povos.'),(173245,6,23,3,14,'O Senhor entra em juízo contra as autoridades e contra os líderes do seu povo. \"Vocês arruinaram a vinha, e o que foi roubado dos necessitados está nas suas casas.'),(173246,6,23,3,15,'Que pretendem vocês, ao esmagarem o meu povo, e ao moerem o rosto dos necessitados? \" Quem pergunta é o Senhor, o Senhor dos Exércitos.'),(173247,6,23,3,16,'O Senhor diz: \"Por causa da arrogância das mulheres de Sião, que caminham de cabeça erguida, flertando com os olhos, desfilando com passos curtos, com enfeites tinindo em seus calcanhares,'),(173248,6,23,3,17,'o Senhor rapará a cabeça das mulheres de Sião; o Senhor porá a descoberto as suas vergonhas\".'),(173249,6,23,3,18,'Naquele dia o Senhor arrancará os enfeites delas: as pulseiras, as testeiras e os colares;'),(173250,6,23,3,19,'os pendentes, os braceletes e os véus,'),(173251,6,23,3,20,'os enfeites de cabeça, as correntinhas de tornozelo, os cintos, os talismãs e os amuletos;'),(173252,6,23,3,21,'os anéis e os enfeites para o nariz;'),(173253,6,23,3,22,'as roupas caras, as capas, as mantilhas, e as bolsas;'),(173254,6,23,3,23,'os espelhos, as roupas de linho, as tiaras e os xales.'),(173255,6,23,3,24,'Em vez de perfume haverá mau cheiro, em vez de cintos, corda, em vez de belos penteados, calvície, em vez de roupas finas, vestes de lamento, em vez de beleza, cicatrizes.'),(173256,6,23,3,25,'Seus homens cairão ao fio da espada; seus guerreiros morrerão no combate.'),(173257,6,23,3,26,'As portas de Sião lamentarão e prantearão por causa disso; e sem nada, ela se assentará no chão.'),(173258,6,23,4,1,'Naquele dia sete mulheres agarrarão um homem e dirão: \"Nós mesmas providenciaremos nossa comida e nossas roupas; apenas case-se conosco e livre-nos da vergonha de sermos solteiras! \"'),(173259,6,23,4,2,'Naquele dia o Renovo do Senhor será belo e glorioso, e o fruto da terra será o orgulho e a glória dos sobreviventes de Israel.'),(173260,6,23,4,3,'Os que forem deixados em Sião e ficarem em Jerusalém serão chamados santos: todos os inscritos para viverem em Jerusalém.'),(173261,6,23,4,4,'Quando o Senhor tiver lavado a impureza das mulheres de Sião, e tiver limpado por meio de um espírito de julgamento e de um espírito de fogo o sangue derramado em Jerusalém,'),(173262,6,23,4,5,'o Senhor criará sobre todo o monte Sião e sobre aqueles que se reunirem ali uma nuvem de dia e um clarão de fogo de noite. A glória tudo cobrirá'),(173263,6,23,4,6,'e será um abrigo e sombra para o calor do dia, refúgio e esconderijo contra a tempestade e a chuva.'),(173264,6,23,5,1,'Cantarei para o meu amigo o seu cântico a respeito de sua vinha: Meu amigo tinha uma vinha na encosta de uma fértil colina.'),(173265,6,23,5,2,'Ele cavou a terra, tirou as pedras e plantou as melhores videiras. Construiu uma torre de sentinela e também fez um tanque de prensar uvas. Ele esperava que desse uvas boas, mas só deu uvas azedas.'),(173266,6,23,5,3,'\"Agora, habitantes de Jerusalém e homens de Judá, julguem entre mim e a minha vinha.'),(173267,6,23,5,4,'Que mais se poderia fazer por ela que eu não tenha feito? Então, por que só produziu uvas azedas, quando eu esperava uvas boas?'),(173268,6,23,5,5,'Pois, eu lhes digo o que vou fazer com a minha vinha: Derrubarei sua cerca para que ela seja tranformada em pasto; derrubarei o seu muro para que seja pisoteada.'),(173269,6,23,5,6,'Farei dela um terreno baldio; não será podada nem capinada, espinheiros e ervas daninhas crescerão nela. Também ordenarei às nuvens que não derramem chuva sobre ela\".'),(173270,6,23,5,7,'Pois bem, a vinha do Senhor dos Exércitos é a nação de Israel, e os homens de Judá são a plantação que ele amava. Ele esperava justiça, mas houve derramamento de sangue; esperava retidão, mas ouviu gritos de aflição.'),(173271,6,23,5,8,'Ai de vocês que adquirem casas e mais casas, propriedades e mais propriedades até não haver mais lugar para ninguém e vocês se tornarem os senhores absolutos da terra.'),(173272,6,23,5,9,'O Senhor dos Exércitos me disse: \"Sem dúvida muitas casas ficarão abandonadas, as casas belas e grandes ficarão sem moradores.'),(173273,6,23,5,10,'Uma vinha de dez alqueires só produzirá um pote de vinho, um barril de semente só dará uma arroba de trigo\".'),(173274,6,23,5,11,'Ai dos que se levantam cedo para embebedar-se, e se esquentam com o vinho até à noite.'),(173275,6,23,5,12,'Harpas e liras, tamborins, flautas e vinho há em suas festas, mas não se importam com os atos do Senhor, nem atentam para obra que as suas mãos realizam.'),(173276,6,23,5,13,'Portanto, o meu povo vai para o exílio, por falta de conhecimento; a elite morrerá de fome, e as multidões, de sede.'),(173277,6,23,5,14,'Por isso o Sheol aumenta o seu apetite e escancara a sua boca. Para dentro dele descerão o esplendor da cidade e a sua riqueza, o seu barulho e os que se divertem.'),(173278,6,23,5,15,'Por isso o homem será abatido, a humanidade se curvará, e os arrogantes terão que baixar os olhos.'),(173279,6,23,5,16,'Mas o Senhor dos Exércitos será exaltado em sua justiça; o Deus santo se mostrará santo em sua retidão.'),(173280,6,23,5,17,'Então ovelhas pastarão ali como em sua própria pastagem; cordeiros comerão nas ruínas dos ricos.'),(173281,6,23,5,18,'Ai dos que se prendem à iniqüidade com cordas de engano, e ao pecado com cordas de carroça,'),(173282,6,23,5,19,'e dizem: \"Que Deus apresse a realização da sua obra para que a vejamos; que se cumpra o plano do Santo de Israel, para que o conheçamos\".'),(173283,6,23,5,20,'Ai dos que chamam ao mal bem e ao bem, mal, que fazem das trevas luz e da luz, trevas, do amargo, doce e do doce, amargo.'),(173284,6,23,5,21,'Ai dos que são sábios aos seus próprios olhos e inteligentes em sua própria opinião.'),(173285,6,23,5,22,'Ai dos que são campeões em beber vinho e mestres em misturar bebidas,'),(173286,6,23,5,23,'dos que por suborno absolvem o culpado, mas negam justiça ao inocente.'),(173287,6,23,5,24,'Por isso, assim como a palha é consumida pelo fogo e o restolho é devorado pelas chamas, assim também as suas raízes apodrecerão e as suas flores, como pó, serão levadas pelo vento; pois rejeitaram a lei do Senhor dos Exércitos, desprezaram a palavra do Santo de Israel.'),(173288,6,23,5,25,'Por tudo isso a ira do Senhor acendeu-se contra o seu povo, e ele levantou sua mão para os ferir. Os montes tremeram, e os seus cadáveres estão como o lixo nas ruas. Apesar disso tudo, a ira dele não se desviou; sua mão continua erguida.'),(173289,6,23,5,26,'Ele levanta uma bandeira convocando uma nação distante e assobia para um povo dos confins da terra. Aí vêm eles rapidamente!'),(173290,6,23,5,27,'Nenhum dos seus soldados se cansa nem tropeça, nenhum deles cochila nem dorme, nenhum afrouxa o cinto, nenhum desamarra a correia das sandálias.'),(173291,6,23,5,28,'As flechas deles estão afiadas, preparados estão todos os seus arcos; os cascos dos seus cavalos são duros como pedra, as rodas de seus carros são como um furacão.'),(173292,6,23,5,29,'O rugido deles é como o do leão; rugem como leões ferozes; rosnam enquanto se apoderam da presa e a arrastam, sem que ninguém possa livrá-la.'),(173293,6,23,5,30,'Naquele dia rugirão sobre Judá como o rugir do mar. E, se alguém olhar para a terra de Israel, verá trevas e aflição; até a luz do dia será obscurecida pelas nuvens.'),(173294,6,23,6,1,'No ano em que o rei Uzias morreu, eu vi o Senhor assentado num trono alto e exaltado, e a aba de sua veste enchia o templo.'),(173295,6,23,6,2,'Acima dele estavam serafins; cada um deles tinha seis asas: com duas cobriam o rosto, com duas cobriam os pés, e com duas voavam.'),(173296,6,23,6,3,'E proclamavam uns aos outros: \"Santo, santo, santo é o Senhor dos Exércitos, a terra inteira está cheia da sua glória\".'),(173297,6,23,6,4,'Ao som das suas vozes os batentes das portas tremeram, e o templo ficou cheio de fumaça.'),(173298,6,23,6,5,'Então gritei: Ai de mim! Estou perdido! Pois sou um homem de lábios impuros e vivo no meio de um povo de lábios impuros; e os meus olhos viram o Rei, o Senhor dos Exércitos! \"'),(173299,6,23,6,6,'Então um dos serafins voou até mim trazendo uma brasa viva, que havia tirado do altar com uma tenaz.'),(173300,6,23,6,7,'Com ela tocou a minha boca e disse: \"Veja, isto tocou os seus lábios; por isso, a sua culpa será removida, e o seu pecado será perdoado\".'),(173301,6,23,6,8,'Então ouvi a voz do Senhor, conclamando: \"Quem enviarei? Quem irá por nós? \" E eu respondi: \"Eis-me aqui. Envia-me! \"'),(173302,6,23,6,9,'Ele disse: \"Vá, e diga a este povo: \"Estejam sempre ouvindo, mas nunca entendam; estejam sempre vendo, e jamais percebam.'),(173303,6,23,6,10,'Torne insensível o coração desse povo; torne surdos os ouvidos dele e feche os seus olhos. Que eles não vejam com os olhos, não ouçam com os ouvidos, e não entendam com o coração, para que não se convertam e sejam curados\".'),(173304,6,23,6,11,'Então eu perguntei: \"Até quando, Senhor? \" E ele respondeu: \"Até que as cidades estejam em ruínas e sem habitantes, até que as casas fiquem abandonadas e os campos estejam totalmente devastados,'),(173305,6,23,6,12,'até que o Senhor tenha enviado todos para longe e a terra esteja totalmente desolada.'),(173306,6,23,6,13,'E ainda que um décimo fique no país, esses também serão destruídos. Mas, assim como o terebinto e o carvalho deixam o tronco quando são derrubados, assim a santa semente será o seu tronco\".'),(173307,6,23,7,1,'Quando Acaz, filho de Jotão, e neto de Uzias, era rei de Judá, o rei Rezim, da Síria, e Peca, filho de Remalias, rei de Israel, atacaram Jerusalém, mas não puderam vencê-la.'),(173308,6,23,7,2,'Informaram ao rei: \"A Síria montou acampamento em Efraim\". Com isso o coração de Acaz e do seu povo agitou-se, como as árvores da floresta agitam-se com o vento.'),(173309,6,23,7,3,'Então o Senhor disse a Isaías: \"Saiam, você e seu filho Sear-Jasube, e vão encontrar-se com Acaz no final do aqueduto do açude Superior, na estrada que vai para o campo do Lavandeiro.'),(173310,6,23,7,4,'Diga a ele: ´Tenha cuidado, acalme-se e não tenha medo. Que o seu coração não se desanime por causa do furor destes restos de lenha fumegantes: Rezim, a Síria e o filho de Remalias.'),(173311,6,23,7,5,'\" ´Porque a Síria, Efraim e o filho de Remalias têm tramado a sua ruína, dizendo:'),(173312,6,23,7,6,'\"Vamos invadir o reino de Judá; vamos rasgá-lo e dividi-lo entre nós, e fazer o filho de Tabeel reinar sobre ele\".'),(173313,6,23,7,7,'Assim diz o Soberano Senhor: \" ´Não será assim, isso não acontecerá,'),(173314,6,23,7,8,'pois a cabeça da Síria é Damasco, e a cabeça de Damasco é Rezim. Em sessenta e cinco anos Efraim estará destruído demais para ser um povo.'),(173315,6,23,7,9,'A cabeça de Efraim é Samaria, e a cabeça de Samaria é o filho de Remalias. Se vocês não ficarem firmes na fé, com certeza não resistirão! ` \"'),(173316,6,23,7,10,'Disse ainda o Senhor a Acaz:'),(173317,6,23,7,11,'\"Peça ao Senhor, ao seu Deus, um sinal miraculoso, seja das maiores profundezas, seja das alturas mais elevadas\".'),(173318,6,23,7,12,'Mas Acaz disse: \"Não pedirei; não porei o Senhor à prova\".'),(173319,6,23,7,13,'Disse então Isaías: \"Ouçam agora, descendentes de Davi! Não basta abusarem da paciência dos homens? Também vão abusar da paciência do meu Deus?'),(173320,6,23,7,14,'Por isso o Senhor mesmo lhes dará um sinal: a virgem ficará grávida e dará à luz um filho, e o chamará Emanuel.'),(173321,6,23,7,15,'Ele comerá coalhada e mel até a idade em que saiba rejeitar o erro e escolher o que é certo.'),(173322,6,23,7,16,'Mas antes que o menino saiba rejeitar o erro e escolher o que é certo, a terra dos dois reis que você teme ficará deserta.'),(173323,6,23,7,17,'O Senhor trará o rei da Assíria sobre você e sobre o seu povo e sobre a descendência de seu pai. Serão dias como nunca houve, desde que Efraim se separou de Judá\".'),(173324,6,23,7,18,'Naquele dia o Senhor assobiará para chamar as moscas dos distantes rios do Egito e as abelhas da Assíria.'),(173325,6,23,7,19,'Todas virão e pousarão nos vales íngremes e nas fendas das rochas, em todos os espinheiros e em todas as cisternas.'),(173326,6,23,7,20,'Naquele dia o Senhor utilizará uma navalha alugada de além do Eufrates, o rei da Assíria, para rapar a sua cabeça e os pêlos de suas pernas e da sua barba.'),(173327,6,23,7,21,'Naquele dia o homem que tiver uma vaca e duas cabras'),(173328,6,23,7,22,'terá coalhada para comer, graças à fartura de leite que elas darão. Todos os que ficarem na terra comerão coalhada e mel.'),(173329,6,23,7,23,'Naquele dia, todo lugar onde havia mil videiras no valor de doze quilos de prata será deixado para as roseiras bravas e para os espinheiros.'),(173330,6,23,7,24,'Os homens entrarão ali com arcos e flechas, pois todo o país estará coberto de roseiras bravas e de espinheiros.'),(173331,6,23,7,25,'E às colinas antes lavradas com enxada você não irá mais, porque terá medo das roseiras bravas e dos espinheiros; nesses lugares os bois ficarão à solta e as ovelhas correrão livremente.'),(173332,6,23,8,1,'O Senhor me disse: \"Tome uma placa de bom tamanho e nela escreva de forma legível: Maher-Shalal-Hash-Baz.'),(173333,6,23,8,2,'E chame o sacerdote Urias, e Zacarias, filho de Jeberequias, como testemunhas de confiança\".'),(173334,6,23,8,3,'Então deitei-me com a profetisa, minha mulher, e ela engravidou e deu à luz um filho. E o Senhor me disse: \"Dê-lhe o nome de Maher-Shalal-Hash-Baz.'),(173335,6,23,8,4,'Pois antes que o menino saiba dizer ´papai` ou ´mamãe`, a riqueza de Damasco e os bens de Samaria serão levados pelo rei da Assíria\".'),(173336,6,23,8,5,'O Senhor tornou a falar-me:'),(173337,6,23,8,6,'\"Já que este povo rejeitou as águas de Siloé, que fluem mansamente, e alegrou-se com Rezim e com o filho de Remalias,'),(173338,6,23,8,7,'o Senhor está trazendo contra eles as poderosas e devastadoras águas do Eufrates, o rei da Assíria com todo o seu poderio. Elas transbordarão em todos os seus canais, encobrirão todas as suas margens'),(173339,6,23,8,8,'e inundarão Judá cobrindo tudo até o pescoço. Seus braços abertos se espalharão por toda a tua terra, ó Emanuel! \"'),(173340,6,23,8,9,'Continuem a fazer o mal, ó nações, e vocês serão destruídas! Escutem, terras distantes: Ainda que vocês se preparem para o combate, serão destruídas! Sim, mesmo que se preparem para o combate, vocês serão destruídas!'),(173341,6,23,8,10,'Mesmo que vocês criem estratégias, elas serão frustradas; mesmo que façam planos, não terão sucesso, pois Deus está conosco!'),(173342,6,23,8,11,'O Senhor falou comigo com veemência, advertindo-me a não seguir o caminho desse povo. Ele disse:'),(173343,6,23,8,12,'\"Não chamem conspiração tudo o que esse povo chama conspiração; não temam aquilo que eles temem, nem se apavorem.'),(173344,6,23,8,13,'Ao Senhor dos Exércitos é que vocês devem considerar santo, a ele é que vocês devem temer, dele é que vocês devem ter pavor.'),(173345,6,23,8,14,'Para os dois reinos de Israel ele será um santuário, mas também uma pedra de tropeço, uma rocha que faz cair. E para os habitantes de Jerusalém ele será uma armadilha e um laço.'),(173346,6,23,8,15,'Muitos deles tropeçarão, cairão e serão despedaçados, presos no laço e capturados\".'),(173347,6,23,8,16,'Guarde o mandamento com cuidado e sele a lei entre os meus discípulos.'),(173348,6,23,8,17,'Esperarei pelo Senhor, que está escondendo o seu rosto da descendência de Jacó. Nele porei a minha esperança.'),(173349,6,23,8,18,'Aqui estou eu com os filhos que o Senhor me deu. Em Israel somos sinais e símbolos da parte do Senhor dos Exércitos, que habita no monte Sião.'),(173350,6,23,8,19,'Quando disserem a vocês: \"Consultem médiuns e espíritas que murmuram encantamentos, pois todos procuram seus deuses e os mortos em favor dos vivos\".'),(173351,6,23,8,20,'Respondam: \"À lei e aos mandamentos! \" Se eles não falarem conforme esta palavra, vocês jamais verão a luz!'),(173352,6,23,8,21,'Aflitos e famintos vaguearão pela terra; quando estiverem famintos, ficarão irados e, olhando para cima, amaldiçoarão o seu rei e o seu Deus.'),(173353,6,23,8,22,'Depois olharão para a terra e só verão aflição, trevas e temível escuridão, e serão atirados em densas trevas.'),(173354,6,23,9,1,'Contudo, não haverá mais escuridão para os que estavam aflitos. No passado ele humilhou a terra de Zebulom e de Naftali, mas no futuro honrará a Galiléia dos gentios, o caminho do mar, junto ao Jordão.'),(173355,6,23,9,2,'O povo que caminhava em trevas viu uma grande luz; sobre os que viviam na terra da sombra da morte raiou uma luz.'),(173356,6,23,9,3,'Fizeste crescer a nação e aumentaste a sua alegria; eles se alegram diante de ti como os que se regozijam na colheita, como os que exultam quando dividem os bens tomados na batalha.'),(173357,6,23,9,4,'Pois, tu destruíste o jugo que os oprimia, a canga que estava sobre os seus ombros, e a vara de castigo do seu opressor, como no dia da derrota de Midiã.'),(173358,6,23,9,5,'Pois, toda bota de guerreiro usada em combate e toda veste revolvida em sangue serão queimadas, como lenha no fogo.'),(173359,6,23,9,6,'Porque um menino nos nasceu, um filho nos foi dado, e o governo está sobre os seus ombros. E ele será chamado Maravilhoso Conselheiro, Deus Poderoso, Pai Eterno, Príncipe da Paz.'),(173360,6,23,9,7,'Ele estenderá o seu domínio, e haverá paz sem fim sobre o trono de Davi e sobre o seu reino, estabelecido e mantido com justiça e retidão, desde agora e para sempre. O zelo do Senhor dos Exércitos fará isso.'),(173361,6,23,9,8,'O Senhor enviou uma mensagem contra Jacó, e ela atingiu Israel.'),(173362,6,23,9,9,'Todo o povo ficará sabendo, tanto Efraim como os habitantes de Samaria, que dizem com orgulho e arrogância de coração:'),(173363,6,23,9,10,'\"Os tijolos caíram, mas nós reconstruiremos com pedras lavradas; as figueiras bravas foram derrubadas, mas nós as substituiremos por cedros\".'),(173364,6,23,9,11,'Mas o Senhor fortaleceu os adversários de Rezim para atacá-los e incitou contra eles os seus inimigos.'),(173365,6,23,9,12,'Os arameus do leste e os filisteus do oeste devoraram Israel, escancarando a boca. Apesar disso tudo, a ira divina não se desviou; sua mão continua erguida.'),(173366,6,23,9,13,'Mas o povo não voltou para aquele que os feriu, nem buscou o Senhor dos Exércitos.'),(173367,6,23,9,14,'Por essa razão o Senhor corta de Israel tanto a cabeça como a cauda, tanto a palma como o junco, num único dia;'),(173368,6,23,9,15,'as autoridades e os homens de destaque são a cabeça, os profetas que ensinam mentiras são a cauda.'),(173369,6,23,9,16,'Aqueles que guiam este povo o desorientam, e aqueles que são guiados deixam-se induzir ao erro.'),(173370,6,23,9,17,'Por isso o Senhor não terá nos jovens motivo de alegria, nem terá piedade dos órfãos e das viúvas, pois todos são hipócritas e perversos, e todos falam loucuras. Apesar disso tudo, a ira dele não se desviou; sua mão continua erguida.'),(173371,6,23,9,18,'Porque a impiedade queima como fogo; consome roseiras bravas e espinheiros, põe em chamas os matagais da floresta, fazendo nuvens de fumaça.'),(173372,6,23,9,19,'Pela ira do Senhor dos Exércitos a terra será ressecada, e o povo será como lenha no fogo; ninguém poupará seu irmão.'),(173373,6,23,9,20,'À direita devorarão, mas ainda estarão com fome; à esquerda comerão, mas não ficarão satisfeitos. Cada um comerá a carne do seu próprio irmão.'),(173374,6,23,9,21,'Manassés contra Efraim, Efraim contra Manassés, e juntos eles se voltarão contra Judá. Apesar disso tudo, a ira divina não se desviou; sua mão continua erguida.'),(173375,6,23,10,1,'Ai daqueles que fazem leis injustas, que escrevem decretos opressores,'),(173376,6,23,10,2,'para privar os pobres dos seus direitos e da justiça os oprimidos do meu povo, fazendo das viúvas sua presa e roubando dos órfãos!'),(173377,6,23,10,3,'Que farão vocês no dia do castigo, quando a destruição vier de um lugar distante? Atrás de quem vocês correrão em busca de ajuda? Onde deixarão todas as suas riquezas?'),(173378,6,23,10,4,'Nada poderão fazer, a não ser encolher-se entre os prisioneiros ou cair entre os mortos. Apesar disso tudo, a ira divina não se desviou; sua mão continua erguida.'),(173379,6,23,10,5,'\"Ai dos assírios, a vara do meu furor, em cujas mãos está o bastão da minha ira!'),(173380,6,23,10,6,'Eu os envio contra uma nação ímpia, contra um povo que me enfurece, para saqueá-lo e arrancar-lhe os bens, e para pisoteá-lo como a lama das ruas.'),(173381,6,23,10,7,'Mas não é o que eles pretendem, não é o que têm planejado; antes, o seu propósito é destruir e dar fim a muitas nações.'),(173382,6,23,10,8,'´Os nossos comandantes não são todos reis? `, eles perguntam.'),(173383,6,23,10,9,'´Acaso não aconteceu a Calno o mesmo que a Carquemis? Hamate não é como Arpade e Samaria como Damasco?'),(173384,6,23,10,10,'Assim como a minha mão conquistou esses reinos idólatras, reinos cujas imagens eram mais numerosas que as de Jerusalém e de Samaria,'),(173385,6,23,10,11,'eu tratarei Jerusalém e suas imagens como tratei Samaria e seus ídolos` \".'),(173386,6,23,10,12,'Quando o Senhor terminar toda a sua obra contra o monte Sião e contra Jerusalém, ele dirá: \"Castigarei o rei da Assíria pelo orgulho obstinado de seu coração e pelo seu olhar arrogante.'),(173387,6,23,10,13,'Pois ele diz: \" ´Com a força da minha mão eu o fiz, e com a minha sabedoria, porque tenho entendimento. Removi as fronteiras das nações, saqueei os seus tesouros; como um poderoso subjuguei seus habitantes.'),(173388,6,23,10,14,'Como se estica o braço para alcançar um ninho, assim estiquei o braço para apanhar a riqueza das nações; como os que ajuntam ovos abandonados, assim ajuntei toda a terra; não houve ninguém que batesse as asas ou que desse um pio` \".'),(173389,6,23,10,15,'Será que o machado se exalta acima daquele que o maneja, ou a serra se vangloria contra aquele que a usa? Seria como se uma vara manejasse quem a ergue, ou o bastão levantasse quem não é madeira!'),(173390,6,23,10,16,'Por isso o Soberano, o Senhor dos Exércitos, enviará uma enfermidade devastadora sobre os seus fortes guerreiros; no lugar da sua glória se acenderá um fogo como chama abrasadora.'),(173391,6,23,10,17,'A Luz de Israel se tornará um fogo; o seu Santo, uma chama. Num único dia ela queimará e consumirá os seus espinheiros e as suas roseiras bravas.'),(173392,6,23,10,18,'A glória das suas florestas e dos seus campos férteis se extinguirá totalmente, como definha um enfermo.'),(173393,6,23,10,19,'E as árvores que sobrarem nas suas florestas serão tão poucas que até uma criança poderá contá-las.'),(173394,6,23,10,20,'Naquele dia o remanescente de Israel, os sobreviventes da descendência de Jacó, já não confiarão naquele que os feriu, antes confiarão no Senhor, no Santo de Israel, com toda a fidelidade.'),(173395,6,23,10,21,'Um remanescente voltará, sim, o remanescente de Jacó voltará para o Deus Poderoso.'),(173396,6,23,10,22,'Embora o seu povo, ó Israel, seja como a areia do mar, apenas um remanescente voltará. A destruição já foi decretada, e virá transbordante de justiça.'),(173397,6,23,10,23,'O Senhor, o Senhor dos Exércitos, executará a destruição decretada sobre todo o país.'),(173398,6,23,10,24,'Por isso o Senhor, o Senhor dos Exércitos, diz: \"Povo meu que vive em Sião, não tenham medo dos assírios, quando eles os espancam com uma vara e erguem contra vocês um bastão, como fez o Egito.'),(173399,6,23,10,25,'Muito em breve o meu furor passará, e a minha ira se voltará para a destruição deles\".'),(173400,6,23,10,26,'O Senhor dos Exércitos os flagelará com um chicote, como fez quando feriu Midiã na rocha de Orebe; ele erguerá o seu cajado contra o mar, como fez no Egito.'),(173401,6,23,10,27,'Naquele dia o fardo deles será tirado dos seus ombros, e o jugo deles do seu pescoço; o jugo se quebrará porque vocês estarão muito gordos!'),(173402,6,23,10,28,'Eles entram em Aiate; passam por Migrom; guardam suprimentos em Micmás.'),(173403,6,23,10,29,'Atravessam o vale e dizem: \"Passaremos a noite acampados em Geba\". Ramá treme; Gibeá de Saul foge.'),(173404,6,23,10,30,'Clamem, ó habitantes de Galim! Escute, ó Laís! Pobre Anatote!'),(173405,6,23,10,31,'Madmena está em fuga; o povo de Gebim esconde-se.'),(173406,6,23,10,32,'Hoje eles vão parar em Nobe; sacudirão o punho para o monte da cidade de Sião, para a colina de Jerusalém.'),(173407,6,23,10,33,'Vejam! O Soberano, o Senhor dos Exércitos, cortará os galhos com grande força. As árvores altivas serão derrubadas, as altas serão lançadas por terra.'),(173408,6,23,10,34,'Com um machado ele ceifará a floresta; o Líbano cairá diante do Poderoso.'),(173409,6,23,11,1,'Um ramo surgirá do tronco de Jessé, e das suas raízes brotará um renovo.'),(173410,6,23,11,2,'O Espírito do Senhor repousará sobre ele, o Espírito que dá sabedoria e entendimento, o Espírito que traz conselho e poder, o Espírito que dá conhecimento e temor do Senhor.'),(173411,6,23,11,3,'E ele se inspirará no temor do Senhor. Não julgará pela aparência, nem decidirá com base no que ouviu;'),(173412,6,23,11,4,'mas com retidão julgará os necessitados, com justiça tomará decisões em favor dos pobres. Com suas palavras, como se fossem um cajado, ferirá a terra; com o sopro de sua boca matará os ímpios.'),(173413,6,23,11,5,'A retidão será a faixa de seu peito, e a fidelidade o seu cinturão.'),(173414,6,23,11,6,'O lobo viverá com o cordeiro, o leopardo se deitará com o bode, o bezerro, o leão e o novilho gordo pastarão juntos; e uma criança os guiará.'),(173415,6,23,11,7,'A vaca se alimentará com o urso, seus filhotes se deitarão juntos, e o leão comerá palha como o boi.'),(173416,6,23,11,8,'A criancinha brincará perto do esconderijo da cobra, a criança colocará a mão no ninho da víbora.'),(173417,6,23,11,9,'Ninguém fará nenhum mal, nem destruirá coisa alguma em todo o meu santo monte, pois a terra se encherá do conhecimento do Senhor como as águas cobrem o mar.'),(173418,6,23,11,10,'Naquele dia as nações buscarão a Raiz de Jessé, que será como uma bandeira para os povos, e o seu lugar de descanso será glorioso.'),(173419,6,23,11,11,'Naquele dia o Senhor estenderá o braço pela segunda vez para reivindicar o remanescente do seu povo que for deixado na Assíria, no Egito, em Patros, na Etiópia, em Elão, em Sinear, em Hamate e nas ilhas do mar.'),(173420,6,23,11,12,'Ele erguerá uma bandeira para as nações a fim de reunir os exilados de Israel; ajuntará o povo disperso de Judá desde os quatro cantos da terra.'),(173421,6,23,11,13,'O ciúme de Efraim desaparecerá, e a hostilidade de Judá será eliminada; Efraim não terá ciúme de Judá, nem Judá será hostil a Efraim.'),(173422,6,23,11,14,'Eles se infiltrarão pelas encostas da Filístia, a oeste; juntos saquearão o povo do leste. Porão as mãos sobre Edom e Moabe, e os amonitas lhes estarão sujeitos.'),(173423,6,23,11,15,'O Senhor fará secar o golfo do mar do Egito; com um forte vento varrerá com a mão o Eufrates, e o dividirá em sete riachos, para que se possa atravessá-lo de sandálias.'),(173424,6,23,11,16,'Haverá uma estrada para o remanescente do seu povo que for deixado na Assíria, como houve para Israel quando saiu do Egito.'),(173425,6,23,12,1,'Naquele dia você dirá: \"Eu te louvarei, Senhor! Pois estavas irado contra mim, mas a tua ira desviou-se, e tu me consolaste.'),(173426,6,23,12,2,'Deus é a minha salvação; terei confiança e não temerei. O Senhor, sim, o Senhor é a minha força e o meu cântico; ele é a minha salvação! \"'),(173427,6,23,12,3,'Com alegria vocês tirarão água das fontes da salvação.'),(173428,6,23,12,4,'Naquele dia vocês dirão: \"Louvem ao Senhor, invoquem o seu nome; anunciem entre as nações os seus feitos, e façam-nas saber que o seu nome é exaltado.'),(173429,6,23,12,5,'Cantem louvores ao Senhor, pois ele tem feito coisas gloriosas, sejam elas conhecidas em todo o mundo.'),(173430,6,23,12,6,'Gritem bem alto e cantem de alegria, habitantes de Sião, pois grande é o Santo de Israel no meio de vocês\".'),(173431,6,23,13,1,'Advertência contra a Babilônia, que Isaías, filho de Amoz, recebeu em visão:'),(173432,6,23,13,2,'Levantem uma bandeira no topo de uma colina desnuda, gritem a eles; chamem-nos com um aceno, para que entrem pelas portas dos nobres.'),(173433,6,23,13,3,'Eu mesmo ordenei aos meus santos; para executarem a minha ira já convoquei os meus guerreiros, os que se regozijam com o meu triunfo.'),(173434,6,23,13,4,'Escutem! Há um barulho nos montes como o de uma grande multidão! Escutem! É uma gritaria entre os reinos, como nações formando uma imensa multidão! O Senhor dos Exércitos está reunindo um exército para a guerra.'),(173435,6,23,13,5,'Eles vêm de terras distantes, lá dos confins dos céus; o Senhor e as armas da sua ira, para destruírem todo o país.'),(173436,6,23,13,6,'Chorem, pois o dia do Senhor está perto; virá como destruição da parte do Todo-poderoso.'),(173437,6,23,13,7,'Por isso, todas as mãos ficarão trêmulas, o coração de todos os homens se derreterá.'),(173438,6,23,13,8,'Ficarão apavorados, dores e aflições os dominarão; eles se contorcerão como a mulher em trabalho de parto. Olharão chocados uns para os outros, com os rostos em fogo.'),(173439,6,23,13,9,'Vejam! O dia do Senhor está perto, dia cruel, de ira e grande furor, para devastar a terra e destruir os seus pecadores.'),(173440,6,23,13,10,'As estrelas do céu e as suas constelações não mostrarão a sua luz. O sol nascente escurecerá, e a lua não fará brilhar a sua luz.'),(173441,6,23,13,11,'Castigarei o mundo por causa da sua maldade, os ímpios pela sua iniqüidade. Darei fim à arrogância dos altivos e humilharei o orgulho dos cruéis.'),(173442,6,23,13,12,'Tornarei o homem mais escasso do que o ouro puro, mais raro do que o ouro de Ofir.'),(173443,6,23,13,13,'Por isso farei o céu tremer; e a terra se moverá do seu lugar diante da ira do Senhor dos Exércitos, no dia do furor da sua ira.'),(173444,6,23,13,14,'Como a gazela perseguida, como a ovelha que ninguém recolhe, cada um voltará para o seu povo, cada um fugirá para a sua terra.'),(173445,6,23,13,15,'Todo o que for capturado será traspassado; todos os que forem apanhados cairão à espada.'),(173446,6,23,13,16,'Seus bebês serão despedaçados diante dos seus olhos; suas casas serão saqueadas e suas mulheres violentadas.'),(173447,6,23,13,17,'Vejam! Eu despertarei contra eles os medos, que não se interessam pela prata nem se deleitam com o ouro.'),(173448,6,23,13,18,'Seus arcos ferirão os jovens, e eles não terão misericórdia dos bebês, nem olharão com compaixão para as crianças.'),(173449,6,23,13,19,'Babilônia, a jóia dos reinos, o esplendor do orgulho dos babilônios. será destruída por Deus à semelhança de Sodoma e Gomorra.'),(173450,6,23,13,20,'Nunca mais será repovoada nem habitada, de geração em geração; o árabe não armará ali a sua tenda e o pastor não fará descansar ali o seu rebanho.'),(173451,6,23,13,21,'Mas as criaturas do deserto lá estarão, e as suas casas se encherão de chacais; nela habitarão corujas e saltarão bodes selvagens.'),(173452,6,23,13,22,'As hienas uivarão em suas fortalezas, e os chacais em seus luxuosos palácios. O tempo dela está terminando, e os seus dias não serão prolongados.'),(173453,6,23,14,1,'O Senhor terá compaixão de Jacó; tornará a escolher Israel e os estabelecerá em sua própria terra. Os estrangeiros se juntarão a eles e farão parte da descendência de Jacó.'),(173454,6,23,14,2,'Povos os apanharão e os levarão ao seu próprio lugar. E a descendência de Israel possuirá os povos como servos e servas na terra do Senhor. Farão prisioneiros os seus captores e dominarão sobre os seus opressores.'),(173455,6,23,14,3,'No dia em que o Senhor lhe der descanso do sofrimento, da perturbação e da cruel escravidão que sobre você foi imposta,'),(173456,6,23,14,4,'assim você zombará do rei da Babilônia: Como chegou ao fim o opressor! Sua arrogância acabou-se!'),(173457,6,23,14,5,'O Senhor quebrou a vara dos ímpios, o cetro dos governantes,'),(173458,6,23,14,6,'que irados feriram os povos com golpes incessantes, e enfurecidos subjugaram as nações com perseguição implacável.'),(173459,6,23,14,7,'Toda a terra descansa tranqüila, todos irrompem em gritos de alegria.'),(173460,6,23,14,8,'Até os pinheiros e os cedros do Líbano alegram-se por sua causa e dizem: \"Agora que você foi derrubado, nenhum lenhador vem derrubar-nos! \"'),(173461,6,23,14,9,'Nas profundezas o Sheol está todo agitado para recebê-lo quando chegar. Por sua causa ele desperta os espíritos dos mortos, todos os governantes da terra. Ele os faz levantar-se dos seus tronos, todos os reis dos povos.'),(173462,6,23,14,10,'Todos responderão e lhe dirão: \"Você também perdeu as forças como nós, e tornou-se como um de nós\".'),(173463,6,23,14,11,'Sua soberba foi lançada na sepultura, junto com o som das suas liras; sua cama é de larvas, sua coberta, de vermes.'),(173464,6,23,14,12,'Como você caiu dos céus, ó estrela da manhã, filho da alvorada! Como foi atirado à terra, você, que derrubava as nações!'),(173465,6,23,14,13,'Você que dizia no seu coração: \"Subirei aos céus; erguerei o meu trono acima das estrelas de Deus; eu me assentarei no monte da assembléia, no ponto mais elevado do monte santo.'),(173466,6,23,14,14,'Subirei mais alto que as mais altas nuvens; serei como o Altíssimo\".'),(173467,6,23,14,15,'Mas às profundezas do Sheol você será levado, irá ao fundo do abismo!'),(173468,6,23,14,16,'Os que olham para você admiram-se da sua situação, e a seu respeito ponderam: \"É esse o homem que fazia tremer a terra e abalava os reinos,'),(173469,6,23,14,17,'e fez do mundo um deserto, conquistou cidades e não deixou que os seus prisioneiros voltassem para casa? \"'),(173470,6,23,14,18,'Todos os reis das nações jazem honrosamente, cada um em seu próprio túmulo.'),(173471,6,23,14,19,'Mas você é atirado fora do seu túmulo, como um galho rejeitado; como as roupas dos mortos que foram feridos pela espada; como os que descem às pedras da cova; como um cadáver pisoteado,'),(173472,6,23,14,20,'você não se unirá a eles num sepultamento, pois destruiu a sua própria terra, e matou o seu próprio povo. Nunca se mencione a descendência dos malfeitores!'),(173473,6,23,14,21,'Preparem um local para matar os filhos dele por causa da iniqüidade dos seus antepassados; para que eles não se levantem para herdar a terra e a cobrirem de cidades.'),(173474,6,23,14,22,'\"Eu me levantarei contra eles\", diz o Senhor dos Exércitos. \"Eliminarei da Babilônia o seu nome e os seus sobreviventes, sua prole e os seus descendentes\", diz o Senhor.'),(173475,6,23,14,23,'\"Farei dela um lugar para corujas e uma terra pantanosa; vou varrê-la com a vassoura da destruição\", diz o Senhor dos Exércitos.'),(173476,6,23,14,24,'O Senhor dos Exércitos jurou: \"Certamente, como planejei, assim acontecerá, e, como pensei, assim será.'),(173477,6,23,14,25,'Esmagarei a Assíria na minha terra; nos meus montes a pisotearei. O seu jugo será tirado do meu povo, e o seu fardo dos ombros deles\".'),(173478,6,23,14,26,'Esse é o plano estabelecido para toda a terra; essa é a mão estendida sobre todas as nações.'),(173479,6,23,14,27,'Pois esse é o propósito do Senhor dos Exércitos; quem pode impedi-lo? Sua mão está estendida; quem pode fazê-la recuar?'),(173480,6,23,14,28,'Esta advertência veio no ano em que o rei Acaz morreu:'),(173481,6,23,14,29,'Vocês, filisteus, todos vocês, não se alegrem porque a vara que os feria está quebrada! Da raiz da cobra brotará uma víbora, e o seu fruto será uma serpente veloz.'),(173482,6,23,14,30,'O mais pobre dos pobres achará pastagem, e os necessitados descansarão em segurança. Mas eu matarei de fome a raiz de vocês, e ela matará os seus sobreviventes.'),(173483,6,23,14,31,'Lamente, ó porta! Clame, ó cidade! Derretam-se todos vocês, filisteus! Do norte vem um exército, e ninguém desertou de suas fileiras.'),(173484,6,23,14,32,'Que resposta se dará aos emissários daquela nação? Esta: \"O Senhor estabeleceu Sião, e nela encontrarão refúgio os aflitos do seu povo\".'),(173485,6,23,15,1,'Advertência contra Moabe: Sim, na noite em que foi destruída, Ar, em Moabe, ficou arruinada! E na noite em que foi destruída, Quir, em Moabe, ficou arruinada!'),(173486,6,23,15,2,'Sobe-se ao templo em Dibom, a seus altares idólatras, para chorar; Por causa de Nebo e de Medeba Moabe pranteia. Todas as cabeças estão rapadas e toda barba foi cortada.'),(173487,6,23,15,3,'Nas ruas andam vestidos de roupas de lamento; nos terraços e nas praças públicas todos pranteiam e se prostram chorando.'),(173488,6,23,15,4,'Hesbom e Eleale clamam; até Jaaz as suas vozes são ouvidas. Por isso os homens armados de Moabe gritam, e o coração deles treme.'),(173489,6,23,15,5,'O meu coração clama por causa de Moabe! Os seus fugitivos vão até Zoar, até Eglate-Selisia. Sobem pelo caminho de Luíte, caminhando e chorando. Pela estrada de Horonaim levantam clamor em face da destruição,'),(173490,6,23,15,6,'porque as águas de Ninrim secaram-se, a pastagem secou-se e a vegetação morreu; todo o verde desapareceu!'),(173491,6,23,15,7,'Por isso, a riqueza que adquiriram e armazenaram eles levam para além do riacho dos Salgueiros.'),(173492,6,23,15,8,'Com efeito, seu clamor espalha-se por todo o território de Moabe; sua lamentação até Eglaim, até Beer-Elim.'),(173493,6,23,15,9,'Ainda que as águas de Dimom estejam cheias de sangue, trarei mais mal sobre Dimom; um leão sobre os fugitivos de Moabe e sobre aqueles que permanecem na terra.'),(173494,6,23,16,1,'Enviem cordeiros como tributo ao governante da terra, desde Selá, atravessando o deserto, até o monte Sião.'),(173495,6,23,16,2,'Como aves perdidas, lançadas fora do ninho, assim são os habitantes de Moabe nos lugares de passagem do Arnom.'),(173496,6,23,16,3,'\"Dá conselhos e propõe uma decisão. Torna a tua sombra como a noite em pleno meio-dia e esconde os fugitivos; não deixes ninguém saber onde estão os refugiados.'),(173497,6,23,16,4,'Que os fugitivos moabitas habitem contigo; sê para eles abrigo contra o destruidor. \" O opressor há de ter fim, a destruição se acabará e o agressor desaparecerá da terra,'),(173498,6,23,16,5,'então, em amor será firmado um trono; em fidelidade um homem se assentará nele na tenda de Davi: um Juiz que busca a justiça e se apressa em defender o que é justo.'),(173499,6,23,16,6,'Ouvimos acerca da soberba de Moabe: da sua arrogância exagerada, de todo o seu orgulho e do seu ódio; mas tudo isso não vale nada.'),(173500,6,23,16,7,'Por isso choram os moabitas, todos choram por Moabe. Cada um lamenta e se entristece pelos bolos de passas de Quir-Haresete.'),(173501,6,23,16,8,'As lavouras de Hesbom estão murchas, como também as videiras de Sibma. Os governantes das nações pisotearam as melhores videiras, que antes chegavam até Jazar e estendiam-se para o deserto. Seus brotos espalhavam-se e chegavam ao mar.'),(173502,6,23,16,9,'Por isso eu choro, como Jazar chora, por causa das videiras de Sibma. Hesbom, Eleale, com minhas lágrimas eu as encharco! Pois não se ouvem mais os gritos de alegria por seus frutos e por suas colheitas.'),(173503,6,23,16,10,'Foram-se a alegria e a exultação dos pomares; ninguém canta nem grita nas vinhas; ninguém pisa as uvas nos lagares, pois fiz cessar os gritos de alegria.'),(173504,6,23,16,11,'Por isso as minhas entranhas gemem como harpa por Moabe; o íntimo do meu ser estremece por Quir-Heres.'),(173505,6,23,16,12,'Quando Moabe se apresentar cansado nos lugares altos, e for ao seu santuário, nada conseguirá.'),(173506,6,23,16,13,'Essa palavra o Senhor já havia falado acerca de Moabe.'),(173507,6,23,16,14,'Mas agora o Senhor diz: \"Dentro de três anos, e nem um dia a mais, o esplendor de Moabe e toda a sua grande população serão desprezados, e os seus sobreviventes serão poucos e fracos\".'),(173508,6,23,17,1,'Advertência contra Damasco: \"Damasco deixará de ser cidade; e se tornará um monte de ruínas.'),(173509,6,23,17,2,'Suas cidades serão abandonadas; serão entregues aos rebanhos que ali se deitarão, e ninguém os espantará.'),(173510,6,23,17,3,'Efraim deixará de ser uma fortaleza, e Damasco uma realeza; o remanescente de Arã será como a glória dos israelitas\", anuncia o Senhor dos Exércitos.'),(173511,6,23,17,4,'\"Naquele dia a glória de Jacó se definhará, e a gordura do seu corpo se consumirá.'),(173512,6,23,17,5,'Será como quando um ceifeiro junta o trigo e colhe as espigas com o braço, como quando se apanham os feixes de trigo no vale de Refaim.'),(173513,6,23,17,6,'Contudo, restarão algumas espigas, como quando se sacode uma oliveira, ficam duas ou três azeitonas nos galhos mais altos e umas quatro ou cinco nos ramos mais produtivos\", anuncia o Senhor, o Deus de Israel.'),(173514,6,23,17,7,'Naquele dia os homens olharão para aquele que os fez e voltarão os olhos para o Santo de Israel.'),(173515,6,23,17,8,'Não olharão para os altares, obra de suas mãos, e não darão a mínima atenção aos postes sagrados e aos altares de incenso que os seus dedos fizeram.'),(173516,6,23,17,9,'Naquele dia as suas cidades fortes, que tinham sido abandonadas por causa dos israelitas, serão como lugares entregues aos bosques e ao mato. E tudo será desolação.'),(173517,6,23,17,10,'Porque vocês se esqueceram de Deus, do seu Salvador e não se lembraram da Rocha, da fortaleza de vocês; então vocês cultivarão as melhores plantas, videiras importadas.'),(173518,6,23,17,11,'No dia em que as semearem as farão crescer, e de manhã florescerão. Contudo, não haverá colheita no dia da tristeza e do mal irremediável.'),(173519,6,23,17,12,'Ah! O bramido das numerosas nações; bramam como o mar! Ah, o rugido dos povos; rugem como águas impetuosas!'),(173520,6,23,17,13,'Embora os povos rujam como ondas encapeladas, quando ele os repreender, fugirão para longe, carregados pelo vento como palha nas colinas, como galhos arrancados pela ventania.'),(173521,6,23,17,14,'Ao cair da tarde, pavor repentino! Antes do amanhecer, já se foram! Esse é o destino dos que nos saqueiam, essa é a parte que caberá aos que roubam.'),(173522,6,23,18,1,'Ai da terra do zumbido de insetos ao longo dos rios da Etiópia,'),(173523,6,23,18,2,'que manda emissários pelo mar em barcos de papiro sobre as águas. Vão, ágeis mensageiros, a um povo alto e de pele macia, a um povo temido pelos que estão perto e pelos que estão longe, nação agressiva e de fala estranha, cuja terra é dividida por rios.'),(173524,6,23,18,3,'Todos vocês, habitantes do mundo, vocês que vivem na terra, quando a bandeira for erguida sobre os montes, vocês a verão, e, quando soar a trombeta, vocês a ouvirão.'),(173525,6,23,18,4,'Assim diz o Senhor: \"Do lugar onde moro ficarei olhando, quieto como o ardor do sol reluzente, como a nuvem de orvalho no calor do tempo da colheita\".'),(173526,6,23,18,5,'Pois, antes da colheita, quando a floração der lugar ao fruto e as uvas amadurecerem, ele cortará os brotos com a podadeira e tirará os ramos longos.'),(173527,6,23,18,6,'Serão todos entregues aos abutres das montanhas e aos animais selvagens; as aves se alimentarão delas todo o verão, e os animais selvagens, todo o inverno.'),(173528,6,23,18,7,'Naquela ocasião dádivas serão trazidas ao Senhor dos Exércitos da parte de um povo alto e de pele macia, da parte de um povo temido pelos que estão perto e pelos que estão longe, nação agressiva e de fala estranha, cuja terra é dividida por rios. As dádivas serão trazidas ao monte Sião, ao local do nome do Senhor dos Exércitos.'),(173529,6,23,19,1,'Advertência contra o Egito: Vejam! O Senhor cavalga numa nuvem veloz que vai para o Egito. Os ídolos do Egito tremem diante dele, e os corações dos egípcios se derretem no íntimo.'),(173530,6,23,19,2,'\"Incitarei egípcio contra egípcio; cada um lutará contra seu irmão, vizinho lutará contra vizinho, cidade contra cidade, reino contra reino.'),(173531,6,23,19,3,'Os egípcios ficarão desanimados, e farei que os seus planos resultem em nada. Depois eles consultarão os ídolos e os necromantes, os médiuns e os adivinhos,'),(173532,6,23,19,4,'então eu entregarei os egípcios nas mãos de um senhor cruel, e um rei feroz dominará sobre eles\", anuncia o Soberano, o Senhor dos Exércitos.'),(173533,6,23,19,5,'As águas do rio vão secar-se; o leito do rio ficará completamente seco.'),(173534,6,23,19,6,'Os canais terão mau cheiro; os riachos do Egito vão diminuir até secarem-se; os juncos e as canas murcharão.'),(173535,6,23,19,7,'Haverá lugares secos ao longo do Nilo e na própria foz do rio. Tudo o que for semeado ao longo do Nilo se ressecará, será levado pelo vento e desaparecerá.'),(173536,6,23,19,8,'Os pescadores gemerão e se lamentarão como também todos os que lançam anzóis no Nilo; os que lançam redes na água se desanimarão.'),(173537,6,23,19,9,'Os que trabalham com linho e os tecelões de algodão se desesperarão.'),(173538,6,23,19,10,'Os nobres ficarão deprimidos, e todos os assalariados ficarão abatidos.'),(173539,6,23,19,11,'Os líderes de Zoa não passam de insensatos; os sábios conselheiros do faraó dão conselhos tolos. Como, então, vocês podem dizer ao faraó: \"Sou sábio, sou discípulo dos reis da antigüidade\"?'),(173540,6,23,19,12,'Onde estão agora os seus sábios? Que lhe mostrem, se é que eles tem conhecimento do que o Senhor dos Exércitos tem planejado contra o Egito.'),(173541,6,23,19,13,'Tornaram-se tolos os líderes de Zoã, e os de Mênfis são enganados; os chefes dos seus clãs induziram o Egito ao erro.'),(173542,6,23,19,14,'O Senhor derramou dentro deles um espírito que os deixou desorientados; eles levam o Egito a cambalear em tudo quanto faz, como cambaleia o bêbado em volta do seu vômito.'),(173543,6,23,19,15,'Não há nada que o Egito possa fazer, nada que a cabeça ou a cauda, a palma ou o junco possam fazer.'),(173544,6,23,19,16,'Naquele dia os egípcios serão como mulheres. Tremerão de medo diante do agitar da mão do Senhor dos Exércitos, que se levantará contra eles.'),(173545,6,23,19,17,'Judá trará pavor aos egípcios; todo aquele que mencionar o nome de Judá ficará apavorado, por causa do plano do Senhor dos Exércitos contra eles.'),(173546,6,23,19,18,'Naquele dia cinco cidades do Egito falarão a língua de Canaã e jurarão lealdade ao Senhor dos Exércitos. Uma delas será chamada cidade do Sol.'),(173547,6,23,19,19,'Naquele dia haverá um altar dedicado ao Senhor no centro do Egito, e em sua fronteira, um monumento ao Senhor.'),(173548,6,23,19,20,'Serão um sinal e um testemunho para o Senhor dos Exércitos na terra do Egito. Quando eles clamarem ao Senhor por causa dos seus opressores, ele lhes enviará um salvador e defensor que os libertará.'),(173549,6,23,19,21,'Assim o Senhor se dará a conhecer aos egípcios, e naquele dia eles saberão quem é o Senhor. A ele prestarão culto com sacrifícios e ofertas de cereal; farão votos ao Senhor e os cumprirão.'),(173550,6,23,19,22,'O Senhor ferirá os egípcios; ele os ferirá e os curará. Eles se voltarão para o Senhor, e ele responderá às suas súplicas e os curará.'),(173551,6,23,19,23,'Naquele dia haverá uma estrada do Egito para a Assíria. Os assírios irão para o Egito, e os egípcios para a Assíria, e os egípcios e os assírios cultuarão juntos.'),(173552,6,23,19,24,'Naquele dia Israel será um mediador entre o Egito e a Assíria, uma bênção na terra.'),(173553,6,23,19,25,'O Senhor dos Exércitos os abençoará, dizendo: \"Bendito seja o Egito, meu povo, a Assíria, obra de minhas mãos, e Israel, minha herança\".'),(173554,6,23,20,1,'No ano em que o general enviado por Sargom, rei da Assíria, atacou Asdode e a conquistou;'),(173555,6,23,20,2,'nessa mesma ocasião o Senhor falou por meio de Isaías, filho de Amoz, e disse: \"Tire o pano de saco do corpo e as sandálias dos pés\". Ele obedeceu, e passou a andar nu e descalço.'),(173556,6,23,20,3,'Disse então o Senhor: \"Assim como o meu servo Isaías andou nu e descalço durante três anos, como sinal e advertência contra o Egito e contra a Etiópia,'),(173557,6,23,20,4,'assim também o rei da Assíria, para vergonha do Egito, levará nus e descalços os prisioneiros egípcios e os exilados etíopes, jovens e velhos, com as nádegas descobertas.'),(173558,6,23,20,5,'Os que confiavam na Etiópia e se vangloriavam no Egito terão medo e ficarão decepcionados.'),(173559,6,23,20,6,'Naquele dia o povo que vive deste lado do mar dirá: ´Vejam o que aconteceu com aqueles em quem confiávamos, a quem recorremos para nos ajudar e livrar do rei da Assíria! E agora? Como escaparemos? ` \"'),(173560,6,23,21,1,'Advertência contra o deserto junto ao mar: Como um vendaval em redemoinhos que varre todo o Neguebe, um invasor vem do deserto, de uma terra pavorosa.'),(173561,6,23,21,2,'Eu tive uma visão terrível: O traidor fora traído, o saqueador saqueado. Elão, vá à luta! Média, feche o cerco! Pois, ponho fim a todo gemido que ela provocou.'),(173562,6,23,21,3,'Diante disso fiquei tomado de angústia, Tive dores como as de uma mulher em trabalho de parto; estou tão transtornado que não posso ouvir, tão atônito que não posso ver.'),(173563,6,23,21,4,'O meu coração se estremece, o temor toma conta de mim; o anoitecer que tanto aguardava transformou-se em terror para mim.'),(173564,6,23,21,5,'Eles põem as mesas, estendem a toalha, comem, bebem! Levantem-se, líderes, preparem os escudos!'),(173565,6,23,21,6,'Assim me diz o Senhor: \"Vá, coloque um vigia de prontidão para que anuncie tudo o que se aproximar.'),(173566,6,23,21,7,'Quando ele vir carros com parelhas de cavalos, homens montados em jumentos ou em camelos, fique alerta, bem alerta\".'),(173567,6,23,21,8,'Então o vigia gritou: \"Dia após dia, meu senhor, eu fico na torre de vigia; todas as noites permaneço em meu posto.'),(173568,6,23,21,9,'Veja! Ali vem um homem num carro com uma parelha de cavalos. E ele responde: ´Caiu! A Babilônia caiu! Todas as imagens dos seus deuses estão despedaçados no chão! ` \"'),(173569,6,23,21,10,'Ah, meu povo malhado na eira! Eu lhes conto o que ouvi da parte do Senhor dos Exércitos, da parte do Deus de Israel.'),(173570,6,23,21,11,'Advertência contra Dumá: Alguém de Seir me pergunta: \"Guarda, quanto ainda falta para acabar a noite? Guarda, quanto falta para acabar a noite? \"'),(173571,6,23,21,12,'O guarda responde: \"Logo chega o dia mas a noite também vem. Se vocês quiserem perguntar de novo, voltem e perguntem\".'),(173572,6,23,21,13,'Advertência contra a Arábia: Vocês, caravanas de dedanitas, que acampam nos bosques da Arábia,'),(173573,6,23,21,14,'tragam água para os sedentos; vocês, que vivem em Temá, tragam comida para os fugitivos.'),(173574,6,23,21,15,'Eles fogem da espada, da espada desembainhada, do arco preparado e da crueldade da batalha.'),(173575,6,23,21,16,'Assim me diz o Senhor: \"Dentro de um ano, e nem um dia a mais, toda a pompa de Quedar chegará ao fim.'),(173576,6,23,21,17,'Poucos serão os sobreviventes dos flecheiros, dos guerreiros de Quedar\". O Senhor, o Deus de Israel, falou.'),(173577,6,23,22,1,'Advertência contra o vale da Visão: O que está perturbando vocês agora, o que os levou a se refugiarem nos terraços,'),(173578,6,23,22,2,'cidade cheia de agitação cidade de tumulto e alvoroço? Na verdade, seus mortos não foram mortos à espada, nem morreram em combate.'),(173579,6,23,22,3,'Todos os seus líderes fugiram juntos; foram capturados sem resistência. Todos vocês que foram encontrados e presos, ainda que tivessem fugido para bem longe.'),(173580,6,23,22,4,'Por isso eu disse: Afastem-se de mim; deixem-me chorar amargamente. Não tentem consolar-me pela destruição do meu povo.'),(173581,6,23,22,5,'Pois o Soberano, o Senhor dos Exércitos enviou um dia de tumulto, pisoteamento e pavor ao vale da Visão; dia de derrubar muros e de gritar por socorro pelos montes.'),(173582,6,23,22,6,'Elão apanhou a aljava, e avança com seus carros e cavalos; Quir ostenta o escudo.'),(173583,6,23,22,7,'Os vales mais férteis de Judá ficaram cheios de carros, e cavaleiros tomaram posição junto às portas das cidades;'),(173584,6,23,22,8,'Judá ficou sem defesas. Naquele dia vocês olharam para as armas do palácio da Floresta'),(173585,6,23,22,9,'e viram que a cidade de Davi tinha muitas brechas em seus muros. Vocês armazenaram água no açude inferior,'),(173586,6,23,22,10,'contaram as casas de Jerusalém e derrubaram algumas para fortalecer os muros.'),(173587,6,23,22,11,'Vocês construíram um reservatório entre os dois muros para a água do açude velho, mas não olharam para aquele que fez estas coisas, nem deram atenção àquele que há muito as planejou.'),(173588,6,23,22,12,'Naquele dia o Soberano, o Senhor dos Exércitos, os chamou para que chorassem e pranteassem, arrancassem os seus cabelos e usassem vestes de lamento.'),(173589,6,23,22,13,'Mas, ao contrário, houve júbilo e alegria, abate de gado e matança de ovelhas, muita carne e muito vinho! E vocês diziam: \"Comamos e bebamos, porque amanhã morreremos\".'),(173590,6,23,22,14,'O Senhor dos Exércitos revelou-me isso: \"Até o dia de sua morte não haverá propiciação em favor desse pecado\", diz o Soberano, o Senhor dos Exércitos.'),(173591,6,23,22,15,'Assim diz o Soberano, o Senhor dos Exércitos: \"Vá, dizer a esse administrador do palácio de Sebna:'),(173592,6,23,22,16,'Que faz você aqui, e quem lhe deu permissão para abrir aqui um túmulo, você que o está lavrando no alto do monte e talhando na rocha o seu lugar de descanso?'),(173593,6,23,22,17,'\"Veja que o Senhor vai agarrar você e atirá-lo para bem longe, ó homem poderoso!'),(173594,6,23,22,18,'Ele o embrulhará como uma bola e o atirará num vasto campo. Lá você morrerá e lá os seus poderosos carros se tornarão a vergonha da casa do seu senhor!'),(173595,6,23,22,19,'Eu o demitirei das suas funções, e do seu cargo você será deposto.'),(173596,6,23,22,20,'\"Naquele dia convocarei o meu servo Eliaquim, filho de Hilquias.'),(173597,6,23,22,21,'Eu o vestirei com o manto que pertencia a você, com o seu cinto o revestirei de força e a ele entregarei a autoridade que você exercia. Ele será um pai para os habitantes de Jerusalém e para os moradores de Judá.'),(173598,6,23,22,22,'Porei sobre os ombros dele a chave do reino de Davi; o que ele abrir ninguém conseguirá fechar, e o que ele fechar ninguém conseguirá abrir.'),(173599,6,23,22,23,'Eu o fincarei como uma estaca em terreno firme; ele será para o reino de seu pai um trono de glória.'),(173600,6,23,22,24,'Toda a glória de sua família dependerá dele: sua prole e seus descendentes  -  todos os seus utensílios menores, das bacias aos jarros.'),(173601,6,23,22,25,'\"Naquele dia\", anuncia o Senhor dos Exércitos, \"a estaca fincada em terreno firme cederá; será arrebentada e desabará, e o peso sobre ela cairá. \" Pois o Senhor o declarou.'),(173602,6,23,23,1,'Advertência contra Tiro: Pranteiem, navios de Társis! Pois Tiro foi destruída e ficou sem casa e sem porto. De Chipre lhe veio essa mensagem.'),(173603,6,23,23,2,'Fiquem calados, habitantes das regiões litorâneas, e vocês, mercadores de Sidom, enriquecidos pelos que atravessam o mar'),(173604,6,23,23,3,'e as grandes águas. O trigo de Sior e a colheita do Nilo eram a sua renda, e vocês se tornaram o suprimento das nações.'),(173605,6,23,23,4,'Envergonhe-se, Sidom, pois o mar, a fortaleza do mar, falou: \"Não estive em trabalho de parto nem dei à luz; não criei filhos nem eduquei filhas\".'),(173606,6,23,23,5,'Quando a notícia chegar ao Egito, ficarão angustiados com as novidades de Tiro.'),(173607,6,23,23,6,'Cruzem o mar para Társis; pranteiem, vocês, habitantes das regiões litorâneas.'),(173608,6,23,23,7,'É esta a cidade jubilosa que existe desde tempos muito antigos, cujos pés levaram a conquistar terras distantes?'),(173609,6,23,23,8,'Quem planejou isso contra Tiro, contra aquela que dava coroas, cujos comerciantes são príncipes, cujos negociantes são famosos em toda terra?'),(173610,6,23,23,9,'O Senhor dos Exércitos o planejou para abater todo orgulho e vaidade e humilhar todos os que tem fama na terra.'),(173611,6,23,23,10,'Cultive a sua terra como se cultiva as margens do Nilo, ó povo de Társis, pois você não tem mais porto.'),(173612,6,23,23,11,'O Senhor estendeu a mão sobre o mar e fez tremer seus reinos. Acerca da Fenícia ordenou que as suas fortalezas sejam destruídas,'),(173613,6,23,23,12,'e disse: \"Você não se alegrará mais, ó cidade de Sidom, virgem derrotada! \"Levante-se, atravesse o mar até Chipre; nem lá você terá descanso\".'),(173614,6,23,23,13,'Olhem para a terra dos babilônios, esse é o povo que não existe mais! Os assírios o deixaram para as criaturas do deserto; ergueram torres de vigia, despojaram suas cidadelas e fizeram dela uma ruína.'),(173615,6,23,23,14,'Pranteiem, vocês, navios de Társis; destruída está a sua fortaleza!'),(173616,6,23,23,15,'Naquele tempo Tiro será esquecida por setenta anos, o tempo da vida de um rei. Mas no fim dos setenta anos, acontecerá com Tiro o que diz a canção da prostituta:'),(173617,6,23,23,16,'\"Pegue a harpa, vá pela cidade, ó prostituta esquecida; toque a harpa, cante muitas canções, para se lembrarem de você\".'),(173618,6,23,23,17,'No fim dos setenta anos o Senhor se lembrará de Tiro. Esta voltará ao seu ofício de prostituta e servirá a todos os reinos que há na face da terra.'),(173619,6,23,23,18,'Mas o seu lucro e a sua renda serão separados para o Senhor; não serão guardados nem depositados. Seus lucros irão para os que vivem na presença do Senhor, para que tenham bastante comida e roupas finas.'),(173620,6,23,24,1,'Vejam! O Senhor vai arrasar a terra e devastá-la; arruinará sua superfície e espalhará seus habitantes.'),(173621,6,23,24,2,'Será o mesmo para o sacerdote e o povo, para o senhor e o servo, para a senhora e a serva, para o vendedor e o comprador, para quem toma emprestado e quem empresta, para o devedor e o credor.'),(173622,6,23,24,3,'A terra será completamente arrasada e totalmente saqueada. Quem falou esta palavra foi o Senhor.'),(173623,6,23,24,4,'A terra seca-se e murcha, o mundo definha e murcha, definham os nobres da terra.'),(173624,6,23,24,5,'A terra está contaminada pelos seus habitantes, porque desobedeceram às leis, violaram os decretos e quebraram a aliança eterna.'),(173625,6,23,24,6,'Por isso a maldição consome a terra, e seu povo é culpado. Por isso os habitantes da terra são consumidos pelo fogo, ao ponto de sobrarem pouquíssimos.'),(173626,6,23,24,7,'O vinho novo vai-se, e a videira murcha; todos os que se divertiam gemem.'),(173627,6,23,24,8,'O som festivo dos tamborins foi silenciado, o barulho dos que se alegram parou, a harpa cheia de júbilo está muda.'),(173628,6,23,24,9,'Já não bebem vinho entoando canções; a bebida fermentada é amarga para os que a bebem.'),(173629,6,23,24,10,'A cidade vã está em ruínas; a entrada de cada casa está fechada.'),(173630,6,23,24,11,'Nas ruas clamam por vinho; toda a alegria chegou ao fim, toda celebração foi eliminada da terra.'),(173631,6,23,24,12,'A cidade foi deixada em ruínas, sua porta feita em pedaços.'),(173632,6,23,24,13,'Assim será na terra, entre as nações, como quando se usa a vara na oliveira ou se buscam os restos das uvas após a colheita.'),(173633,6,23,24,14,'Erguem as vozes, cantam de alegria; desde o Ocidente aclamam a majestade do Senhor.'),(173634,6,23,24,15,'Dêem glória, pois, ao Senhor no Oriente, e nas ilhas do mar exaltem o nome do Senhor, o Deus de Israel.'),(173635,6,23,24,16,'Desde os confins da terra ouvimos cantarem: \"Glória seja dada ao Justo! \" Mas eu disse: \"Que desgraça! Que desgraça! Ai de mim! Os traidores traem! Os traidores agem traiçoeiramente! \"'),(173636,6,23,24,17,'Pavor, cova e laço o aguardam, ó habitantes da terra!'),(173637,6,23,24,18,'Quem fugir ao grito de terror cairá na cova; quem sair da cova será pego no laço. Abertas estão as comportas dos céus; tremem os alicerces da terra.'),(173638,6,23,24,19,'A terra foi despedaçada, está destruída, totalmente abalada!'),(173639,6,23,24,20,'A terra cambaleia como um bêbado, balança como uma cabana ao vento; tão pesada sobre ela é a culpa de sua rebelião que cai para nunca mais se levantar!'),(173640,6,23,24,21,'Naquele dia o Senhor castigará os poderes em cima nos céus e os reis em baixo na terra.'),(173641,6,23,24,22,'Eles serão arrebanhados como prisioneiros numa masmorra, trancados numa prisão e castigados depois de muitos dias.'),(173642,6,23,24,23,'A lua ficará humilhada, e o sol, envergonhado; pois o Senhor dos Exércitos reinará no monte Sião e em Jerusalém, glorioso na presença dos seus líderes!'),(173643,6,23,25,1,'Senhor, tu és o meu Deus; eu te exaltarei e louvarei o teu nome, pois com grande perfeição tens feito maravilhas, coisas há muito planejadas.'),(173644,6,23,25,2,'Fizeste da cidade um monte de entulho, da cidade fortificada uma ruína, da cidadela dos estrangeiros uma cidade inexistente, que jamais será reconstruída.'),(173645,6,23,25,3,'Por isso um povo forte te honrará; a cidade das nações cruéis te temerá.'),(173646,6,23,25,4,'Tens sido refúgio para os pobres, refúgio para o necessitado em sua aflição, abrigo contra a tempestade e sombra contra o calor quando o sopro dos cruéis é como tempestade contra um muro'),(173647,6,23,25,5,'e como o calor do deserto. Tu silencias o bramido dos estrangeiros; assim como diminui o calor com a sombra de uma nuvem, também a canção dos temíveis é emudecida.'),(173648,6,23,25,6,'Neste monte o Senhor dos Exércitos preparará um farto banquete para todos os povos, um banquete de vinho envelhecido, com carnes suculentas e o melhor vinho.'),(173649,6,23,25,7,'Neste monte ele destruirá o véu que envolve todos os povos, a cortina que cobre todas as nações;'),(173650,6,23,25,8,'destruirá a morte para sempre. O Soberano Senhor enxugará as lágrimas de todo o rosto e retirará de toda a terra a zombaria do seu povo. Foi o Senhor quem disse!'),(173651,6,23,25,9,'Naquele dia dirão: \"Esse é o nosso Deus; nós confiamos nele, e ele nos salvou. Esse é o Senhor, nós confiamos nele; exultemos e alegremo-nos, pois ele nos salvou\".'),(173652,6,23,25,10,'Pois a mão do Senhor repousará sobre este monte; mas Moabe será pisoteado em seu próprio lugar, como a palha é pisoteada na esterqueira.'),(173653,6,23,25,11,'Ali Moabe estenderá as mãos, como faz o nadador para nadar, mas o Senhor abaterá o seu orgulho, apesar da habilidade das suas mãos.'),(173654,6,23,25,12,'Abaterá as torres altas dos seus altos muros e os derrubará; ele os lançará ao pó da terra.'),(173655,6,23,26,1,'Naquele dia este cântico será entoado em Judá: Temos uma cidade forte; Deus estabelece salvação como muros e trincheiras.'),(173656,6,23,26,2,'Abram as portas para que entre a nação justa, a nação que se mantém fiel.'),(173657,6,23,26,3,'Tu guardarás em perfeita paz aquele cujo propósito está firme, porque em ti confia.'),(173658,6,23,26,4,'Confiem para sempre no Senhor, pois o Senhor, somente o Senhor, é a Rocha eterna.'),(173659,6,23,26,5,'Ele humilha os que habitam nas alturas, rebaixa e arrasa a cidade altiva, e a lança ao pó.'),(173660,6,23,26,6,'Pés as pisoteiam, os pés dos necessitados, os passos dos pobres.'),(173661,6,23,26,7,'A vereda do justo é plana; tu, que és reto, torna suave o caminho do justo.'),(173662,6,23,26,8,'Também no caminho das tuas ordenanças esperamos em ti, Senhor. O teu nome e a tua lembrança são o desejo do nosso coração.'),(173663,6,23,26,9,'A minha alma suspira por ti durante a noite; e logo cedo o meu espírito por ti anseia, pois, quando se vêem na terra as tuas ordenanças, os habitantes do mundo aprendem justiça.'),(173664,6,23,26,10,'Ainda que se tenha compaixão do ímpio, ele não aprenderá a justiça; na terra da retidão ele age perversamente, e não vê a majestade do Senhor.'),(173665,6,23,26,11,'Erguida está a tua mão, Senhor, mas eles não a vêem! Que vejam o teu zelo para com o teu povo e se envergonhem; que o fogo reservado para os teus adversários os consuma.'),(173666,6,23,26,12,'Senhor, tu estabeleces a paz para nós; tudo o que alcançamos, fizeste-o para nós.'),(173667,6,23,26,13,'Ó Senhor nosso Deus, outros senhores além de ti nos tem dominado, mas só ao teu nome honramos.'),(173668,6,23,26,14,'Agora eles estão mortos, não viverão; são sombras, não ressuscitarão. Tu os castigaste e os levaste à ruína; apagaste por completo a lembrança deles!'),(173669,6,23,26,15,'Fizeste crescer a nação, Senhor; sim, fizeste crescer a nação. De glória te revestiste; alargaste todas as fronteiras da nossa terra.'),(173670,6,23,26,16,'Senhor, no meio de aflição te buscaram; quando os disciplinaste sussurraram uma oração.'),(173671,6,23,26,17,'Como a mulher grávida prestes a dar à luz se contorce e grita de dor, assim estamos nós na tua presença, ó Senhor.'),(173672,6,23,26,18,'Nós engravidamos e nos contorcemos de dor, mas demos à luz o vento. Não trouxemos salvação à terra; não demos à luz os habitantes do mundo.'),(173673,6,23,26,19,'Mas os teus mortos viverão; seus corpos ressuscitarão. Vocês, que voltaram ao pó, acordem e cantem de alegria. O teu orvalho é orvalho de luz; a terra dará à luz os seus mortos.'),(173674,6,23,26,20,'Vá, meu povo, entre em seus quartos e tranque as portas; esconda-se por um momento, até que tenha passado a ira dele.'),(173675,6,23,26,21,'Vejam! O Senhor está saindo da sua habitação para castigar os moradores da terra por suas iniqüidades. A terra mostrará o sangue derramado sobre ela; não mais encobrirá os seus mortos.'),(173676,6,23,27,1,'Naquele dia, o Senhor com sua espada severa, longa e forte, castigará o Leviatã, serpente veloz, o Leviatã, serpente tortuosa; matará no mar a serpente aquática.'),(173677,6,23,27,2,'Naquele dia, cantem sobre a vinha frutífera:'),(173678,6,23,27,3,'\"Eu, o Senhor, sou o seu vigia, rego-a constantemente e a protejo dia e noite para impedir que lhe façam dano.'),(173679,6,23,27,4,'Não estou irado. Se espinheiros e roseiras bravas me enfrentassem, eu marcharia contra eles em combate e poria fogo neles todos.'),(173680,6,23,27,5,'Se não, que venham buscar refúgio em mim; que façam as pazes comigo. Sim, que façam as pazes comigo\".'),(173681,6,23,27,6,'Nos dias vindouros Jacó lançará raízes, Israel terá botões e flores e encherá o mundo de frutos.'),(173682,6,23,27,7,'Acaso o Senhor o feriu como feriu aqueles que o feriram? Acaso ele foi morto como foram mortos os que o feriram?'),(173683,6,23,27,8,'Pelo desterro e pelo exílio o julga, com seu sopro violento ele o expulsa, como num dia de rajadas do vento oriental.'),(173684,6,23,27,9,'Assim será perdoada a maldade de Jacó, e será este o fruto da remoção do seu pecado: Quando ele fizer com que as pedras do altar sejam esmigalhadas e fiquem como pó de giz, os postes sagrados e os altares de incenso não ficarão de pé.'),(173685,6,23,27,10,'A cidade fortificada está abandonada, desabitada e esquecida como o deserto; ali os bezerros pastam e se deitam, e desfolham os seus ramos.'),(173686,6,23,27,11,'Quando os seus ramos estão secos e quebram-se, as mulheres fazem fogo com eles, pois esse é um povo sem entendimento. Por isso aquele que o fez não tem compaixão dele, aquele que o formou não lhe mostra misericórdia.'),(173687,6,23,27,12,'Naquele dia o Senhor debulhará desde as margens do Eufrates até o ribeiro do Egito, e vocês, israelitas, serão ajuntados um a um.'),(173688,6,23,27,13,'E naquele dia soará uma grande trombeta. Os que estavam perecendo na Assíria e os que estavam exilados no Egito virão e adorarão o Senhor no monte santo, em Jerusalém.'),(173689,6,23,28,1,'Ai daquela coroa, orgulho dos bêbados de Efraim, e de sua magnífica beleza, situada nos altos de um vale fértil e que agora é como uma flor murcha, Ai dos que são dominados pelo vinho!'),(173690,6,23,28,2,'Vejam! O Senhor envia alguém que é poderoso e forte. Como chuva de granizo e vento destruidor, como violento aguaceiro e tromba d`água inundante, ele a lançará com força ao chão.'),(173691,6,23,28,3,'A coroa orgulhosa dos bêbados de Efraim será pisoteada.'),(173692,6,23,28,4,'Sua magnífica beleza, localizada na cabeça de um vale fértil, é agora uma flor que murcha. Ela será como figo maduro antes da colheita, quem o vê, logo o apanha e o come.'),(173693,6,23,28,5,'Naquele dia o Senhor dos Exércitos será uma coroa gloriosa, um belo diadema para o remanescente do seu povo.'),(173694,6,23,28,6,'Ele será um espírito de justiça para aquele que se assenta para julgar, e força para os que fazem recuar das portas a guerra.'),(173695,6,23,28,7,'E estes também cambaleiam pelo efeito do vinho, e não ficam de pé por causa da bebida fermentada: Os sacerdotes e os profetas cambaleiam por causa da bebida fermentada e estão desorientados devido ao vinho; eles não conseguem ficar de pé por causa da bebida fermentada, confundem-se quando têm visões, tropeçam quando devem dar um veredicto.'),(173696,6,23,28,8,'Todas as mesas estão cobertas de vômito e não há um só lugar limpo.'),(173697,6,23,28,9,'\"Quem é que ele está tentando ensinar? A quem está explicando a sua mensagem? A crianças desmamadas e a bebês recém-tirados do seio materno?'),(173698,6,23,28,10,'Pois o que se diz é: ´Ordem sobre ordem, ordem sobre ordem, regra e mais regra, regra e mais regra; um pouco aqui, um pouco ali`. \"'),(173699,6,23,28,11,'Pois bem, com lábios trôpegos e língua estranha Deus falará a este povo,'),(173700,6,23,28,12,'ao qual dissera: \"Este é o lugar de descanso. Deixem descansar o exausto. Este é o lugar de repouso! \" Mas eles não quiseram ouvir.'),(173701,6,23,28,13,'Por isso o Senhor lhes dirá: \"Ordem sobre ordem, ordem sobre ordem, regra e mais regra, regra e mais regra; um pouco aqui, um pouco ali\", para que saiam, caiam de costas, firam-se, fiquem presos no laço e sejam capturados.'),(173702,6,23,28,14,'Portanto, ouçam a palavra do Senhor, zombadores, vocês, que dominam este povo em Jerusalém.'),(173703,6,23,28,15,'Vocês se vangloriam, dizendo: \"Fizemos um pacto com a morte, com a sepultura fizemos um acordo. Quando vier a calamidade destruidora, não nos atingirá, pois da mentira fizemos o nosso refúgio e na falsidade temos o nosso esconderijo\".'),(173704,6,23,28,16,'Por isso diz o Soberano Senhor: \"Eis que ponho em Sião uma pedra, uma pedra já experimentada, uma preciosa pedra angular para alicerce seguro; aquele que confia, jamais será abalado.'),(173705,6,23,28,17,'Farei do juízo a linha de medir e da justiça o fio de prumo; o granizo varrerá o seu falso refúgio, e as águas inundarão o seu abrigo.'),(173706,6,23,28,18,'Seu pacto com a morte será anulado; seu acordo com a sepultura não subsistirá. Quando vier a calamidade destruidora, vocês serão arrastados por ela.'),(173707,6,23,28,19,'Todas as vezes que vier, os arrastará; passará manhã após manhã, de dia e de noite\". A compreensão desta mensagem trará pavor total.'),(173708,6,23,28,20,'A cama é curta demais para alguém deitar-se, e o cobertor é estreito demais para cobrir-se.'),(173709,6,23,28,21,'O Senhor se levantará como fez no monte Perazim, mostrará sua ira como no vale de Gibeom, para realizar sua obra, obra muito estranha, e cumprir sua tarefa, tarefa misteriosa.'),(173710,6,23,28,22,'Agora, parem com a zombaria; caso contrário, as suas correntes ficarão mais pesadas; o Senhor, o Senhor dos Exércitos falou-me da destruição decretada contra o território inteiro.'),(173711,6,23,28,23,'Ouçam, escutem a minha voz; prestem atenção, ouçam o que eu digo.'),(173712,6,23,28,24,'Quando o agricultor ara a terra para o plantio, só faz isso o tempo todo? Só fica abrindo sulcos e gradeando o solo?'),(173713,6,23,28,25,'Depois de nivelado o solo, ele não semeia o endro e não espalha as sementes do cominho? Não planta o trigo no lugar certo, a cevada no terreno próprio e o trigo duro nas bordas?'),(173714,6,23,28,26,'O seu Deus o instrui e lhe ensina o caminho.'),(173715,6,23,28,27,'Não se debulha o endro com trilhadeira, e sobre o cominho não se faz passar roda de carro; tira-se o endro com vara, e o cominho com um pedaço de pau.'),(173716,6,23,28,28,'É preciso moer o cereal para fazer pão; por isso ninguém o fica trilhando para sempre. Fazem passar as rodas da trilhadeira sobre o trigo, mas os seus cavalos não o trituram.'),(173717,6,23,28,29,'Isso tudo vem da parte do Senhor dos Exércitos, maravilhoso em conselhos e magnífico em sabedoria.'),(173718,6,23,29,1,'Ai de Ariel! Ariel, a cidade onde acampou Davi. Acrescentem um ano a outro e deixem seguir o seu ciclo de festas.'),(173719,6,23,29,2,'Mas eu sitiarei Ariel, que vai chorar e lamentar-se, e vai ser para mim como uma fornalha de altar.'),(173720,6,23,29,3,'Acamparei ao seu redor; eu a cercarei de torres e instalarei contra você minhas obras de cerco.'),(173721,6,23,29,4,'Lançada ao chão, de lá você falará; do pó virão em murmúrio as suas palavras. Fantasmagórica, subirá sua voz da terra; um sussurro vindo do pó será sua voz.'),(173722,6,23,29,5,'Mas os seus muitos inimigos se tornarão como o pó fino, as hordas cruéis, como palha levada pelo vento. Repentinamente, de golpe,'),(173723,6,23,29,6,'o Senhor dos Exércitos virá com trovões e terremoto e estrondoso ruído, com tempestade e furacão e chamas de um fogo devorador.'),(173724,6,23,29,7,'Então as hordas de todas as nações que lutam contra Ariel, que investem contra ele e contra a sua fortaleza e a sitiam, serão como acontece num sonho, numa visão noturna,'),(173725,6,23,29,8,'como quando um homem faminto sonha que está comendo, mas acorda e sua fome continua; como quando um homem sedento sonha que está bebendo, mas acorda enfraquecido, sem ter saciado a sede. Assim será com as hordas de todas as nações que lutam contra o monte Sião.'),(173726,6,23,29,9,'Pasmem e fiquem atônitos! Ceguem-se a si mesmos e continuem cegos! Estão bêbados, não porém de vinho, cambaleiam, mas não pela bebida fermentada.'),(173727,6,23,29,10,'O Senhor trouxe sobre vocês um sono profundo: fechou os olhos de vocês, profetas; cobriu as cabeças de vocês, videntes.'),(173728,6,23,29,11,'Para vocês toda esta visão não passa de palavras seladas num livro. E se vocês derem o livro a alguém que saiba ler e lhe disserem: \"Leia, por favor\", ele responderá: \"Não posso; está lacrado\".'),(173729,6,23,29,12,'Ou, se vocês derem o livro a alguém que não saiba ler e lhe disserem: \"Leia, por favor\", ele responderá: \"Não sei ler\".'),(173730,6,23,29,13,'O Senhor diz:  \"Esse povo se aproxima de mim com a boca e me honra com os lábios, mas o seu coração está longe de mim. A adoração que me prestam só é feita de regras ensinadas por homens.'),(173731,6,23,29,14,'Por isso uma vez mais deixarei atônito esse povo com maravilha e mais maravilha; a sabedoria dos sábios perecerá, a inteligência dos inteligentes se desvanecerá\".'),(173732,6,23,29,15,'Ai daqueles que descem às profundezas para esconder seus planos do Senhor, que agem nas trevas e pensam: \"Quem é que nos vê? Quem ficará sabendo? \"'),(173733,6,23,29,16,'Vocês viram as coisas de cabeça para baixo! Como se fosse possível imaginar que o oleiro é igual ao barro! Acaso o objeto formado Pode dizer àquele que o formou: \"Ele não me fez\"? E o vaso poderá dizer do oleiro: \"Ele nada sabe\"?'),(173734,6,23,29,17,'Acaso o Líbano não será logo transformado em campo fértil, e não se pensará que o campo fértil é uma floresta?'),(173735,6,23,29,18,'Naquele dia os surdos ouvirão as palavras do livro, e, não mais em trevas e escuridão, os olhos dos cegos tornarão a ver.'),(173736,6,23,29,19,'Mais uma vez os humildes se alegrarão no Senhor, e os necessitados exultarão no Santo de Israel.'),(173737,6,23,29,20,'Será o fim do cruel, o zombador desaparecerá e todos os de olhos inclinados para o mal serão eliminados,'),(173738,6,23,29,21,'os quais com uma palavra tornam réu o inocente, no tribunal trapaceiam contra o defensor e com testemunho falso impedem que se faça justiça ao inocente.'),(173739,6,23,29,22,'Por isso o Senhor, que redimiu Abraão, diz à descendência de Jacó: \"Jacó não será mais humilhado; e o seu rosto não tornará a empalidecer.'),(173740,6,23,29,23,'Quando ele vir em seu meio os seus filhos, a obra de minhas mãos, proclamarão o meu santo nome; reconhecerão a santidade do Santo de Jacó,'),(173741,6,23,29,24,'e no temor do Deus de Israel permanecerão. Os desorientados de espírito obterão entendimento; e os queixosos vão aceitar instrução\".'),(173742,6,23,30,1,'\"Ai dos filhos obstinados\", declara o Senhor, \"que executam planos que não são meus, fazem acordo sem minha aprovação, para ajuntar pecado sobre pecado,'),(173743,6,23,30,2,'que descem ao Egito sem consultar-me, para buscar proteção no poder do faraó, e refúgio na sombra do Egito.'),(173744,6,23,30,3,'Mas a proteção do faraó lhes trará vergonha, e a sombra do Egito lhe causará humilhação.'),(173745,6,23,30,4,'Embora seus líderes tenham ido à Zoa e seus enviados tenham chegado a Hanes,'),(173746,6,23,30,5,'todos se envergonharão por causa de um povo que lhes é inútil, que não traz ajuda nem vantagem, mas apenas vergonha e zombaria. \"'),(173747,6,23,30,6,'Advertência contra os animais do Neguebe: Atravessando uma terra hostil e severa, de leões e leoas, de víboras e serpentes velozes, os enviados transportam suas riquezas no lombo de jumentos, seus tesouros nas corcovas de camelos, para aquela nação inútil,'),(173748,6,23,30,7,'o Egito, cujo socorro é totalmente inútil. Por isso eu o chamo Raabe, fera que nada faz.'),(173749,6,23,30,8,'Agora vá, escreva isso numa tabuinha para eles, registre-o num livro, para que nos dias vindouros seja um testemunho eterno.'),(173750,6,23,30,9,'Esse povo é rebelde; são filhos mentirosos, filhos que não querem saber da instrução do Senhor.'),(173751,6,23,30,10,'Eles dizem aos videntes: \"Não tenham mais visões! \" e aos profetas: \"Não nos revelem o que é certo! Falem-nos coisas agradáveis, profetizem ilusões.'),(173752,6,23,30,11,'Deixem esse caminho, abandonem essa vereda, e parem de confrontar-nos com o Santo de Israel! \"'),(173753,6,23,30,12,'Por isso diz o Santo de Israel: \"Como vocês rejeitaram esta mensagem, apelaram para a opressão e confiaram nos perversos,'),(173754,6,23,30,13,'este pecado será para vocês como um muro alto, rachado e torto, que de repente desaba, inesperadamente.'),(173755,6,23,30,14,'Ele o fará em pedaços como um vaso de barro, tão esmigalhado que entre os seus pedaços não se achará um caco que sirva para pegar brasas de uma lareira ou para tirar água da cisterna\".'),(173756,6,23,30,15,'Diz o Soberano Senhor, o Santo de Israel: \"No arrependimento e no descanso está a salvação de vocês, na quietude e na confiança está o seu vigor, mas vocês não quiseram.'),(173757,6,23,30,16,'Vocês disseram: ´Não, nós vamos fugir a cavalo`. E fugirão! Vocês disseram: ´Cavalgaremos cavalos velozes`. Velozes serão os seus perseguidores!'),(173758,6,23,30,17,'Mil fugirão diante da ameaça de um; diante da ameaça de cinco todos vocês fugirão, até que vocês sejam deixados como um mastro no alto de um monte, como uma bandeira numa colina\".'),(173759,6,23,30,18,'Contudo, o Senhor espera o momento de ser bondoso com vocês; ele ainda se levantará para mostrar-lhes compaixão. Pois o Senhor é Deus de justiça. Como são felizes todos os que nele esperam!'),(173760,6,23,30,19,'Ó povo de Sião, que mora em Jerusalém, você não vai chorar mais. Como ele será bondoso quando você clamar por socorro! Assim que ele ouvir, lhe responderá.'),(173761,6,23,30,20,'Embora o Senhor lhe dê o pão da adversidade e a água da aflição, o seu mestre não se esconderá mais; com seus próprios olhos vocês o verão.'),(173762,6,23,30,21,'Quer você se volte para a direita quer para a esquerda, uma voz atrás de você lhe dirá: \"Este é o caminho; siga-o\".'),(173763,6,23,30,22,'Então você tratará como impuras as suas imagens revestidas de prata e os seus ídolos recobertos de ouro; você os jogará fora como um trapo imundo e lhes dirá: \"Fora! \"'),(173764,6,23,30,23,'Ele também lhe mandará chuva para a semente que você semear, e a terra dará alimento rico e farto. Naquele dia o seu gado pastará em grandes prados.'),(173765,6,23,30,24,'Os bois e os jumentos que lavram o solo comerão forragem e sal espalhados com forcado e pá.'),(173766,6,23,30,25,'No dia do grande massacre, quando caírem as torres, regatos de água fluirão sobre todo monte elevado e sobre toda colina altaneira.'),(173767,6,23,30,26,'A luz da lua brilhará como o sol, e a luz do sol será sete vezes mais brilhante, como a luz de sete dias completos, quando o Senhor cuidar das contusões do seu povo e curar as feridas que lhe causou.'),(173768,6,23,30,27,'Vejam! De longe vem o Nome do Senhor, com sua ira em chamas, e densas nuvens de fumaça; seus lábios estão cheios de ira, e sua língua é fogo consumidor.'),(173769,6,23,30,28,'Seu sopro é como uma torrente impetuosa, que sobe até o pescoço. Ele faz sacudir as nações na peneira da destruição; ele coloca na boca dos povos um freio que os desencaminha.'),(173770,6,23,30,29,'E vocês cantarão como em noite de festa sagrada; seus corações se regozijarão como quando se vai, ao som da flauta, ao monte do Senhor, à Rocha de Israel.'),(173771,6,23,30,30,'O Senhor fará que os homens ouçam sua voz majestosa e os levará a ver seu braço descendo com ira impetuosa e fogo consumidor, com aguaceiro, tempestades de raios e saraiva.'),(173772,6,23,30,31,'A voz do Senhor despedaçará a Assíria; com seu cetro a ferirá.'),(173773,6,23,30,32,'Cada pancada que com a vara o Senhor desferir para a castigar será dada ao som de tamborins e harpas, enquanto a estiver combatendo com os golpes do seu braço.'),(173774,6,23,30,33,'Tofete está pronta já faz tempo; foi preparada para o rei. Sua fogueira é funda e larga, com muita lenha e muito fogo; o sopro do Senhor, como uma torrente de enxofre ardente, a incendeia.'),(173775,6,23,31,1,'Ai dos que descem ao Egito em busca de ajuda, que contam com cavalos. Eles confiam na multidão dos seus carros e na grande força dos seus cavaleiros, mas não olham para o Santo de Israel, nem buscam a ajuda que vem do Senhor!'),(173776,6,23,31,2,'Contudo, ele também é sábio e pode trazer a desgraça; ele não volta atrás em suas palavras. Ele se levantará contra a casa dos perversos, contra quem ajuda os maus.'),(173777,6,23,31,3,'Mas os egípcios são homens, e não Deus; seus cavalos são carne, e não espírito. Quando o Senhor estender a mão, aquele que ajuda tropeçará, aquele que é ajudado cairá; ambos perecerão juntos.'),(173778,6,23,31,4,'Assim me diz o Senhor: \"Assim como quando o leão, o leão grande, ruge ao lado da presa, e contra ele se junta um bando de pastores, e ele não se intimida com os gritos deles nem se perturba com o seu clamor, assim o Senhor dos Exércitos descerá para combater nas alturas do monte Sião.'),(173779,6,23,31,5,'Como as aves dão proteção aos filhotes com suas asas, o Senhor dos Exércitos protegerá Jerusalém; ele a protegerá e a livrará; ele a poupará e a salvará\".'),(173780,6,23,31,6,'Voltem para aquele contra quem vocês se revoltaram tão tremendamente, ó israelitas!'),(173781,6,23,31,7,'Pois naquele dia cada um de vocês rejeitará os ídolos de prata e de ouro que as mãos pecaminosas de vocês fizeram.'),(173782,6,23,31,8,'\"A Assíria cairá por uma espada que não é de homem; uma espada, não de mortais, a devorará. Todos fugirão da espada e os seus jovens serão sujeitos a trabalhos forçados.'),(173783,6,23,31,9,'Sua fortaleza cairá por causa do pavor; ao verem a bandeira da batalha, seus líderes entrarão em pânico\", anuncia o Senhor, cujo fogo está em Sião, cuja fornalha está em Jerusalém.'),(173784,6,23,32,1,'Vejam! Um rei reinará com retidão, e príncipes governarão com justiça.'),(173785,6,23,32,2,'Cada homem será como um esconderijo contra o vento e um abrigo contra a tempestade, como correntes de água numa terra seca e como a sombra de uma grande rocha no deserto.'),(173786,6,23,32,3,'Então os olhos dos que vêem não estarão mais fechados, e os ouvidos dos que ouvem escutarão.'),(173787,6,23,32,4,'A mente do precipitado saberá julgar, e a língua gaguejante falará com facilidade e clareza.'),(173788,6,23,32,5,'O tolo já não será chamado nobre e o homem sem caráter não será tido em alta estima.'),(173789,6,23,32,6,'Pois o insensato fala com insensatez e só pensa no mal: Ele pratica a maldade e espalha mentiras sobre o Senhor; deixa o faminto sem nada e priva de água o sedento.'),(173790,6,23,32,7,'As artimanhas do homem sem caráter são perversas; ele inventa planos maldosos para destruir com mentiras o pobre, mesmo quando a súplica deste é justa.'),(173791,6,23,32,8,'Mas o homem nobre faz planos nobres, e graças aos seus feitos nobres permanece firme.'),(173792,6,23,32,9,'Vocês, mulheres tão complacentes, levantem-se e escutem-me! Vocês, filhas que se sentem seguras, ouçam o que lhes vou dizer!'),(173793,6,23,32,10,'Daqui a pouco mais de um ano, vocês, que se sentem seguras, ficarão apavoradas; a colheita de uvas falhará, e a colheita de frutas não virá.'),(173794,6,23,32,11,'Tremam, vocês, mulheres tranqüilas! Estremeçam, vocês, que se sentem seguras! Arranquem suas vestes, e vistam roupas de lamento na cintura.'),(173795,6,23,32,12,'Batam no peito e chorem pelos campos agradáveis, pelas videiras frutíferas'),(173796,6,23,32,13,'e pela terra do meu povo, terra infestada de espinhos e roseiras bravas; sim, pranteiem por todas as casas cheias de júbilo e por esta cidade exultante.'),(173797,6,23,32,14,'A fortaleza será abandonada, a cidade barulhenta ficará deserta, a cidadela e a torre de sentinela se tornarão covis, uma delícia para os jumentos, uma pastagem para os rebanhos,'),(173798,6,23,32,15,'até que sobre nós o Espírito seja derramado do alto, e o deserto se transforme em campo fértil, e o campo fértil pareça uma floresta.'),(173799,6,23,32,16,'A justiça habitará no deserto, e a retidão viverá no campo fértil.'),(173800,6,23,32,17,'O fruto da justiça será paz; o resultado da justiça será tranqüilidade e confiança para sempre.'),(173801,6,23,32,18,'O meu povo viverá em locais pacíficos, em casas seguras, em tranqüilos lugares de descanso,'),(173802,6,23,32,19,'mesmo que a saraiva arrase a floresta e a cidade seja nivelada ao pó.'),(173803,6,23,32,20,'Como vocês serão felizes, semeando perto das águas, e deixando soltos os bois e os jumentos!'),(173804,6,23,33,1,'Ai de você, destruidor, que ainda não foi destruído! Ai de você, traidor, que não foi traído! Quando você parar de destruir, será destruído; quando parar de trair, será traído.'),(173805,6,23,33,2,'Senhor, tem misericórdia de nós; pois por ti esperamos! Sê tu a nossa força cada manhã, nossa salvação na hora do perigo.'),(173806,6,23,33,3,'Diante do trovão da tua voz, os povos fogem; quando te levantas, dispersam-se as nações.'),(173807,6,23,33,4,'O seu despojo, ó nações, será reunido como fazem os gafanhotos novos; como gafanhotos em nuvem, dele se apoderam os homens.'),(173808,6,23,33,5,'O Senhor é exaltado, pois habita no alto; ele encherá Sião de retidão e justiça.'),(173809,6,23,33,6,'Ele será o firme fundamento nos tempos a que você pertence, uma grande riqueza de salvação, sabedoria e conhecimento; o temor do Senhor é a chave desse tesouro.'),(173810,6,23,33,7,'Vejam! Os seus heróis gritam nas ruas; os embaixadores da paz choram amargamente.'),(173811,6,23,33,8,'As estradas estão abandonadas, ninguém viaja por elas. Rompeu-se o acordo, suas testemunhas são desprezadas, não se respeita ninguém.'),(173812,6,23,33,9,'A terra pranteia e fraqueja, o Líbano murcha, envergonhado; Sarom é como a Arabá, e Basã e o Carmelo perdem sua folhagem.'),(173813,6,23,33,10,'\"Agora me levantarei\", diz o Senhor. \"Agora eu me erguerei; agora serei exaltado.'),(173814,6,23,33,11,'Vocês concebem palha, e dão à luz restolho; seu sopro é um fogo que o consome.'),(173815,6,23,33,12,'Os povos serão queimados como se faz com a cal; como espinheiros cortados, serão postos no fogo. \"'),(173816,6,23,33,13,'Vocês que estão longe, atentem para o que eu fiz! Vocês, que estão perto, reconheçam o meu poder!'),(173817,6,23,33,14,'Em Sião os pecadores estão aterrorizados; o tremor se apodera dos ímpios: \"Quem de nós pode conviver com o fogo consumidor? Quem de nós pode conviver com a chama eterna? \"'),(173818,6,23,33,15,'Aquele que anda corretamente e fala o que é reto, que recusa o lucro injusto, cuja mão não aceita suborno, que tapa os ouvidos para as tramas de assassinatos e fecha os olhos para não contemplar o mal,'),(173819,6,23,33,16,'é esse o homem que habitará nas alturas; seu refúgio será a fortaleza das rochas; terá suprimento de pão, e água não lhe faltará.'),(173820,6,23,33,17,'Seus olhos verão o rei em seu esplendor e vislumbrarão o território em toda a sua extensão.'),(173821,6,23,33,18,'Em seus pensamentos você lembrará terrores passados: \"Onde está o oficial maior? Onde está o que recebia tributos? Onde o encarregado das torres? \"'),(173822,6,23,33,19,'Você não tornará a ver aquele povo arrogante, aquele povo de fala obscura, com sua língua estranha, incompreensível.'),(173823,6,23,33,20,'Olhe para Sião, a cidade das nossas festas; seus olhos verão Jerusalém, morada pacífica, tenda que não será removida; suas estacas jamais serão arrancadas, nem se romperá nenhuma de suas cordas.'),(173824,6,23,33,21,'Ali o Senhor será o Poderoso para nós. Será como uma região de rios e canais largos, mas nenhum navio a remo os percorrerá, e nenhuma nau poderosa velejará neles.'),(173825,6,23,33,22,'Pois o Senhor é o nosso juiz, o Senhor é o nosso legislador, o Senhor é o nosso rei; é ele que nos salvará.'),(173826,6,23,33,23,'Suas cordas se afrouxam: O mastro não está firme, as velas não estão estendidas. Então será dividida grande quantidade de despojos, e até o aleijado levará sua presa.'),(173827,6,23,33,24,'Nenhum morador de Sião dirá: \"Estou doente! \" E os pecados dos que ali habitam serão perdoados.'),(173828,6,23,34,1,'Aproximem-se, nações, e escutem: prestem atenção, ó povos! Que o ouçam a terra e tudo o que nela há, o mundo e tudo o que dele procede!'),(173829,6,23,34,2,'O Senhor está indignado contra todas as nações; sua ira está contra todos os seus exércitos. Ele os destruirá totalmente, ele os entregará à matança.'),(173830,6,23,34,3,'Seus mortos serão lançados fora e os seus cadáveres exalarão mau cheiro; os montes se encharcarão do sangue deles.'),(173831,6,23,34,4,'As estrelas dos céus serão todas dissolvidas, e os ceús se enrolarão como um pergaminho; todo o exército celeste cairá como folhas secas da videira e da figueira.'),(173832,6,23,34,5,'Quando minha espada embriagar-se nos céus, saibam que ela descerá para julgar Edom, povo que condenei à destruição.'),(173833,6,23,34,6,'A espada do Senhor está banhada em sangue, está coberta de gordura, sangue de cordeiros e de bodes, gordura dos rins de carneiros. Pois o Senhor exige sacrifício em Bozra e grande matança em Edom.'),(173834,6,23,34,7,'E os bois selvagens cairão com eles, e os novilhos com os touros. A terra deles ficará ensopada de sangue, e o pó se encharcará de gordura.'),(173835,6,23,34,8,'Pois o Senhor terá seu dia de vingança, um ano de retribuição, para defender a causa de Sião.'),(173836,6,23,34,9,'Os riachos de Edom se transformarão em piche, em enxofre, o seu pó; sua terra se tornará betume ardente!'),(173837,6,23,34,10,'Não se apagará de dia nem de noite; sua fumaça subirá para sempre. De geração em geração ficará abandonada; ninguém voltará a passar por ela.'),(173838,6,23,34,11,'A coruja-do-deserto e a coruja estridente a possuirão; o corujão e o corvo farão nela os seus ninhos. Deus estenderá sobre Edom o caos como linha de medir, e a desolação como fio de prumo.'),(173839,6,23,34,12,'Seus nobres nada terão ali que possa chamar-se reino, e todos os seus líderes desaparecerão.'),(173840,6,23,34,13,'Espinhos tomarão de assalto as suas cidadelas; urtigas e sarças cobrirão as suas fortalezas. Será um antro de chacais e moradia de corujas.'),(173841,6,23,34,14,'Criaturas do deserto se encontrarão com hienas, e bodes selvagens balirão uns para os outros; ali também descansarão as criaturas noturnas e acharão para si locais de descanso.'),(173842,6,23,34,15,'Nela a coruja fará ninho, chocará seus ovos e cuidará dos seus filhotes à sombra de suas asas; os falcões também se ajuntarão ali, cada um com o seu par.'),(173843,6,23,34,16,'Procurem no livro do Senhor e leiam: Nenhum deles estará faltando; nenhum estará sem o seu par. Pois foi a sua boca que deu a ordem, e o seu Espírito os ajuntará.'),(173844,6,23,34,17,'Ele designa as porções de cada um; sua mão os distribui por medida. Eles se apossarão dela para sempre, e ali habitarão de geração em geração.'),(173845,6,23,35,1,'O deserto e a terra ressequida se regozijarão; o ermo exultará e florescerá como a tulipa;'),(173846,6,23,35,2,'irromperá em flores, mostrará grande regozijo e cantará de alegria. A glória do Líbano lhe será dada, como também o resplendor do Carmelo e de Sarom; verão a glória do Senhor, o resplendor do nosso Deus.'),(173847,6,23,35,3,'Fortaleçam as mãos cansadas, firmem os joelhos vacilantes;'),(173848,6,23,35,4,'digam aos desanimados de coração: \"Sejam fortes, não temam! Seu Deus virá, virá com vingança; com divina retribuição virá para salvá-los\".'),(173849,6,23,35,5,'Então se abrirão os olhos dos cegos e se destaparão os ouvidos dos surdos.'),(173850,6,23,35,6,'Então os coxos saltarão como o cervo, e a língua do mudo cantará de alegria. Águas irromperão no ermo e riachos no deserto.'),(173851,6,23,35,7,'A areia abrasadora se tornará um lago; a terra seca, fontes borbulhantes. Nos antros onde outrora havia chacais, crescerão a relva, o junco e o papiro.'),(173852,6,23,35,8,'E ali haverá uma grande estrada, um caminho que será chamado Caminho de Santidade. Os impuros não passarão por ele; servirá apenas aos que são do Caminho; os insensatos não o tomarão.'),(173853,6,23,35,9,'Ali não haverá leão algum, e nenhum animal feroz passará por ele; não se acharão ali. Só os redimidos andarão por ele,'),(173854,6,23,35,10,'e os que o Senhor resgatou voltarão. Entrarão em Sião com cantos de alegria; duradoura alegria coroará suas cabeças. Júbilo e alegria se apoderarão deles, e a tristeza e o suspiro fugirão.'),(173855,6,23,36,1,'No décimo quarto ano do reinado de Ezequias, Senaqueribe, rei da Assíria, atacou todas as cidades fortificadas de Judá e se apossou delas.'),(173856,6,23,36,2,'Então o rei da Assíria enviou de Láquis ao rei Ezequias, em Jerusalém, seu comandante com um grande exército. Quando o comandante parou no aqueduto do açude superior, na estrada que leva ao campo do Lavandeiro,'),(173857,6,23,36,3,'o administrador do palácio, Eliaquim, filho de Hilquias, o secretário Sebna e o arquivista real Joá, filho de Asafe, foram ao encontro dele.'),(173858,6,23,36,4,'E o comandante de campo falou: \"Digam a Ezequias: \"Assim diz o grande rei, o rei da Assíria: ´Em que você está baseando essa sua confiança?'),(173859,6,23,36,5,'Você diz que tem estratégia e força militar; mas só palavras vãs. Em quem você confia, para rebelar-se contra mim?'),(173860,6,23,36,6,'Pois veja! Agora você está confiando no Egito, aquela cana esmagada, que fura a mão de quem nela se apóia! Assim é o faraó, o rei do Egito, para todos os que dele dependem.'),(173861,6,23,36,7,'E se você me disser: \"No Senhor, o nosso Deus, confiamos\"; não são dele os altos e os altares que Ezequias removeu, dizendo a Judá e a Jerusalém: \"Vocês devem adorar aqui, diante deste altar\"? `'),(173862,6,23,36,8,'\"Façamos agora um tratado com o meu senhor, o rei da Assíria: Eu lhe darei dois mil cavalos  -  se você puder pôr cavaleiros neles!'),(173863,6,23,36,9,'Como então você poderá repelir um só dos menores oficiais do meu senhor, confiando que o Egito lhe dará carros e cavaleiros?'),(173864,6,23,36,10,'Além disso, você pensa que vim atacar e destruir esta nação sem o Senhor? O próprio Senhor me mandou marchar contra esta nação e destruí-la\".'),(173865,6,23,36,11,'Então Eliaquim, Sebna e Joá disseram ao comandante: \"Por favor, fala com os seus servos em aramaico, pois entendemos essa língua. Não fales em hebraico, pois assim o povo que está sobre os muros entenderá\".'),(173866,6,23,36,12,'O comandante, porém, respondeu: \"Pensam que o meu senhor mandou-me dizer estas coisas só a vocês e ao seu senhor, e não aos homens que estão sentados no muro? Pois, como vocês, eles terão que comer as próprias fezes e beber a própria urina! \"'),(173867,6,23,36,13,'E o comandante se pôs de pé e falou alto, em hebraico: \"Ouçam as palavras do grande rei, do rei da Assíria!'),(173868,6,23,36,14,'Não deixem que Ezequias os engane. Ele não poderá livrá-los!'),(173869,6,23,36,15,'Não deixem Ezequias convencê-los a confiar no Senhor, quando diz: ´Certamente o Senhor nos livrará; esta cidade não será entregue nas mãos do rei da Assíria`.'),(173870,6,23,36,16,'\"Não dêem atenção a Ezequias. Assim diz o rei da Assíria: ´Venham fazer as pazes comigo. Então cada um de vocês comerá de sua própria videira e de sua própria figueira, e beberá água de sua própria cisterna,'),(173871,6,23,36,17,'até que eu os leve a uma terra como a de vocês: terra de cereal e de vinho, terra de pão e de vinhas.'),(173872,6,23,36,18,'\" ´Não deixem que Ezequias os engane quando diz que o Senhor os livrará. Alguma vez o deus de qualquer nação livrou sua terra das mãos do rei da Assíria?'),(173873,6,23,36,19,'Onde estão os deuses de Hamate e de Arpade? Onde estão os deuses de Sefarvaim? Eles livraram Samaria das minhas mãos?'),(173874,6,23,36,20,'Quem dentre todos os deuses dessas nações conseguiu livrar a sua terra? Como então o Senhor poderá livrar Jerusalém das minhas mãos? ` \"'),(173875,6,23,36,21,'Mas o povo ficou em silêncio e nada respondeu, porque o rei dera esta ordem: \"Não lhe respondam\".'),(173876,6,23,36,22,'Então o administrador do palácio, Eliaquim, filho de Hilquias, o secretário Sebna e o arquivista Joá, filho de Asafe, com as vestes rasgadas, foram contar a Ezequias o que dissera o comandante.'),(173877,6,23,37,1,'Quando o rei Ezequias soube disso, rasgou suas vestes, vestiu pano de saco e entrou no templo do Senhor.'),(173878,6,23,37,2,'Depois enviou o administrador do palácio, Eliaquim, o secretário Sebna e os chefes dos sacerdotes, todos vestidos de pano de saco, ao profeta Isaías, filho de Amoz,'),(173879,6,23,37,3,'com esta mensagem: \"Assim diz Ezequias: Hoje é dia de angústia, de repreensão e de vergonha, como quando uma criança está a ponto de nascer e não há forças para dá-la à luz.'),(173880,6,23,37,4,'Talvez o Senhor, o seu Deus, ouça as palavras do comandante de campo, a quem o seu senhor, o rei da Assíria, enviou para zombar do Deus vivo. E que o Senhor, o seu Deus, o repreenda pelas palavras que ouviu. Portanto, ore pelo remanescente que ainda sobrevive\".'),(173881,6,23,37,5,'Quando os oficiais do rei Ezequias vieram a Isaías,'),(173882,6,23,37,6,'este lhes respondeu: \"Digam a seu senhor: Assim diz o Senhor: ´Não tenha medo das palavras que você ouviu, das blasfêmias que os servos do rei da Assíria falaram contra mim.'),(173883,6,23,37,7,'Porei nele um espírito para que, quando ouvir uma certa notícia, volte à sua própria terra, e ali farei com que seja morto à espada` \".'),(173884,6,23,37,8,'Quando o comandante de campo soube que o rei da Assíria havia partido de Láquis, retirou-se e encontrou o rei lutando contra Libna.'),(173885,6,23,37,9,'Ora, Senaqueribe foi informado de que Tiraca, o rei da Etiópia, saíra para lutar contra ele. Quando soube disso, enviou mensageiros a Ezequias com esta mensagem:'),(173886,6,23,37,10,'\"Digam a Ezequias, rei de Judá: Não deixe que o Deus no qual você confia o engane quando diz: ´Jerusalém não será entregue nas mãos do rei da Assíria`.'),(173887,6,23,37,11,'Com certeza você ouviu o que os reis da Assíria têm feito a todas as nações, e como as destruíram por completo. E você acha que se livrará?'),(173888,6,23,37,12,'Acaso os deuses das nações que foram destruídas pelos meus antepassados os livraram: os deuses de Gozã, de Harã, de Rezefe e dos descendentes de Éden, que estavam em Telassar?'),(173889,6,23,37,13,'Onde estão o rei de Hamate, o rei de Arpade, o rei da cidade de Sefarvaim, de Hena e de Iva? \"'),(173890,6,23,37,14,'Ezequias recebeu a carta das mãos dos mensageiros e a leu. Então subiu ao templo do Senhor, apresentou-a diante do Senhor'),(173891,6,23,37,15,'e orou:'),(173892,6,23,37,16,'\"Senhor dos Exércitos, Deus de Israel, cujo trono está entre os querubins, só tu és Deus sobre todos os reinos da terra. Tu fizeste os céus e a terra.'),(173893,6,23,37,17,'Dá ouvidos, Senhor, e ouve; abre os teus olhos, Senhor, e vê; escuta todas as palavras que Senaqueribe enviou para insultar o Deus vivo.'),(173894,6,23,37,18,'\"É verdade, Senhor, que os reis assírios fizeram de todas essas nações e de seus territórios um deserto.'),(173895,6,23,37,19,'Atiraram os deuses delas no fogo e os destruíram, pois em vez de deuses, não passam de madeira e pedra, moldados por mãos humanas.'),(173896,6,23,37,20,'Agora, Senhor nosso Deus, salva-nos das mãos dele, para que todos os reinos da terra saibam que só tu, Senhor, és Deus\".'),(173897,6,23,37,21,'Então Isaías, filho de Amoz, enviou uma mensagem a Ezequias: \"Assim diz o Senhor, Deus de Israel: ´Ouvi a sua oração acerca de Senaqueribe, rei da Assíria.'),(173898,6,23,37,22,'Esta é a palavra que o Senhor falou contra ele: \" ´A virgem cidade de Sião despreza e zomba de você. A cidade de Jerusalém meneia a cabeça enquanto você foge.'),(173899,6,23,37,23,'De quem você zombou e contra quem blasfemou? Contra quem você ergueu a voz e, contra quem levantou seu olhar arrogante? Contra o Santo de Israel!'),(173900,6,23,37,24,'Sim, você insultou ao Senhor por meio dos seus mensageiros, dizendo: \"Com carros sem conta subi aos mais elevados e inacessíveis cumes do Líbano. Derrubei os seus cedros mais altos, os seus melhores pinheiros. Entrei em suas regiões mais remotas, ao melhor de suas florestas.'),(173901,6,23,37,25,'Em terras estrangeiras cavei poços e bebi água. Com as solas dos meus pés sequei todos os riachos do Egito\".'),(173902,6,23,37,26,'\" ´Você não soube que há muito eu já o havia ordenado que desde os dias da antigüidade eu o havia planejado? Agora eu o executo, e faço você transformar cidades fortificadas em montões de pedra.'),(173903,6,23,37,27,'Os seus habitantes, já sem forças, desanimam envergonhados. São como pastagens, como brotos tenros e verdes, como capim no terraço, queimado antes de crescer.'),(173904,6,23,37,28,'\" ´Eu, porém, sei onde você está quando sai e quando retorna, e como você se enfurece contra mim.'),(173905,6,23,37,29,'Sim, contra mim você se enfurece, o seu atrevimento chegou aos meus ouvidos; por isso, porei o meu anzol em seu nariz e o meu freio em sua boca, e o farei voltar pelo caminho por onde veio.'),(173906,6,23,37,30,'\" ´A você, Ezequias, darei este sinal: \" ´Neste ano vocês comerão do que crescer por si, e no próximo o que daquilo brotar. Mas no terceiro ano semeiem e colham, plantem vinhas e comam o seu fruto.'),(173907,6,23,37,31,'Mais uma vez um remanescente da tribo de Judá lançará raízes na terra e encherão de frutos os seus ramos.'),(173908,6,23,37,32,'De Jerusalém sairão sobreviventes e um remanescente do monte Sião. O zelo do Senhor dos Exércitos realizará isso`.'),(173909,6,23,37,33,'\"Por isso assim diz o Senhor acerca do rei da Assíria: \" ´Ele não entrará nesta cidade e não atirará aqui uma flecha sequer. Não virá diante dela com escudo nem construirá rampas de cerco contra ela.'),(173910,6,23,37,34,'Pelo caminho por onde veio voltará; não entrará nesta cidade`, declara o Senhor.'),(173911,6,23,37,35,'\" ´Eu defenderei esta cidade e a salvarei, por amor de mim e por amor de Davi, meu servo! ` \"'),(173912,6,23,37,36,'Então o anjo do Senhor saiu e matou cento e oitenta e cinco mil homens no acampamento assírio. Quando o povo se levantou na manhã seguinte, só havia cadáveres!'),(173913,6,23,37,37,'Assim Senaqueribe, rei da Assíria, fugiu do acampamento, voltou para Nínive e lá ficou.'),(173914,6,23,37,38,'Certo dia, quando adorava no templo de seu deus Nisroque, seus filhos Adrameleque e Sarezer o feriram à espada, e fugiram para a terra de Ararate. E seu filho Esar-Hadom foi o seu sucessor.'),(173915,6,23,38,1,'Naqueles dias Ezequias ficou doente, à beira da morte. O profeta Isaías, filho de Amoz, foi visitá-lo e lhe disse: \"Assim diz o Senhor: Ponha a casa em ordem, porque você vai morrer; você não se recuperará\".'),(173916,6,23,38,2,'Ezequias virou o rosto para a parede e orou ao Senhor:'),(173917,6,23,38,3,'\"Lembra-te, Senhor, de como tenho te servido com fidelidade e com devoção sincera, e tenho feito o que tu aprovas\". E Ezequias chorou amargamente.'),(173918,6,23,38,4,'Então a palavra do Senhor veio a Isaías:'),(173919,6,23,38,5,'\"Vá dizer a Ezequias: ´Assim diz o Senhor, o Deus de seu antepassado Davi: Ouvi sua oração e vi suas lágrimas; acrescentarei quinze anos à sua vida.'),(173920,6,23,38,6,'E eu livrarei você e esta cidade das mãos do rei da Assíria. Eu defenderei esta cidade.'),(173921,6,23,38,7,'\" ´Este é o sinal de que o Senhor fará o que prometeu:'),(173922,6,23,38,8,'Farei a sombra do sol retroceder os dez degraus que ela já cobriu na escadaria de Acaz` \". E a luz do sol retrocedeu os dez degraus que tinha avançado.'),(173923,6,23,38,9,'Depois de recuperar-se dessa doença, Ezequias, rei de Judá, escreveu o seguinte:'),(173924,6,23,38,10,'Eu disse: \"No vigor da minha vida tenho que passar pelas portas da sepultura e ser roubado do restante dos meus anos? \"'),(173925,6,23,38,11,'Eu disse: \"Não tornarei a ver o Senhor, o Senhor, na terra dos viventes; não olharei mais para a humanidade nem estarei mais com os que agora habitam neste mundo.'),(173926,6,23,38,12,'A minha casa foi derrubada e tirada de mim, como se fosse uma tenda de pastor. A minha vida foi enovelada, como faz o tecelão, e ele me cortou como um pedaço de tecido; dia e noite foste acabando comigo.'),(173927,6,23,38,13,'Esperei pacientemente até o alvorecer, mas como um leão ele quebrou todos os meus ossos; dia e noite foste acabando comigo.'),(173928,6,23,38,14,'Gritei como um andorinhão, como um tordo; gemi como uma pomba chorosa. Olhando para os céus, enfraqueceram-se os meus olhos. Estou aflito, ó Senhor, vem em meu auxílio! \"'),(173929,6,23,38,15,'Mas, que posso dizer? Ele falou comigo, e ele mesmo fez isso. Andarei humildemente toda a minha vida, por causa dessa aflição da minha alma.'),(173930,6,23,38,16,'Senhor, por tais coisas os homens vivem, e por elas também vive o meu espírito. Tu me restauraste a saúde e deixaste-me viver.'),(173931,6,23,38,17,'Foi para o meu benefício que tanto sofri. Em teu amor me guardaste da cova da destruição; lançaste para trás de ti todos os meus pecados,'),(173932,6,23,38,18,'pois a sepultura não pode louvar-te, a morte não pode cantar o teu louvor. Aqueles que descem à cova não podem esperar pela tua fidelidade.'),(173933,6,23,38,19,'Os vivos, somente os vivos, te louvam, como hoje estou fazendo; os pais contam a tua fidelidade a seus filhos.'),(173934,6,23,38,20,'O Senhor me salvou. Cantaremos com instrumentos de corda todos os dias de nossa vida no templo do Senhor.'),(173935,6,23,38,21,'Isaías dissera: \"Apliquem um emplastro de figos no furúnculo, e ele se recuperará\".'),(173936,6,23,38,22,'Ezequias tinha perguntado: \"Qual será o sinal de que subirei ao templo do Senhor? \"'),(173937,6,23,39,1,'Naquela época, Merodaque-Baladã, filho de Baladã, rei da Babilônia, enviou a Ezequias cartas e um presente, porque soubera de sua doença e de sua recuperação.'),(173938,6,23,39,2,'Ezequias recebeu com alegria os enviados e mostrou-lhes o que havia em seus depósitos: a prata, o ouro, as especiarias, o óleo fino, todo o seu arsenal e tudo o que se encontrava em seus tesouros. Não houve nada em seu palácio ou em todo o seu reino que Ezequias não lhes mostrasse.'),(173939,6,23,39,3,'Então o profeta Isaías foi ao rei Ezequias e perguntou: \"O que aqueles homens disseram, e de onde vieram? \" \"De uma terra distante\", Ezequias respondeu. \"Eles vieram da Babilônia para visitar-me. \"'),(173940,6,23,39,4,'O profeta perguntou: \"O que eles viram em seu palácio? \" Ezequias respondeu: \"Viram tudo que há em meu palácio. Não há nada em meus tesouros que não lhes tenha mostrado\".'),(173941,6,23,39,5,'Então Isaías disse a Ezequias: \"Ouça a palavra do Senhor dos Exércitos:'),(173942,6,23,39,6,'Um dia, tudo o que há em seu palácio bem como tudo o que os seus antepassados acumularam até hoje será levado para a Babilônia. Nada ficará, diz o Senhor.'),(173943,6,23,39,7,'E alguns de seus próprios descendentes serão levados, e se tornarão eunucos no palácio do rei da Babilônia. \"'),(173944,6,23,39,8,'\"É boa a palavra do Senhor que você falou\", Ezequias respondeu. Pois pensou: \"Haverá paz e segurança enquanto eu viver\".'),(173945,6,23,40,1,'Consolem, consolem o meu povo, diz o Deus de vocês.'),(173946,6,23,40,2,'Encoragem a Jerusalém e anunciem que ela já cumpriu o trabalho que lhe foi imposto, pagou por sua iniqüidade, e recebeu da mão do Senhor em dobro por todos os seus pecados.'),(173947,6,23,40,3,'Uma voz clama: \"No deserto preparem o caminho para o Senhor; façam no deserto um caminho reto para o nosso Deus.'),(173948,6,23,40,4,'Todos os vales serão levantados, todos os montes e colinas serão aplanados; os terrenos acidentados se tornarão planos; as escarpas, serão niveladas.'),(173949,6,23,40,5,'A glória do Senhor será revelada, e, juntos, todos a verão. Pois é o Senhor quem fala\".'),(173950,6,23,40,6,'Uma voz ordena: \"Clame\". E eu pergunto: \"O que clamarei? \" \"Que toda a humanidade é como a relva, e toda a sua glória como as flores do campo.'),(173951,6,23,40,7,'A relva murcha e cai a sua flor, quando o vento do Senhor sopra sobre eles; o povo não passa de relva.'),(173952,6,23,40,8,'A relva murcha, e as flores caem, mas a palavra de nosso Deus permanece para sempre. \"'),(173953,6,23,40,9,'Você, que traz boas novas a Sião, suba num alto monte. Você, que traz boas novas a Jerusalém, erga a sua voz com fortes gritos, erga-a, não tenha medo; diga às cidades de Judá: \"Aqui está o seu Deus! \"'),(173954,6,23,40,10,'O Soberano Senhor vem com poder! Com seu braço forte ele governa. A sua recompensa com ele está, e seu galardão o acompanha.'),(173955,6,23,40,11,'Como pastor ele cuida de seu rebanho, com o braço ajunta os cordeiros e os carrega no colo; conduz com cuidado as ovelhas que amamentas suas crias.'),(173956,6,23,40,12,'Quem mediu as águas na concha da mão, ou com o palmo definiu os limites dos céus? Quem jamais calculou o peso da terra, ou pesou os montes na balança e as colinas nos seus pratos?'),(173957,6,23,40,13,'Quem definiu limites para o Espírito do Senhor, ou o instruiu como seu conselheiro?'),(173958,6,23,40,14,'A quem o Senhor consultou que pudesse esclarecê-lo, e que lhe ensinasse a julgar com justiça? Quem lhe ensinou o conhecimento ou lhe aponta o caminho da sabedoria?'),(173959,6,23,40,15,'Na verdade as nações são como a gota que sobra do balde; para ele são como o pó que resta na balança; para ele as ilhas não passam de um grão de areia.'),(173960,6,23,40,16,'Nem as florestas do Líbano seriam suficientes para o fogo do altar, nem os animais de lá bastariam para o holocausto.'),(173961,6,23,40,17,'Diante dele todas as nações são como nada; para ele são sem valor e menos que nada.'),(173962,6,23,40,18,'A quem vocês compararão Deus? Como poderão representá-lo?'),(173963,6,23,40,19,'Com uma imagem que funde o artesão, e que o ourives cobre de ouro e lhe modela correntes de prata?'),(173964,6,23,40,20,'Ou com o ídolo do pobre que pode apenas escolher um bom pedaço de madeira e procurar um marceneiro para fazer uma imagem que não caia?'),(173965,6,23,40,21,'Será que vocês não sabem? Nunca ouviram falar? Não lhes contaram desde a antigüidade? Vocês não compreenderam como a terra foi fundada?'),(173966,6,23,40,22,'Ele se assenta no seu trono, acima da cúpula da terra, cujos habitantes são pequenos como gafanhotos. Ele estende os céus como um forro, e os arma como uma tenda para neles habitar.'),(173967,6,23,40,23,'Ele aniquila os príncipes e reduz a nada os juízes deste mundo.'),(173968,6,23,40,24,'Mal eles são plantados ou semeados, mal lançam raízes na terra, Deus sopra sobre eles, e eles murcham; um redemoinho os leva como palha.'),(173969,6,23,40,25,'\"Com quem vocês me compararão? Quem se assemelha a mim? \", pergunta o Santo.'),(173970,6,23,40,26,'Ergam os olhos e olhem para as alturas. Quem criou tudo isso? Aquele que põe em marcha cada estrela do seu exército celestial, e a todas chama pelo nome. Tão grande é o seu poder e tão imensa a sua força, que nenhuma delas deixa de comparecer!'),(173971,6,23,40,27,'Por que você reclama, ó Jacó, e por que se queixa, ó Israel: \"O Senhor não se interessa pela minha situação; o meu Deus não considera a minha causa\"?'),(173972,6,23,40,28,'Será que você não sabe? Nunca ouviu falar? O Senhor é o Deus eterno, o Criador de toda a terra. Ele não se cansa nem fica exausto, sua sabedoria é insondável.'),(173973,6,23,40,29,'Ele fortalece ao cansado e dá grande vigor ao que está sem forças.'),(173974,6,23,40,30,'Até os jovens se cansam e ficam exaustos, e os moços tropeçam e caem;'),(173975,6,23,40,31,'mas aqueles que esperam no Senhor renovam as suas forças. Voam bem alto como águias; correm e não ficam exaustos, andam e não se cansam.'),(173976,6,23,41,1,'\"Calem-se diante de mim, ó ilhas! Que as nações renovem as suas forças! Que elas se apresentem para se defender; vamos nos encontrar para decidir a questão.'),(173977,6,23,41,2,'\"Quem despertou o que vem do oriente, e chamou-o em retidão ao seu serviço, entregando-lhe nações e subjugando reis diante dele? Com a espada ele os reduz a pó, com o arco os dispersa como palha.'),(173978,6,23,41,3,'Ele os persegue e avança em segurança, por um caminho que seus pés jamais percorreram.'),(173979,6,23,41,4,'Quem fez tudo isso? Quem chama as gerações à existência desde o princípio? Fui eu mesmo, o Senhor, o primeiro, que continuarei sendo, até mesmo com os últimos. \"'),(173980,6,23,41,5,'As ilhas viram isso e temem; os confins da terra tremem. Eles se aproximam e vêm à frente;'),(173981,6,23,41,6,'cada um ajuda o outro e diz a seu irmão: \"Seja forte! \"'),(173982,6,23,41,7,'O artesão encoraja o ourives, e aquele que alisa com o martelo incentiva o que bate na bigorna. Ele diz acerca da soldagem: \"Está boa. \" E fixa o ídolo com prego para que não tombe.'),(173983,6,23,41,8,'\"Você, porém, ó Israel, meu servo, Jacó, a quem escolhi, vocês, descendentes de Abraão, meu amigo,'),(173984,6,23,41,9,'eu os tirei dos confins da terra, de seus recantos mais distantes eu os chamei. Eu disse: \"Você é meu servo\"; eu o escolhi e não o rejeitei.'),(173985,6,23,41,10,'Por isso não tema, pois estou com você; não tenha medo, pois sou o seu Deus. Eu o fortalecerei e o ajudarei; Eu o segurarei com a minha mão direita vitoriosa.'),(173986,6,23,41,11,'\"Todos os que o odeiam certamente serão humilhados e constrangidos; aqueles que se opõem a você serão como nada e perecerão.'),(173987,6,23,41,12,'Embora procure os seus inimigos, você não os encontrará. Os que guerreiam contra você serão reduzidos a nada.'),(173988,6,23,41,13,'Pois eu sou o Senhor, o seu Deus, que o segura pela mão direita e lhe diz: Não tema; eu o ajudarei.'),(173989,6,23,41,14,'Não tenha medo, ó verme Jacó, ó pequeno Israel, pois eu mesmo o ajudarei\", declara o Senhor, seu Redentor, o Santo de Israel.'),(173990,6,23,41,15,'\"Veja, eu o tornarei um debulhador, novo e cortante, com muitos dentes. Você debulhará os montes e os esmagará, e reduzirá as colinas a palha.'),(173991,6,23,41,16,'Você irá peneirá-los, o vento os levará, e uma ventania os espalhará. Mas você se regozijará no Senhor e no Santo de Israel se gloriará.'),(173992,6,23,41,17,'\"O pobre e o necessitado buscam água, e não encontram! Suas línguas estão ressequidas de sede. Mas eu, o Senhor, lhes responderei; eu, o Deus de Israel, não os abandonarei.'),(173993,6,23,41,18,'Abrirei rios nas colinas estéreis, e fontes nos vales. Transformarei o deserto num lago, e o chão ressequido em mananciais.'),(173994,6,23,41,19,'Porei no deserto o cedro, a acácia, a murta e a oliveira. Colocarei juntos no ermo o cipreste, o abeto e o pinheiro,'),(173995,6,23,41,20,'para que o povo veja e saiba, e todos vejam e saibam, que a mão do Senhor fez isso, que o Santo de Israel o criou.'),(173996,6,23,41,21,'\"Exponham a sua causa\", diz o Senhor. \"Apresentem as suas provas\", diz o rei de Jacó.'),(173997,6,23,41,22,'\"Tragam os seus ídolos para nos dizerem o que vai acontecer. Que eles nos contem como eram as coisas anteriores, para que as consideremos e saibamos o seu resultado final; ou que nos declarem as coisas vindouras,'),(173998,6,23,41,23,'revelem-nos o futuro, para que saibamos que vocês são deuses. Façam alguma coisa, boa ou má, para que nos rendamos, cheios de temor.'),(173999,6,23,41,24,'Mas vejam só! Vocês não são nada, e as suas obras são totalmente nulas; detestável é aquele que os escolhe!'),(174000,6,23,41,25,'\"Despertei um homem, e do norte ele vem; desde o nascente proclamará o meu nome. Pisa em governantes como em argamassa, como o oleiro amassa o barro.'),(174001,6,23,41,26,'Quem falou disso desde o princípio, para que o soubéssemos, ou antecipadamente, para que pudéssemos dizer: \"Ele estava certo\"? Ninguém o revelou, ninguém o fez ouvir, ninguém ouviu palavra alguma de vocês.'),(174002,6,23,41,27,'Desde o princípio eu disse a Sião: \"Veja, estas coisas acontecendo! \" A Jerusalém eu darei um mensageiro de boas novas.'),(174003,6,23,41,28,'Olho, e não há ninguém entre eles, nenhum conselheiro que dê resposta quando pergunto.'),(174004,6,23,41,29,'Veja, são todos falsos! Seus feitos são nulos; suas imagens fundidas não passam de um sopro e nulidade!'),(174005,6,23,42,1,'\"Eis o meu servo, a quem sustento, o meu escolhido, em quem tenho prazer. Porei nele o meu Espírito, e ele trará justiça às nações.'),(174006,6,23,42,2,'Não gritará nem clamará, nem erguerá a voz nas ruas.'),(174007,6,23,42,3,'Não quebrará o caniço rachado, e não apagará o pavio fumegante. Com fidelidade fará justiça;'),(174008,6,23,42,4,'não mostrará fraqueza nem se deixará ferir, até que estabeleça a justiça sobre a terra. Em sua lei as ilhas porão sua esperança. \"'),(174009,6,23,42,5,'É o que diz Deus, o Senhor, aquele que criou o céu e o estendeu, que espalhou a terra e tudo o que dela procede, que dá fôlego aos seus moradores e vida aos que andam nela:'),(174010,6,23,42,6,'\"Eu, o Senhor, o chamei em retidão; segurarei firme a sua mão. Eu o guardarei e farei de você um mediador para o povo e uma luz para os gentios,'),(174011,6,23,42,7,'para abrir os olhos aos cegos, para libertar da prisão os cativos e para livrar do calabouço os que habitam na escuridão.'),(174012,6,23,42,8,'\"Eu sou o Senhor; esse é o meu nome! Não darei a outro a minha glória nem a imagens o meu louvor.'),(174013,6,23,42,9,'Vejam! As profecias antigas aconteceram, e novas eu anuncio; antes de surgirem, eu as declaro a vocês\".'),(174014,6,23,42,10,'Cantem ao Senhor um novo cântico, seu louvor desde os confins da terra, vocês, que navegam no mar, e tudo o que nele existe, vocês, ilhas, e todos os seus habitantes.'),(174015,6,23,42,11,'Que o deserto e as suas cidades ergam a sua voz; regozijem-se os povoados habitados por Quedar. Cante de alegria o povo de Selá, gritem pelos altos dos montes.'),(174016,6,23,42,12,'Dêem glória ao Senhor e nas ilhas proclamem seu louvor.'),(174017,6,23,42,13,'O Senhor sairá como homem poderoso, como guerreiro despertará o seu zelo; com forte brado e o grito de guerra triunfará sobre os seus inimigos.'),(174018,6,23,42,14,'\"Fiquei muito tempo em silêncio, e me contive, calado. Mas agora, como mulher em trabalho de parto, eu grito, gemo e respiro ofegante.'),(174019,6,23,42,15,'Arrasarei os montes e as colinas e secarei toda sua vegetação; tornarei rios em ilhas e secarei os açudes.'),(174020,6,23,42,16,'Conduzirei os cegos por caminhos que eles não conheceram, por veredas desconhecidas eu os guiarei; transformarei as trevas em luz diante deles e tornarei retos os lugares acidentados. Essas são as coisas que farei; não os abandonarei.'),(174021,6,23,42,17,'Mas retrocederão em vergonha total aqueles que confiam em imagens esculpidas, que dizem aos ídolos fundidos: ´Vocês são nossos deuses`. \"'),(174022,6,23,42,18,'\"Ouçam, surdos; olhem, cegos, e vejam!'),(174023,6,23,42,19,'Quem é cego senão o meu servo e surdo senão o mensageiro que enviei? Quem é cego como aquele Que é consagrado a mim, cego como o servo do Senhor?'),(174024,6,23,42,20,'Você viu muitas coisas, mas não deu qualquer atenção; seus ouvidos estão abertos, mas você não ouve nada. \"'),(174025,6,23,42,21,'Foi do agrado do Senhor, por amor de sua retidão, tornar grande e gloriosa a sua lei.'),(174026,6,23,42,22,'Mas este é um povo saqueado e roubado; foram apanhados em cavernas e escondidos em prisões. Eles se tornaram presa, sem ninguém para resgatá-los; eles se tornaram despojo, sem que ninguém reclamasse: \"Devolvam\".'),(174027,6,23,42,23,'Qual de vocês escutará isso ou prestará muita atenção no tempo vindouro?'),(174028,6,23,42,24,'Quem entregou Jacó para tornar-se despojo, e Israel aos saqueadores? Não foi o Senhor, contra quem temos pecado? Pois eles não quiseram seguir os seus caminhos; não obedeceram à sua lei.'),(174029,6,23,42,25,'De modo que ele lançou sobre eles o seu furor, a violência da guerra. Ele os envolveu em chamas, contudo nada aprenderam; ela os consumiu, e ainda assim, não levaram isso a sério.'),(174030,6,23,43,1,'Mas agora assim diz o Senhor, aquele que o criou, ó Jacó, aquele que o formou, ó Israel: \"Não tema, pois eu o resgatei; eu o chamei pelo nome; você é meu.'),(174031,6,23,43,2,'Quando você atravessar as águas, eu estarei com você; e, quando você atravessar os rios, eles não o encobrirão. Quando você andar através do fogo, você não se queimará; as chamas não o deixarão em brasas.'),(174032,6,23,43,3,'Pois eu sou o Senhor, o seu Deus, o Santo de Israel, o seu Salvador; dou o Egito como resgate por você, a Etiópia e Sebá em troca de você.'),(174033,6,23,43,4,'Visto que você é precioso e honrado à minha vista, e porque eu o amo, darei homens em seu lugar, e nações em troca de sua vida.'),(174034,6,23,43,5,'Não tenha medo, pois eu estou com você, do oriente trarei seus filhos e do ocidente ajuntarei você.'),(174035,6,23,43,6,'Direi ao norte ´Entregue-os! ` e ao sul ´Não os retenha`. De longe tragam os meus filhos, e dos confins da terra as minhas filhas;'),(174036,6,23,43,7,'todo o que é chamado pelo meu nome, a quem criei para a minha glória, a quem formei e fiz\".'),(174037,6,23,43,8,'Traga o povo que tem olhos, mas é cego, que tem ouvidos, mas é surdo.'),(174038,6,23,43,9,'Todas as nações se reúnem, e os povos se ajuntam. Qual deles predisse isto e anunciou as coisas passadas? Que eles façam entrar suas testemunhas, para provarem que estavam certos, para que outros ouçam e digam: \"É verdade\".'),(174039,6,23,43,10,'\"Vocês são minhas testemunhas\", declara o Senhor, \"e meu servo, a quem escolhi, para que vocês saibam e creiam em mim e entendam que eu sou Deus. Antes de mim nenhum deus se formou, nem haverá algum depois de mim.'),(174040,6,23,43,11,'Eu, eu mesmo, sou o Senhor, e além de mim não há salvador algum.'),(174041,6,23,43,12,'Eu revelei, salvei e anunciei; eu, e não um deus estrangeiro entre vocês. Vocês são testemunhas de que eu sou Deus\", declara o Senhor.'),(174042,6,23,43,13,'\" Desde os dias mais antigos eu o sou. Não há quem possa livrar alguém de minha mão. Agindo eu quem pode desfazer? \"'),(174043,6,23,43,14,'Assim diz o Senhor, o seu Redentor, o Santo de Israel: \"Por amor de vocês mandarei inimigos para a Babilônia e farei todos os babilônios descerem como fugitivos, nos navios de que se orgulhavam.'),(174044,6,23,43,15,'Eu sou o Senhor, o Santo de vocês, o Criador de Israel e o seu Rei\".'),(174045,6,23,43,16,'Assim diz o Senhor, aquele que fez um caminho pelo mar, uma vereda pelas águas violentas,'),(174046,6,23,43,17,'que fez saírem juntos os carros e cavalos, o exército e seus reforços, e eles jazem ali, para nunca mais se levantarem, exterminados, apagados como um pavio:'),(174047,6,23,43,18,'\"Esqueçam o que se foi; não vivam no passado.'),(174048,6,23,43,19,'Vejam, estou fazendo uma coisa nova! Ela já está surgindo! Vocês não o percebem? Até no deserto vou abrir um caminho e riachos no ermo.'),(174049,6,23,43,20,'Os animais do campo me honrarão, os chacais e as corujas, porque fornecerei água no deserto e riachos no ermo, para dar de beber a meu povo, meu escolhido,'),(174050,6,23,43,21,'ao povo que formei para mim mesmo a fim de que proclamasse o meu louvor\".'),(174051,6,23,43,22,'\"Contudo você não me invocou, ó Jacó, embora você tenha ficado exausto por minha causa, ó Israel.'),(174052,6,23,43,23,'Não foi para mim que você trouxe ovelhas para holocaustos, nem me honrou com seus sacrifícios. Não o sobrecarreguei com ofertas de cereal nem o deixei exausto com exigências de incenso.'),(174053,6,23,43,24,'Você não me comprou qualquer cana aromática, nem me encheu com a gordura de seus sacrifícios. Mas você me sobrecarregou com os seus pecados e me deixou exausto com suas ofensas. \"'),(174054,6,23,43,25,'\"Sou eu, eu mesmo, aquele que apaga suas transgressões, por amor de mim, e que não se lembra mais de seus pecados.'),(174055,6,23,43,26,'Relembre o passado para mim, vamos discutir a sua causa; apresente o caso para provar sua inocência.'),(174056,6,23,43,27,'Seu primeiro pai pecou; seus porta-vozes se rebelaram contra mim.'),(174057,6,23,43,28,'Por isso envergonharei os líderes do templo, e entregarei Jacó à destruição e Israel à zombaria.'),(174058,6,23,44,1,'\"Mas escute agora, Jacó, meu servo, Israel, a quem escolhi.'),(174059,6,23,44,2,'Assim diz o Senhor, aquele que o fez, que o formou no ventre, e que o ajudará: Não tenha medo, ó Jacó, meu servo, Jesurum, a quem escolhi.'),(174060,6,23,44,3,'Pois derramarei água na terra sedenta, e torrentes na terra seca; derramarei meu Espírito sobre sua prole, e minha bênção sobre seus descendentes.'),(174061,6,23,44,4,'Eles brotarão como relva nova, como salgueiros junto a regatos.'),(174062,6,23,44,5,'Um dirá: \"Pertenço ao Senhor\"; outro chamará a si mesmo pelo nome de Jacó; ainda outro escreverá em sua mão: \"Do Senhor\", e tomará para si o nome Israel. \"'),(174063,6,23,44,6,'\"Assim diz o Senhor, o rei de Israel, o seu redentor, o Senhor dos Exércitos: Eu sou o primeiro e eu sou o último; além de mim não há Deus.'),(174064,6,23,44,7,'Quem então é como eu? Que ele o anuncie, que ele declare e exponha diante de mim o que aconteceu desde que estabeleci meu antigo povo, e o que ainda está para vir; que todos eles predigam as coisas futuras e o que irá acontecer.'),(174065,6,23,44,8,'Não tremam, nem tenham medo. Não anunciei isto e não o predisse muito tempo atrás? Vocês são minhas testemunhas. Há outro Deus além de mim? Não, não existe nenhuma outra Rocha; não conheço nenhuma. \"'),(174066,6,23,44,9,'Todos os que fazem imagens nada são, e as coisas que estimam são sem valor. As suas testemunhas nada vêem e nada sabem, para que sejam envergonhados.'),(174067,6,23,44,10,'Quem é que modela um deus e funde uma imagem, que de nada lhe serve?'),(174068,6,23,44,11,'Todos seus companheiros serão envergonhados; pois os artesãos não passam de homens. Que todos eles se ajuntem e declarem sua posição; eles serão lançados ao pavor e à vergonha.'),(174069,6,23,44,12,'O ferreiro apanha uma ferramenta e trabalha com ela nas brasas; modela um ídolo com martelos, forja-o com a força do braço. Ele sente fome e perde a força; passa sede e desfalece.'),(174070,6,23,44,13,'O carpinteiro mede a madeira com uma linha e faz um esboço com um traçador; ele o modela toscamente com formões e o marca com compassos. Ele o faz na forma de homem, de homem em toda a sua beleza, para que habite num santuário.'),(174071,6,23,44,14,'Ele derruba cedros, ou talvez apanhe um cipreste, ou ainda um carvalho. Ele o deixou crescer entre as árvores da floresta, ou plantou um pinheiro, e a chuva o fez crescer.'),(174072,6,23,44,15,'É combustível usado para queimar; um pouco disso ele apanha e se aquece, acende um fogo e assa um pão. Mas também modela um deus e o adora; faz uma imagem e se encurva diante dela.'),(174073,6,23,44,16,'Metade da madeira, ele a queima no fogo; sobre ela ele prepara sua refeição, assa a carne e come sua porção. Ele também se aquece e diz: \"Ah! Estou aquecido; estou vendo o fogo\".'),(174074,6,23,44,17,'Do restante ele faz um deus, seu ídolo; inclina-se diante dele e o adora. Ora a ele e diz: \"Salva-me; tu és meu deus\".'),(174075,6,23,44,18,'Eles nada sabem, nada entendem; seus olhos estão tapados, não conseguem ver, e suas mentes estão fechadas, não conseguem entender.'),(174076,6,23,44,19,'Ninguém pára para pensar, ninguém tem o conhecimento ou o entendimento para dizer: \"Metade dela usei como combustível; até mesmo assei pão sobre suas brasas, assei carne e comi. Faria eu algo repugnante com o que sobrou? Iria eu ajoelhar-me diante de um pedaço de madeira? \"'),(174077,6,23,44,20,'Ele se alimenta de cinzas, um coração iludido o desvia; ele é incapaz de salvar a si mesmo ou de dizer: \"Esta coisa na minha mão direita não é uma mentira? \"'),(174078,6,23,44,21,'\"Lembre-se disso, ó Jacó, pois você é meu servo, ó Israel. Eu o fiz, você é meu servo; ó Israel, eu não o esquecerei.'),(174079,6,23,44,22,'Como se fossem uma nuvem, varri para longe suas ofensas; como se fossem a neblina da manhã, os seus pecados. Volte para mim, pois eu o resgatei. \"'),(174080,6,23,44,23,'Cantem de alegria, ó céus, pois o Senhor fez isto; grite bem alto, ó profundezas da terra. Irrompam em canção, vocês, montes, vocês, florestas e todas as suas árvores, pois o Senhor resgatou Jacó, ele mostra sua glória em Israel.'),(174081,6,23,44,24,'\"Assim diz o Senhor, o seu redentor, que o formou no ventre: Eu sou o Senhor, que fiz todas as coisas, que sozinho estendi os céus, que espalhei a terra por mim mesmo,'),(174082,6,23,44,25,'que atrapalha os sinais de falsos profetas e faz de tolos os adivinhadores, que derruba o conhecimento dos sábios e o transforma em loucura,'),(174083,6,23,44,26,'que executa as palavras de seus servos e cumpre as predições de seus mensageiros, que diz acerca de Jerusalém: ´Ela será habitada`, e das cidades de Judá: ´Elas serão construídas`, e de suas ruínas: ´Eu as restaurarei`,'),(174084,6,23,44,27,'que diz às profundezas aquáticas: ´Sequem-se, e eu secarei seus regatos`,'),(174085,6,23,44,28,'que diz acerca de Ciro: ´Ele é meu pastor, e realizará tudo o que me agrada; ele dirá acerca de Jerusalém: \"Seja reconstruída\", e do templo: \"Sejam lançados os seus alicerces\" `.'),(174086,6,23,45,1,'\"Assim diz o Senhor ao seu ungido: a Ciro, cuja mão direita seguro com firmeza para subjugar as nações diante dele e arrancar a armadura de seus reis, para abrir portas diante dele, de modo que as portas não estejam trancadas:'),(174087,6,23,45,2,'Eu irei adiante de você e aplainarei montes; derrubarei portas de bronze e romperei trancas de ferro.'),(174088,6,23,45,3,'Darei a você os tesouros das trevas, riquezas armazenadas em locais secretos, para que você saiba que eu sou o Senhor, o Deus de Israel, que o convoca pelo nome.'),(174089,6,23,45,4,'Por amor de meu servo Jacó, de meu escolhido Israel, eu o convoco pelo nome e concedo-lhe um título de honra, embora você não me reconheça.'),(174090,6,23,45,5,'Eu sou o Senhor, e não há nenhum outro; além de mim não há Deus. Eu o fortalecerei, ainda que você não tenha me admitido,'),(174091,6,23,45,6,'de forma que do nascente ao poente saibam todos que não há ninguém além de mim. Eu sou o Senhor, e não há nenhum outro.'),(174092,6,23,45,7,'Eu formo a luz e crio as trevas, promovo a paz e causo a desgraça; eu, o Senhor, faço todas essas coisas. \"'),(174093,6,23,45,8,'\"Vocês, céus elevados, façam chover justiça; derramem-na as nuvens. Abra-se a terra, brote a salvação, cresça a retidão com ela; eu, o Senhor, a criei. \"'),(174094,6,23,45,9,'\"Ai daquele que contende com seu Criador, daquele que não passa de um caco entre os cacos no chão. Acaso o barro pode dizer ao oleiro: ´O que você está fazendo? ` Será que a obra que você faz pode dizer: ´Ele não tem mãos? `'),(174095,6,23,45,10,'Ai daquele que diz a seu pai: ´O que você gerou? `, ou à sua mãe: ´O que você deu à luz? ` \"'),(174096,6,23,45,11,'\"Assim diz o Senhor, o Santo de Israel, o seu Criador: A respeito de coisas vindouras, você me pergunta sobre meus filhos, ou me dá ordens sobre o trabalho de minhas mãos?'),(174097,6,23,45,12,'Fui eu que fiz a terra e nela criei a humanidade. Minhas próprias mãos estenderam os céus; eu dispus o seu exército de estrelas.'),(174098,6,23,45,13,'Eu levantarei esse homem em minha retidão: Farei direitos todos os seus caminhos. Ele reconstruirá minha cidade e libertará os exilados, sem exigir pagamento nem qualquer recompensa, diz o Senhor dos Exércitos. \"'),(174099,6,23,45,14,'Assim diz o Senhor: \"Os produtos do Egito e as mercadorias da Etiópia, e aqueles altos sabeus, passarão para o seu lado e lhe pertencerão, ó Jerusalém; eles a seguirão, acorrentados, passarão para o seu lado. Eles se inclinarão diante de vocês e implorarão a você, dizendo: ´Certamente Deus está com você, e não há outro; não há nenhum outro Deus` \".'),(174100,6,23,45,15,'Verdadeiramente tu és um Deus que se esconde, ó Deus e Salvador de Israel.'),(174101,6,23,45,16,'Todos os que fazem ídolos serão envergonhados e constrangidos; juntos cairão em constrangimento.'),(174102,6,23,45,17,'Mas Israel será salvo pelo Senhor com uma salvação eterna; vocês jamais serão envergonhados ou constrangidos, por toda a eternidade.'),(174103,6,23,45,18,'Pois assim diz o Senhor, que criou os céus, ele é Deus; que moldou a terra e a fez, ele a fundou; ele não a criou para estar vazia, mas a formou para ser habitada; ele diz: \"Eu sou o Senhor, e não há nenhum outro.'),(174104,6,23,45,19,'Não falei secretamente, de algum lugar numa terra de trevas; eu não disse aos descendentes de Jacó: ´Procurem-me à toa`. Eu, o SENHOR, falo a verdade; eu anuncio o que é certo\".'),(174105,6,23,45,20,'\"Ajuntem-se e venham; reúnam-se, vocês, fugitivos das nações. Ignorantes são aqueles que levam de um lado para outro imagens de madeira, que oram a deuses que não podem salvar.'),(174106,6,23,45,21,'Declarem o que deve ser, apresentem provas. Que eles juntamente se aconselhem. Quem há muito predisse isto, quem o declarou desde o passado distante? Não fui eu, o Senhor? E não há outro Deus além de mim, um Deus justo e salvador; não há outro além de mim.'),(174107,6,23,45,22,'\"Voltem-se para mim e sejam salvos, todos vocês, confins da terra; pois eu sou Deus, e não há nenhum outro.'),(174108,6,23,45,23,'Por mim mesmo eu jurei, a minha boca pronunciou com toda integridade uma palavra que não será revogada: Diante de mim todo joelho se dobrará; junto a mim toda língua jurará.'),(174109,6,23,45,24,'Dirão a meu respeito: ´Somente no Senhor estão a justiça e a força`. \" Todos os que o odeiam virão a ele e serão envergonhados.'),(174110,6,23,45,25,'Mas no Senhor todos os descendentes de Israel serão considerados justos e exultarão.'),(174111,6,23,46,1,'Bel se inclina, Nebo se abaixa; os seus ídolos são levados por animais de carga. As imagens que são levadas por aí, são pesadas, um fardo para os exaustos.'),(174112,6,23,46,2,'Juntos eles se abaixam e se inclinam; incapazes de salvar o fardo, eles mesmos vão para o cativeiro.'),(174113,6,23,46,3,'\"Escute-me, ó casa de Jacó, todos vocês que restam da nação de Israel, vocês a quem tenho sustentado desde que foram concebidos, e que tenho carregado desde o seu nascimento.');
INSERT INTO `versiculos` VALUES (174114,6,23,46,4,'Mesmo na sua velhice, quando tiverem cabelos brancos, sou eu aquele, aquele que os susterá. Eu os fiz e eu os levarei; eu os susterei e eu os salvarei.'),(174115,6,23,46,5,'\"Com quem vocês me compararão ou a quem me considerarão igual? Com quem vocês me assemelharão para que sejamos comparados?'),(174116,6,23,46,6,'Alguns derramam ouro de suas bolsas e pesam prata na balança; contratam um ourives para transformá-lo num deus, inclinam-se e o adoram.'),(174117,6,23,46,7,'Erguem-no ao ombro e o carregam; põem-no de pé em seu local, e ali ele fica. Daquele local não consegue se mexer. Embora alguém o invoque, ele não responde; é incapaz de salvá-lo de seus problemas.'),(174118,6,23,46,8,'\"Lembrem-se disto, gravem-no na mente, acolham no íntimo, ó rebeldes.'),(174119,6,23,46,9,'Lembrem-se das coisas passadas, das coisas muito antigas! Eu sou Deus, e não há nenhum outro; eu sou Deus, e não há nenhum como eu.'),(174120,6,23,46,10,'Desde o início faço conhecido o fim, desde tempos remotos, o que ainda virá. Digo: Meu propósito ficará de pé, e farei tudo o que me agrada.'),(174121,6,23,46,11,'Do oriente convoco uma ave de rapina; de uma terra bem distante, um homem para cumprir o meu propósito. O que eu disse, isso eu farei acontecer; o que planejei, isso farei.'),(174122,6,23,46,12,'Escutem-me, vocês de coração obstinado, vocês que estão longe da retidão.'),(174123,6,23,46,13,'Estou trazendo para perto a minha retidão, ela não está distante; e a minha salvação não será adiada. Concederei salvação a Sião, meu esplendor a Israel.'),(174124,6,23,47,1,'\"Desça, sente-se no pó, Virgem cidade de Babilônia; sente-se no chão sem um trono, Filha dos babilônios. Você não será mais chamada mimosa e delicada.'),(174125,6,23,47,2,'Apanhe pedras de moinha e faça farinha; retire o seu véu. Levante a saia, desnude as suas pernas e atravesse os riachos.'),(174126,6,23,47,3,'Sua nudez será exposta e sua vergonha será revelada. Eu me vingarei; não pouparei ninguém. \"'),(174127,6,23,47,4,'Nosso redentor, o Senhor dos Exércitos é o seu nome, é o Santo de Israel.'),(174128,6,23,47,5,'\"Sente-se em silêncio, entre nas trevas, cidade dos babilônios; você não será mais chamada rainha dos reinos.'),(174129,6,23,47,6,'Fiquei irado contra o meu povo e profanei minha herança; eu os entreguei nas suas mãos, e você não mostrou misericórdia para com eles. Mesmo sobre os idosos você pôs um jugo muito pesado.'),(174130,6,23,47,7,'Você disse: ´Continuarei sempre sendo a rainha eterna! ` Mas você não ponderou estas coisas nem refletiu no que poderia acontecer.'),(174131,6,23,47,8,'\"Agora, então, escute, criatura provocadora, que age despreocupada e preguiçosamente em sua segurança, e diz a si mesma: ´Somente eu, e mais ninguém. Jamais ficarei viúva nem sofrerei a perda de filhos`.'),(174132,6,23,47,9,'Estas duas coisas acontecerão a você num mesmo instante, num único dia, perda de filhos e viuvez; virão sobre você com todo peso, a despeito de suas muitas feitiçarias e de todas as suas poderosas palavras de encantamento.'),(174133,6,23,47,10,'Você confiou em sua impiedade e disse: ´Ninguém me vê`. Sua sabedoria e conhecimento a enganam quando você diz a si mesma: ´Somente eu, e mais ninguém além de mim`.'),(174134,6,23,47,11,'A desgraça a alcançará e você não saberá como esconjurá-la. Cairá sobre você um mal do qual você não poderá proteger-se com um resgate; uma catástrofe que você não pode prever cairá repentinamente sobre você.'),(174135,6,23,47,12,'\"Continue, então, com suas palavras mágicas de encantamento e com suas muitas feitiçarias, nas quais você tem se afadigado desde a infância. Talvez você consiga, talvez provoque pavor.'),(174136,6,23,47,13,'Todos os conselhos que você recebeu só a extenuaram! Deixe seus astrólogos se apresentarem, aqueles fitadores de estrelas que fazem predições de mês a mês, que eles a salvem daquilo que está vindo sobre você;'),(174137,6,23,47,14,'sem dúvida eles são como restolho, o fogo os consumirá. Eles não podem nem mesmo salvar-se do poder das chamas. Aqui não existem brasas para aquecer ninguém; não há fogueira para sentar-se ao lado.'),(174138,6,23,47,15,'Isso é tudo o que eles podem fazer por você, esses com quem você se afadigou e com quem teve negócios excusos desde a infância. Cada um deles prossegue em seu erro; não há ninguém que possa salvá-la.'),(174139,6,23,48,1,'\"Escute isto, ó comunidade de Jacó, vocês que são chamados pelo nome de Israel e vêm da linhagem de Judá, vocês que fazem juramentos pelo nome do Senhor e invocam o Deus de Israel, mas não em verdade ou retidão;'),(174140,6,23,48,2,'vocês que chamam a si mesmos cidadãos da cidade santa e dependem do Deus de Israel; o Senhor dos Exércitos é o seu nome:'),(174141,6,23,48,3,'Eu predisse há muito as coisas passadas, minha boca as anunciou, e eu as fiz conhecidas; então repentinamente agi, e elas aconteceram.'),(174142,6,23,48,4,'Pois eu sabia o quão obstinado você era; os tendões de seu pescoço eram ferro, a sua testa era bronze.'),(174143,6,23,48,5,'Por isso há muito lhe contei essas coisas; antes que acontecessem eu as anunciei a você para que você não pudesse dizer: ´Meus ídolos as fizeram; minha imagem de madeira e meu deus de metal as determinaram`.'),(174144,6,23,48,6,'Você tem ouvido essas coisas; olhe para todas elas. Você não irá admiti-las? De agora em diante eu lhe contarei coisas novas, coisas ocultas, que você desconhece.'),(174145,6,23,48,7,'Elas foram criadas agora, e não há muito tempo; você nunca os conheceu antes. Por isso você não pode dizer: ´Sim, eu as conhecia`.'),(174146,6,23,48,8,'Você não tinha conhecimento nem entendimento; desde a antigüidade, o seu ouvido tem se fechado. Sei quão traiçoeiro você é; desde o nascimento você foi chamado rebelde.'),(174147,6,23,48,9,'Por amor do meu próprio nome eu adio a minha ira; por amor de meu louvor eu a contive, para que você não fosse eliminado.'),(174148,6,23,48,10,'Veja, eu refinei você, embora não como prata; eu o provei na fornalha da aflição.'),(174149,6,23,48,11,'Por amor de mim mesmo, por amor de mim mesmo, eu faço isso. Como posso permitir que eu mesmo seja difamado? Não darei minha glória a um outro.'),(174150,6,23,48,12,'\"Escute-me, ó Jacó, Israel, a quem chamei: Eu sou sempre o mesmo; eu sou o primeiro e eu sou o último.'),(174151,6,23,48,13,'Minha própria mão lançou os alicerces da terra, e a minha mão direita estendeu os céus; quando eu os convoco, todos juntos se põem de pé.'),(174152,6,23,48,14,'\"Reúnam-se, todos vocês, e escutem: Qual dos ídolos predisse essas coisas? O amado do Senhor cumprirá seu propósito contra a Babilônia; seu braço será contra os babilônios.'),(174153,6,23,48,15,'Eu, eu mesmo, falei; sim, eu o chamei. Eu o trarei, e ele será bem sucedido em sua missão.'),(174154,6,23,48,16,'\"Aproximem-se de mim e escutem isto: \"Desde o primeiro anúncio não falei secretamente; na hora em que acontecer, estarei ali. \" E agora o Soberano Senhor me enviou, com seu Espírito.'),(174155,6,23,48,17,'Assim diz o Senhor, o seu redentor, o Santo de Israel: \"Eu sou o Senhor, o seu Deus, que lhe ensina o que é melhor para você, que o dirige no caminho em que você deve ir.'),(174156,6,23,48,18,'Se tão-somente você tivesse prestado atenção às minhas ordens, sua paz seria como um rio, sua retidão, como as ondas do mar.'),(174157,6,23,48,19,'Seus descendentes seriam como a areia, seus filhos, como seus inúmeros grãos; o nome deles jamais seria eliminado nem destruído de diante de mim\".'),(174158,6,23,48,20,'Deixem a Babilônia, fujam do meio dos babilônios! Anunciem isso com gritos de alegria e o proclamem. Enviem-no aos confins da terra; digam: \"O Senhor resgatou seu servo Jacó\".'),(174159,6,23,48,21,'Não tiveram sede quando ele os conduziu através dos desertos; ele fez água fluir da rocha para eles; fendeu a rocha, e a água jorrou.'),(174160,6,23,48,22,'\"Não há paz alguma para os ímpios\", diz o Senhor.'),(174161,6,23,49,1,'Escutem-me, vocês, ilhas; ouçam, vocês, nações distantes: Antes de eu nascer o Senhor me chamou; desde o meu nascimento ele fez menção de meu nome.'),(174162,6,23,49,2,'Ele fez de minha boca uma espada afiada, na sombra de sua mão ele me escondeu; ele me tornou uma flecha polida e escondeu-me na sua aljava.'),(174163,6,23,49,3,'Ele me disse: \"Você é meu servo, Israel, em quem mostrarei o meu esplendor\".'),(174164,6,23,49,4,'Mas eu disse: \"Tenho me afadigado sem qualquer propósito; tenho gasto minha força em vão e para nada. Contudo, o que me é devido está na mão do Senhor, e a minha recompensa está com o meu Deus\".'),(174165,6,23,49,5,'E agora o Senhor diz, aquele que me formou no ventre para ser o seu servo para trazer de volta Jacó e reunir Israel a ele mesmo, pois sou honrado aos olhos do Senhor, e o meu Deus tem sido a minha força;'),(174166,6,23,49,6,'ele diz: \"É coisa pequena demais para você ser meu servo para restaurar as tribos de Jacó e trazer de volta aqueles de Israel que eu guardei. Também farei de você uma luz para os gentios, para que você leve a minha salvação até aos confins da terra\".'),(174167,6,23,49,7,'Assim diz o Senhor, o Redentor e o Santo de Israel, àquele que foi desprezado e detestado pela nação, ao servo de governantes: \"Reis o verão e se levantarão, líderes verão e se encurvarão, por causa do Senhor, que é fiel, o Santo de Israel, que o escolheu\".'),(174168,6,23,49,8,'Assim diz o Senhor: \"No tempo favorável eu lhe responderei, e no dia da salvação eu o ajudarei; eu o guardarei e farei que você seja uma aliança para o povo, para restaurar a terra e distribuir suas propriedades abandonadas,'),(174169,6,23,49,9,'para dizer aos cativos: \"Saiam\", e para aqueles que estão nas trevas: \"Apareçam! \" \"Eles se apascentarão junto aos caminhos e acharão pastagem em toda colina estéril.'),(174170,6,23,49,10,'Não terão fome nem sede, o calor do deserto e o sol os atingirá. Aquele que tem compaixão deles os guiará e os conduzirá para as fontes de água.'),(174171,6,23,49,11,'Transformarei todos os meus montes em estradas, e os meus caminhos serão erguidos.'),(174172,6,23,49,12,'Veja, eles virão de bem longe alguns do norte, alguns do oeste, alguns de Assuã\".'),(174173,6,23,49,13,'Gritem de alegria, ó céus, regozije-se, ó terra; irrompam em canção, ó montes! Pois o Senhor consola o seu povo e terá compaixão de seus afligidos.'),(174174,6,23,49,14,'Sião, porém, disse: \"O Senhor me abandonou, o Senhor me desamparou\".'),(174175,6,23,49,15,'\"Será que uma mãe pode esquecer do seu bebê que ainda mama e não ter compaixão do filho que gerou? Embora ela possa se esquecer, eu não me esquecerei de você!'),(174176,6,23,49,16,'Veja, eu gravei você nas palmas das minhas mãos; seus muros estão sempre diante de mim.'),(174177,6,23,49,17,'Seus filhos apressam-se em voltar, e aqueles que a despojaram afastam-se de você.'),(174178,6,23,49,18,'Erga os olhos e olhe ao redor; todos os seus filhos se ajuntam e vêm até você. Juro pela minha vida Que você vestirá a todos como ornamento; você os vestirá como uma noiva\", declara o Senhor.'),(174179,6,23,49,19,'\"Embora você estivesse arruinada e fosse abandonada e sua terra fosse arrasada, agora você será pequena demais para o seu povo, e aqueles que a devoraram estarão bem distantes.'),(174180,6,23,49,20,'Os filhos nascidos durante seu luto ainda dirão ao alcance de seus ouvidos: ´Este lugar é pequeno demais para nós; dê-nos mais espaço para nele vivermos`.'),(174181,6,23,49,21,'Então você dirá em seu coração: ´Quem me gerou estes filhos? Eu estava enlutada e estéril; estava exilada e rejeitada. Quem os criou? Fui deixada totalmente só, mas estes... de onde vieram? ` \"'),(174182,6,23,49,22,'Assim diz o Soberano Senhor: \"Veja, eu acenarei para os gentios, erguerei minha bandeira para os povos; eles trarão nos braços os seus filhos e carregarão nos ombros as suas filhas.'),(174183,6,23,49,23,'Reis serão os seus padrastos, e suas rainhas serão as suas amas de leite. Eles se inclinarão diante de você, com o rosto em terra; lamberão o pó dos seus pés. Então você saberá que eu sou o Senhor; aqueles que esperam em mim não ficarão decepcionados\".'),(174184,6,23,49,24,'Será que se pode tirar o despojo dos guerreiros, ou serem os prisioneiros resgatados do poder dos violentos?'),(174185,6,23,49,25,'Assim, porém, diz o Senhor:'),(174186,6,23,49,26,'\"Sim, prisioneiros serão tirados de guerreiros, e despojo será retomado dos violentos; brigarei com os que brigam com você, e seus filhos, eu os salvarei. Farei seus opressores comerem sua própria carne; ficarão bêbados com seu próprio sangue, como com vinho. Então todo mundo saberá que eu, o Senhor, sou o seu Salvador, seu Redentor, o Poderoso de Jacó\".'),(174187,6,23,50,1,'Assim diz o Senhor: \"Onde está a certidão de divórcio de sua mãe com a qual eu a mandei embora? A qual de meus credores eu vendi vocês? Por causa de seus pecados vocês foram vendidos; por causa das transgressões de vocês sua mãe foi mandada embora.'),(174188,6,23,50,2,'Quando eu vim, por que não encontrei ninguém? Quando eu chamei, por que ninguém respondeu? Será que meu braço era curto demais para resgatá-los? Será que me falta a força para redimi-los? Com uma simples repreensão eu seco o mar, transformo rios em deserto; seus peixes apodrecem por falta de água e morrem de sede.'),(174189,6,23,50,3,'Visto os céus com trevas e faço da veste de lamento a sua coberta\".'),(174190,6,23,50,4,'O Soberano Senhor deu-me uma língua instruída, para conhecer a palavra que sustém o exausto. Ele me acorda manhã após manhã, desperta meu ouvido para escutar como alguém que é ensinado.'),(174191,6,23,50,5,'O Soberano Senhor abriu os meus ouvidos, e eu não tenho sido rebelde; eu não me afastei.'),(174192,6,23,50,6,'Ofereci minhas costas para aqueles que me batiam, meu rosto para aqueles que arrancavam minha barba; não escondi a face da zombaria e da cuspida.'),(174193,6,23,50,7,'Porque o Senhor Soberano me ajuda, não serei constrangido. Por isso eu me opus firmemente como pederneira, e sei que não serei envergonhado.'),(174194,6,23,50,8,'Aquele que defende o meu nome está perto. Quem então trará acusações contra mim? Encaremo-nos um ao outro! Quem é meu acusador? Que ele me enfrente!'),(174195,6,23,50,9,'É o Soberano Senhor que me ajuda. Quem irá me condenar? Todos eles se desgastam como uma roupa; as traças os consumirão.'),(174196,6,23,50,10,'Quem entre vocês teme o Senhor e obedece à palavra de seu servo? Que aquele que anda no escuro, que não tem luz alguma, confie no nome do Senhor e dependa de seu Deus.'),(174197,6,23,50,11,'Mas agora, todos vocês que acendem fogo e fornecem a si mesmos tochas acesas, vão, andem na luz de seus fogos e das tochas que vocês acenderam. Isso é o que receberão da minha mão: vocês deitarão atormentados.'),(174198,6,23,51,1,'\"Escutem-me, vocês que buscam a retidão e procuram pelo Senhor: Olhem para a rocha da qual foram cortados e para a pedreira de onde foram cavados;'),(174199,6,23,51,2,'olhem para Abraão, seu pai, e para Sara, que lhes deu à luz. Quando eu o chamei, ele era apenas um, e eu o abençoei e o tornei muitos.'),(174200,6,23,51,3,'Com certeza o Senhor consolará Sião e olhará com compaixão para todas as ruínas dela; ele tornará seus desertos como o Éden, seus ermos, como o jardim do Senhor. Alegria e contentamento serão achados nela, ações de graças e o som de canções.'),(174201,6,23,51,4,'\"Escute-me, meu povo; ouça-me, minha nação: A lei sairá de mim; minha justiça se tornará uma luz para as nações.'),(174202,6,23,51,5,'Minha retidão logo virá, minha salvação está a caminho, e meu braço trará justiça às nações. As ilhas esperarão em mim e aguardarão esperançosamente pelo meu braço.'),(174203,6,23,51,6,'Ergam os olhos para os céus, olhem para baixo, para a terra; os céus desaparecerão como fumaça, a terra se gastará como uma roupa, e seus habitantes morrerão como moscas. Mas a minha salvação durará para sempre, a minha retidão jamais falhará.'),(174204,6,23,51,7,'\"Ouçam-me, vocês que sabem o que é direito, vocês, povo que têm a minha lei no coração: Não temam a censura de homens nem fiquem aterrorizados com seus insultos.'),(174205,6,23,51,8,'Pois a traça os comerá como a uma roupa; o verme os devorará como à lã. Mas a minha retidão durará para sempre, a minha salvação de geração a geração. \"'),(174206,6,23,51,9,'Desperta! Desperta! Veste-te de força, ó braço do Senhor; acorda, como em dias passados, como em gerações de outrora. Não foste tu que cortaste o Monstro dos Mares em pedaços, que traspassaste aquela serpente aquática?'),(174207,6,23,51,10,'Não foste tu que secaste o mar, as águas do grande abismo, que fizeste uma estrada nas profundezas do mar para que os redimidos pudessem atravessar?'),(174208,6,23,51,11,'Os resgatados do Senhor voltarão. Entrarão em Sião com cântico; alegria eterna coroará suas cabeças. Júbilo e alegria se apossarão deles, tristeza e suspiro deles fugirão.'),(174209,6,23,51,12,'\"Eu, eu mesmo, sou quem a consola. Quem é você para que tema homens mortais, os filhos de homens, que não passam de relva,'),(174210,6,23,51,13,'para que você esqueça o Senhor, aquele que fez você, que estendeu os céus e lançou os alicerces da terra, para que viva diariamente, constantemente apavorado por causa da ira do opressor, que está inclinado a destruir? Pois onde está a ira do opressor?'),(174211,6,23,51,14,'Os prisioneiros encolhidos logo serão postos em liberdade; não morrerão em sua masmorra, nem terão falta de pão.'),(174212,6,23,51,15,'Pois eu sou o Senhor, o seu Deus, que agito o mar para que suas ondas rujam, o Senhor dos Exércitos é o seu nome.'),(174213,6,23,51,16,'Pus minhas palavras em sua boca e o cobri com a sombra da minha mão, eu que pus os céus no lugar, que lancei os alicerces da terra, e que digo a Sião: ´Você é o meu povo`. \"'),(174214,6,23,51,17,'Desperte, desperte! Levante-se, ó Jerusalém, você que bebeu da mão do Senhor o cálice da ira dele, você que engoliu até a última gota, a taça que faz os homens cambalearem.'),(174215,6,23,51,18,'De todos os filhos que ela teve não houve nenhum para guiá-la; de todos os filhos que criou não houve nenhum para tomá-la pela mão.'),(174216,6,23,51,19,'Quem poderá consolá-la dessas duas degraças que a atingiram? Ruína e destruição, fome e espada, quem poderá consolá-la?'),(174217,6,23,51,20,'Seus filhos desmaiaram; eles jazem no início de cada rua, como antílope pego numa rede. Estão cheios da ira do Senhor e com a repreensão do seu Deus.'),(174218,6,23,51,21,'Portanto, ouça isto, você, aflita, embriagada, mas não com vinho.'),(174219,6,23,51,22,'Assim diz o seu Soberano Senhor, o seu Deus, que defende o seu povo: \"Veja que eu tirei da sua mão o cálice que faz cambalear; dele, do cálice da minha ira, você nunca mais beberá.'),(174220,6,23,51,23,'Eu a porei nas mãos dos seus atormentadores, que lhe disseram: ´Caia prostrada para que andemos sobre você`. E você fez as suas costas como chão, como uma rua para nela se andar\".'),(174221,6,23,52,1,'Desperte! Desperte!, ó Sião, vista-se de força. Vista suas roupas de esplendor, ó Jerusalém, cidade santa. Os incircuncisos e os impuros não tornarão a entrar em você.'),(174222,6,23,52,2,'Sacuda para longe a sua poeira; levante-se, sente-se entronizada, ó Jerusalém. Livre-se das correntes em seu pescoço, ó cidade cativa de Sião.'),(174223,6,23,52,3,'Pois assim diz o Senhor: \"Vocês foram vendidos por nada, e sem dinheiro vocês serão resgatados\".'),(174224,6,23,52,4,'Pois assim diz o Soberano Senhor: \"No início o meu povo desceu para morar no Egito; ultimamente a Assíria os tem oprimido.'),(174225,6,23,52,5,'\"E agora o que tenho aqui? \", pergunta o Senhor. \"Pois o meu povo foi levado por nada, e aqueles que os dominam zombam\", diz o Senhor. \"E o dia inteiro o meu nome é constantemente blasfemado.'),(174226,6,23,52,6,'Por isso o meu povo conhecerá o meu nome; naquele dia eles saberão que sou eu que o previ. Sim, sou eu. \"'),(174227,6,23,52,7,'Como são belos nos montes os pés daqueles que anunciam boas novas, que proclamam a paz, que trazem boas notícias, que proclamam salvação, que dizem a Sião: \"O seu Deus reina! \"'),(174228,6,23,52,8,'Escutem! Suas sentinelas erguem a voz; juntas gritam de alegria. Quando o Senhor voltar a Sião, elas o verão com os próprios olhos.'),(174229,6,23,52,9,'Cantem juntamente de alegria, vocês, ruínas de Jerusalém, pois o Senhor consolou o seu povo, ele resgatou Jerusalém.'),(174230,6,23,52,10,'O Senhor desnudará seu santo braço à vista de todas as nações, e todos os confins da terra verão a salvação de nosso Deus.'),(174231,6,23,52,11,'Afastem-se, afastem-se, saiam daqui! Não toquem em coisas impuras! Saiam dela e sejam puros, vocês, que transportam os utensílios do Senhor.'),(174232,6,23,52,12,'Mas vocês não partirão apressadamente, nem sairão em fuga; pois o Senhor irá à frente de vocês, o Deus de Israel será a sua retaguarda.'),(174233,6,23,52,13,'Vejam, o meu servo agirá com sabedoria; será levantado e erguido e muitíssimo exaltado.'),(174234,6,23,52,14,'Assim como houve muitos que ficaram pasmados diante dele; sua aparência estava tão desfigurada, que ele se tornou irreconhecível como homem; não parecia um ser humano;'),(174235,6,23,52,15,'de igual modo ele aspergirá muitas nações, e reis calarão a boca por causa dele. Pois aquilo que não lhes foi dito verão, e o que não ouviram compreenderão.'),(174236,6,23,53,1,'Quem creu em nossa mensagem e a quem foi revelado o braço do Senhor?'),(174237,6,23,53,2,'Ele cresceu diante dele como um broto tenro, e como uma raiz saída de uma terra seca. Ele não tinha qualquer beleza ou majestade que nos atraísse, nada em sua aparência para que o desejássemos.'),(174238,6,23,53,3,'Foi desprezado e rejeitado pelos homens, um homem de tristeza e familiarizado com o sofrimento. Como alguém de quem os homens escondem o rosto, foi desprezado, e nós não o tínhamos em estima.'),(174239,6,23,53,4,'Certamente ele tomou sobre si as nossas enfermidades e sobre si levou as nossas doenças, contudo nós o consideramos castigado por Deus, por ele atingido e afligido.'),(174240,6,23,53,5,'Mas ele foi transpassado por causa das nossas transgressões, foi esmagado por causa de nossas iniqüidades; o castigo que nos trouxe paz estava sobre ele, e pelas suas feridas fomos curados.'),(174241,6,23,53,6,'Todos nós, tal qual ovelhas, nos desviamos, cada um de nós se voltou para o seu próprio caminho; e o Senhor fez cair sobre ele a iniqüidade de todos nós.'),(174242,6,23,53,7,'Ele foi oprimido e afligido, contudo não abriu a sua boca; como um cordeiro foi levado para o matadouro, e como uma ovelha que diante de seus tosquiadores fica calada, ele não abriu a sua boca.'),(174243,6,23,53,8,'Com julgamento opressivo ele foi levado. E quem pode falar dos seus descendentes? Pois ele foi eliminado da terra dos viventes; por causa da transgressão do meu povo ele foi golpeado.'),(174244,6,23,53,9,'Foi-lhe dado um túmulo com os ímpios, e com os ricos em sua morte, embora não tivesse cometido qualquer violência nem houvesse qualquer mentira em sua boca.'),(174245,6,23,53,10,'Contudo foi da vontade do Senhor esmagá-lo e fazê-lo sofrer, e, embora o Senhor faça da vida dele uma oferta pela culpa, ele verá sua prole e prolongará seus dias, e a vontade do Senhor prosperará em sua mão.'),(174246,6,23,53,11,'Depois do sofrimento de sua alma, ele verá a luz e ficará satisfeito; pelo seu conhecimento meu servo justo justificará a muitos, e levará a iniqüidade deles.'),(174247,6,23,53,12,'Por isso eu lhe darei uma porção entre os grandes, e ele dividirá os despojos com os fortes, porquanto ele derramou sua vida até à morte, e foi contado entre os transgressores. Pois ele carregou o pecado de muitos, e intercedeu pelos transgressores.'),(174248,6,23,54,1,'\"Cante, ó estéril, você que nunca teve um filho; irrompa em canto, grite de alegria, você que nunca esteve em trabalho de parto; porque mais são os filhos da mulher abandonada do que os daquela que tem marido\", diz o Senhor.'),(174249,6,23,54,2,'\"Alargue o lugar de sua tenda, estenda bem as cortinas de sua tenda, não o impeça; estique suas cordas, firme suas estacas.'),(174250,6,23,54,3,'Pois você se estenderá para a direita e para a esquerda; seus descendentes desapossarão nações e se instalarão em suas cidades abandonadas. \"'),(174251,6,23,54,4,'\"Não tenha medo; você não sofrerá vergonha. Não tema o constrangimento; você não será humilhada. Você esquecerá a vergonha de sua juventude e não se lembrará mais da humilhação de sua viuvez.'),(174252,6,23,54,5,'Pois o seu Criador é o seu marido, o Senhor dos Exércitos é o seu nome, o Santo de Israel é seu Redentor; ele é chamado o Deus de toda a terra.'),(174253,6,23,54,6,'O Senhor chamará você de volta como se você fosse uma mulher abandonada e aflita de espírito, uma mulher que se casou nova, apenas para ser rejeitada\", diz o seu Deus.'),(174254,6,23,54,7,'\"Por um breve instante eu a abandonei, mas com profunda compaixão eu a trarei de volta.'),(174255,6,23,54,8,'Num impulso de indignação escondi de você por um instante o meu rosto, mas com bondade eterna terei compaixão de você\", diz o Senhor, o seu Redentor.'),(174256,6,23,54,9,'\"Para mim isso é como os dias de Noé, quando jurei que as águas de Noé nunca mais tornariam a cobrir a terra. De modo que agora jurei não ficar irado contra você, nem tornar a repreendê-la.'),(174257,6,23,54,10,'Embora os montes sejam sacudidos e as colinas sejam removidas, ainda assim a minha fidelidade para com você não será abalada, nem a minha aliança de paz será removida\", diz o Senhor, que tem compaixão de você.'),(174258,6,23,54,11,'\"Ó cidade aflita, açoitada por tempestades e não consolada, eu a edificarei com turquesas, edificarei seus alicerces com safiras.'),(174259,6,23,54,12,'Farei de rubis os seus escudos, de carbúnculos as suas portas, e de pedras preciosas todos os seus muros.'),(174260,6,23,54,13,'Todos os seus filhos serão ensinados pelo Senhor, e grande será a paz de suas crianças.'),(174261,6,23,54,14,'Em retidão você será estabelecida: A tirania estará distante; você não terá nada a temer. O pavor estará removido para longe; ele não se aproximará de você.'),(174262,6,23,54,15,'Se alguém a atacar, não será por obra minha; todo aquele que a atacar se renderá a você.'),(174263,6,23,54,16,'\"Veja, sou eu quem criou o ferreiro, que sopra as brasas até darem chama e forja uma arma própria para o seu fim. E fui eu quem criou o destruidor para gerar o caos;'),(174264,6,23,54,17,'nenhuma arma forjada contra você prevalecerá, e você refutará toda língua que a acusar. Esta é a herança dos servos do Senhor, e esta é a defesa que faço do nome deles\", declara o Senhor.'),(174265,6,23,55,1,'\"Venham, todos vocês que estão com sede, venham às águas; e, vocês que não possuem dinheiro algum, venham, comprem e comam! Venham, comprem vinho e leite sem dinheiro e sem custo.'),(174266,6,23,55,2,'Por que gastar dinheiro naquilo que não é pão e o seu trabalho árduo naquilo que não satisfaz? Escutem, escutem-me, e comam o que é bom, e a alma de vocês se deliciará na mais fina refeição.'),(174267,6,23,55,3,'Dêem ouvidos e venham a mim; ouçam-me, para que sua alma viva. Farei uma aliança eterna com vocês, minha fidelidade prometida a Davi.'),(174268,6,23,55,4,'Vejam, eu o fiz uma testemunha aos povos, um líder e governante dos povos.'),(174269,6,23,55,5,'Com certeza você convocará nações que você não conhece, e nações que não o conhecem se apressarão até você, por causa do Senhor, o seu Deus, o Santo de Israel, pois ele lhe concedeu esplendor. \"'),(174270,6,23,55,6,'Busquem o Senhor enquanto se pode achá-lo; clamem por ele enquanto está perto.'),(174271,6,23,55,7,'Que o ímpio abandone seu caminho, e o homem mau, os seus pensamentos. Volte-se ele para o Senhor, que terá misericórdia dele; volte-se para o nosso Deus, pois ele perdoará de bom grado.'),(174272,6,23,55,8,'\"Pois os meus pensamentos não são os pensamentos de vocês, nem os seus caminhos são os meus caminhos\", declara o Senhor.'),(174273,6,23,55,9,'\"Assim como os céus são mais altos do que a terra, também os meus caminhos são mais altos do que os seus caminhos e os meus pensamentos mais altos do que os seus pensamentos.'),(174274,6,23,55,10,'Assim como a chuva e a neve descem dos céus e não voltam para ele sem regarem a terra e fazerem-na brotar e florescer, para ela produzir semente para o semeador e pão para o que come,'),(174275,6,23,55,11,'assim também ocorre com a palavra que sai da minha boca: Ela não voltará para mim vazia, mas fará o que desejo e atingirá o propósito para o qual a enviei.'),(174276,6,23,55,12,'Vocês sairão em júbilo e serão conduzidos em paz; os montes e colinas irromperão em canto diante de vocês, e todas as árvores do campo baterão palmas.'),(174277,6,23,55,13,'No lugar do espinheiro crescerá o pinheiro, e em vez de roseiras bravas crescerá a murta. Isso resultará em renome para o Senhor, para sinal eterno, que não será destruído. \"'),(174278,6,23,56,1,'Assim diz o Senhor: \"Mantenham a justiça e pratiquem o que é direito, pois a minha salvação está perto, e logo será revelada a minha retidão.'),(174279,6,23,56,2,'Feliz aquele que age assim, o homem que nisso permanece firme, observando o sábado, para não profaná-lo, e vigiando sua mão, para não cometer nenhum mal\".'),(174280,6,23,56,3,'Que nenhum estrangeiro que se disponha a unir-se ao Senhor venha a dizer: \"É certo que o Senhor me excluirá do seu povo\". E que nenhum eunuco se queixe: \"Não passo de uma árvore seca\".'),(174281,6,23,56,4,'Pois assim diz o Senhor: \"Aos eunucos que guardarem os meus sábados, que escolherem o que me agrada e se apegarem à minha aliança,'),(174282,6,23,56,5,'a eles darei, dentro de meu templo e dos seus muros, um memorial e um nome melhor do que filhos e filhas, um nome eterno, que não será eliminado.'),(174283,6,23,56,6,'E os estrangeiros que se unirem ao Senhor para servi-lo, para amarem o nome do Senhor e para prestar-lhe culto, todos os que guardarem o sábado sem profaná-lo, e que se apegarem à minha aliança,'),(174284,6,23,56,7,'esses eu trarei ao meu santo monte e lhes darei alegria em minha casa de oração. Seus holocaustos e seus sacrifícios serão aceitos em meu altar; pois a minha casa será chamada casa de oração para todos os povos\".'),(174285,6,23,56,8,'Palavra do Soberano Senhor, daquele que reúne os exilados de Israel: \"Reunirei ainda outros àqueles que já foram reunidos\".'),(174286,6,23,56,9,'Venham todos vocês, animais do campo; todos vocês, animais da floresta, venham comer!'),(174287,6,23,56,10,'As sentinelas de Israel estão cegas e não têm conhecimento; todas elas são como cães mudos, incapazes de latir. Deitam-se e sonham; só querem dormir.'),(174288,6,23,56,11,'São cães devoradores, insaciáveis. São pastores sem entendimento; todos seguem seu próprio caminho, cada um procura vantagem própria.'),(174289,6,23,56,12,'\"Venham\", cada um grita, \"tragam-me vinho! Bebamos nossa dose de bebida fermentada, que amanhã será como hoje, e até muito melhor! \"'),(174290,6,23,57,1,'O justo perece, e ninguém pondera sobre isso em seu coração; homens piedosos são tirados, e ninguém entende que os justos são tirados para serem poupados do mal.'),(174291,6,23,57,2,'Aqueles que andam retamente entrarão na paz; acharão descanso na morte.'),(174292,6,23,57,3,'\"Mas vocês, aproximem-se, vocês, filhos de adivinhas, vocês, prole de adúlteros e prostitutas!'),(174293,6,23,57,4,'De quem vocês estão zombando? De quem fazem pouco caso? E para quem mostram a língua? Não são vocês uma ninhada de rebeldes, uma prole de mentirosos?'),(174294,6,23,57,5,'Vocês ardem de desejo entre os carvalhos e debaixo de toda árvore frondosa; vocês sacrificam seus filhos nos vales e debaixo de penhascos salientes.'),(174295,6,23,57,6,'Os ídolos entre as pedras lisas dos vales são a sua porção; são a sua parte. Isso mesmo! Para eles você derramou ofertas de bebidas e apresentou ofertas de cereal. Poderei eu contentar-me com isso?'),(174296,6,23,57,7,'Você fez o leito numa colina alta e soberba; ali você subiu para oferecer sacrifícios.'),(174297,6,23,57,8,'Atrás de suas portas e dos seus batentes você pôs os seus símbolos pagãos. Ao me abandonar, você descobriu seu leito, subiu nele e o deixou escancarado; fez acordo com aqueles cujas camas você ama, e dos quais contemplou a nudez.'),(174298,6,23,57,9,'Você foi até Moloque com azeite de oliva e multiplicou os seus perfumes. Você enviou seus embaixadores a lugares distantes; você desceu ao fundo do poço!'),(174299,6,23,57,10,'Você ficou exausta com todos os seus caminhos, mas não quis dizer: \"Não há esperança! \" Você recuperou as forças, e por isso não esmoreceu.'),(174300,6,23,57,11,'\"De quem você teve tanto medo e tremor, a ponto de ser falsa comigo, não se lembrar de mim e não ponderar isso em seu coração? Não será por que há muito estou calado que você não me teme?'),(174301,6,23,57,12,'Sua retidão e sua justiça exporei, e elas não a beneficiarão.'),(174302,6,23,57,13,'Quando você clamar por ajuda, que a sua coleção de ídolos a salve! O vento levará todos eles, um simples sopro os arrebatará. Mas o homem que faz de mim o seu refúgio receberá a terra por herança e possuirá o meu santo monte. \"'),(174303,6,23,57,14,'E se dirá: \"Aterrem, aterrem, preparem o caminho! Tirem os obstáculos do caminho do meu povo\".'),(174304,6,23,57,15,'Pois assim diz o Alto e Sublime, que vive para sempre, e cujo nome é santo: \"Habito num lugar alto e santo, mas habito também com o contrito e humilde de espírito, para dar novo ânimo ao espírito do humilde e novo alento ao coração do contrito.'),(174305,6,23,57,16,'Não farei litígio para sempre, nem permanecerei irado, porque, se não, o espírito do homem esmoreceria diante de mim, bem como o sopro do homem que eu criei!'),(174306,6,23,57,17,'Por causa da sua cobiça pervesa fiquei indignado e o feri; fiquei irado e escondi o meu rosto. Mas ele continuou extraviado, seguindo os caminhos que escolheu.'),(174307,6,23,57,18,'Eu vi os seus caminhos, mas vou curá-lo; eu o guiarei e tornarei a dar-lhe consolo,'),(174308,6,23,57,19,'criando louvor nos lábios dos pranteadores de Israel. Paz, paz, aos de longe e aos de perto\", diz o Senhor. \"Quanto a ele, eu o curarei. \"'),(174309,6,23,57,20,'Mas os ímpios são como o mar agitado, incapaz de sossegar e cujas águas expelem lama e lodo.'),(174310,6,23,57,21,'\"Para os ímpios não há paz\", diz o meu Deus.'),(174311,6,23,58,1,'\"Grite alto, não se contenha! Levante a voz como trombeta. Anuncie ao meu povo a rebelião dele, e à comunidade de Jacó, os seus pecados.'),(174312,6,23,58,2,'Pois dia a dia me procuram; parecem desejosos de conhecer os meus caminhos, como se fossem uma nação que faz o que é direito e que não abandonou os mandamentos do seu Deus. Pedem-me decisões justas e parecem desejosos de que Deus se aproxime deles.'),(174313,6,23,58,3,'´Por que jejuamos`, dizem, ´e não o viste? Por que nos humilhamos, e não reparaste? ` Contudo, no dia do seu jejum vocês fazem o que é do agrado de vocês, e exploram os seus empregados.'),(174314,6,23,58,4,'Seu jejum termina em discussão e rixa, e em brigas de socos brutais. Vocês não podem jejuar como fazem hoje e esperar que a sua voz seja ouvida no alto.'),(174315,6,23,58,5,'Será esse o jejum que escolhi, que apenas um dia o homem se humilhe, incline a cabeça como o junco e se deite sobre pano de saco e cinzas? É isso que vocês chamam jejum, um dia aceitável ao Senhor?'),(174316,6,23,58,6,'\"O jejum que desejo não é este: soltar as correntes da injustiça, desatar as cordas do jugo, pôr em liberdade os oprimidos e romper todo jugo?'),(174317,6,23,58,7,'Não é partilhar sua comida com o faminto, abrigar o pobre desamparado, vestir o nu que você encontrou, e não recusar ajuda ao próximo?'),(174318,6,23,58,8,'Aí sim, a sua luz irromperá como a alvorada, e prontamente surgirá a sua cura; a sua retidão irá adiante de você, e a glória do Senhor estará na sua retaguarda.'),(174319,6,23,58,9,'Aí sim, você clamará ao Senhor, e ele responderá; você gritará por socorro, e ele dirá: Aqui estou. \"Se você eliminar do seu meio o jugo opressor, o dedo acusador e a falsidade do falar;'),(174320,6,23,58,10,'se com renúncia própria você beneficiar os famintos e satisfizer o anseio dos aflitos, então a sua luz despontará nas trevas, e a sua noite será como o meio-dia.'),(174321,6,23,58,11,'O Senhor o guiará constantemente; satisfará os seus desejos numa terra ressequida pelo sol e fortalecerá os seus ossos. Você será como um jardim bem regado, como uma fonte cujas águas nunca faltam.'),(174322,6,23,58,12,'Seu povo reconstruirá as velhas ruínas e restaurará os alicerces antigos; você será chamado reparador de muros, restaurador de ruas e moradias.'),(174323,6,23,58,13,'\"Se você vigiar seus pés para não profanar o sábado e para não fazer o que bem quiser em meu santo dia; se você chamar delícia o sábado e honroso o santo dia do Senhor, e se honrá-lo, deixando de seguir seu próprio caminho, de fazer o que bem quiser e de falar futilidades,'),(174324,6,23,58,14,'então você terá no Senhor a sua alegria, e eu farei com que você cavalgue nos altos da terra e se banqueteie com a herança de Jacó, seu pai. \" Pois é o Senhor quem fala.'),(174325,6,23,59,1,'Vejam! O braço do Senhor não está tão curto que não possa salvar, e o seu ouvido tão surdo que não possa ouvir.'),(174326,6,23,59,2,'Mas as suas maldades separaram vocês do seu Deus; os seus pecados esconderam de vocês o rosto dele, e por isso ele não os ouvirá.'),(174327,6,23,59,3,'Pois as suas mãos estão manchadas de sangue, e os seus dedos, de culpa. Os seus lábios falam mentiras, e a sua língua murmura palavras ímpias.'),(174328,6,23,59,4,'Ninguém entra em causa com justiça, ninguém faz defesa com integridade. Apóiam-se em argumentos vazios e falam mentiras; concebem maldade e geram iniqüidade.'),(174329,6,23,59,5,'Chocam ovos de cobra e tecem teias de aranha. Quem comer seus ovos morre, e de um ovo esmagado sai uma víbora.'),(174330,6,23,59,6,'Suas teias não servem de roupa; eles não conseguem cobrir-se com o que fazem. Suas obras são más, e atos de violência estão em suas mãos.'),(174331,6,23,59,7,'Seus pés correm para o mal, ágeis em derramar sangue inocente. Seus pensamentos são maus; ruína e destruição marcam os seus caminhos.'),(174332,6,23,59,8,'Não conhecem o caminho da paz; não há justiça em suas veredas. Eles as transformaram em caminhos tortuosos; quem andar por eles não conhecerá a paz.'),(174333,6,23,59,9,'Por isso a justiça está longe de nós, e a retidão não nos alcança. Procuramos, mas tudo é trevas; buscamos claridade, mas andamos em sombras densas.'),(174334,6,23,59,10,'Como o cego caminhamos apalpando o muro, tateamos como quem não tem olhos. Ao meio-dia tropeçamos como se fosse noite; entre os fortes somos como os mortos.'),(174335,6,23,59,11,'Todos nós urramos como ursos; gememos como pombas. Procuramos justiça, e nada! Buscamos livramento, mas está longe!'),(174336,6,23,59,12,'Porquanto são muitas as nossas transgressões diante de ti, e os nossos pecados testemunham contra nós. As nossas transgressões estão sempre conosco, e reconhecemos as nossas iniqüidades:'),(174337,6,23,59,13,'Rebelar-nos contra o Senhor e traí-lo, deixar de seguir o nosso Deus, fomentar a opressão e a revolta, proferir as mentiras que os nossos corações conceberam.'),(174338,6,23,59,14,'Assim a justiça retrocede, e a retidão fica à distância, pois a verdade caiu na praça e a honestidade não consegue entrar.'),(174339,6,23,59,15,'Não se acha a verdade em parte alguma, e quem evita o mal é vítima de saque. Olhou o Senhor e indignou-se com a falta de justiça.'),(174340,6,23,59,16,'Ele viu que não houve ninguém, admirou-se porque ninguém intercedeu; então o seu braço lhe trouxe livramento e a sua justiça deu-lhe apoio.'),(174341,6,23,59,17,'Usou a justiça como couraça, pôs na cabeça o capacete da salvação; vestiu-se de vingança e envolveu-se no zelo como numa capa.'),(174342,6,23,59,18,'Conforme o que fizeram lhes retribuirá: aos seus inimigos, ira; aos seus adversários, o que merecem; às ilhas, a devida retribuição.'),(174343,6,23,59,19,'Desde o poente os homens temerão o nome do Senhor, e desde o nascente, a sua glória. Pois ele virá como uma inundação impelida pelo sopro do Senhor.'),(174344,6,23,59,20,'\"O Redentor virá a Sião, aos que em Jacó arrependerem-se dos seus pecados\", declara o Senhor.'),(174345,6,23,59,21,'\"Quanto a mim, esta é a minha aliança com eles\", diz o Senhor. \"O meu Espírito que está em você e as minhas palavras que pus em sua boca não se afastarão dela, nem da boca dos seus filhos e dos descendentes deles, desde agora e para sempre\", diz o Senhor.'),(174346,6,23,60,1,'\"Levante-se, refulja! Porque chegou a sua luz, e a glória do Senhor raia sobre você.'),(174347,6,23,60,2,'Olhe! A escuridão cobre a terra, dessas trevas envolvem os povos, mas sobre você raia o Senhor, e sobre você se vê a sua glória.'),(174348,6,23,60,3,'As nações virão à sua luz e os reis ao fulgor do seu alvorecer.'),(174349,6,23,60,4,'\"Olhe ao redor, e veja: Todos se reúnem e vêm a você; de longe vêm os seus filhos, e as suas filhas vêm carregadas nos braços.'),(174350,6,23,60,5,'Então o verás e ficarás radiante; o seu coração pulsará forte e se encherá de alegria, porque a riqueza dos mares lhe será trazida, e a você virão as riquezas das nações.'),(174351,6,23,60,6,'Manadas de camelos cobrirão a sua terra, camelos novos de Midiã e de Efá. Virão todos os de Sabá carregando ouro e incenso e proclamando o louvor do Senhor.'),(174352,6,23,60,7,'Todos os rebanhos de Quedar se reunirão junto de você, e os carneiros de Nebaiote a servirão; serão aceitos como ofertas em meu altar, e adornarei o meu glorioso templo.'),(174353,6,23,60,8,'\"Quem são estes que voam como nuvens, que voam como pombas para os seus ninhos?'),(174354,6,23,60,9,'Pois as ilhas esperam em mim; à frente vêm os navios de Társis, trazendo de longe os seus filhos, com prata e ouro, para a honra do Senhor, o seu Deus, o Santo de Israel, porque ele se revestiu de esplendor.'),(174355,6,23,60,10,'\"Estrangeiros reconstruirão os seus muros, e seus reis a servirão. Com ira eu a feri, mas com amor lhe mostrarei compaixão.'),(174356,6,23,60,11,'As suas portas permanecerão abertas; jamais serão fechadas, dia e noite, para que lhe tragam as riquezas das nações, com seus reis e seu séquito.'),(174357,6,23,60,12,'Pois a nação e o reino que não a servirem perecerão; serão totalmente exterminados.'),(174358,6,23,60,13,'\"A glória do Líbano virá a você, juntos virão o pinheiro, o abeto e o cipreste, para adornarem o lugar do meu santuário; e eu glorificarei o local em que pisam os meus pés.'),(174359,6,23,60,14,'Os filhos dos seus opressores virão e se inclinarão diante de você; todos os que a desprezam se curvarão aos seus pés e a chamarão cidade do Senhor, Sião do Santo de Israel.'),(174360,6,23,60,15,'\"Em vez de abandonada e odiada, sem que ninguém a percorresse, farei de você um orgulho, uma alegria para todas as gerações.'),(174361,6,23,60,16,'Você beberá o leite das nações e será amamentada por mulheres nobres. Então você saberá que eu, o Senhor, sou o seu Salvador, o seu Redentor, o Poderoso de Jacó.'),(174362,6,23,60,17,'Em vez de bronze eu lhe trarei ouro, e em vez de ferro, prata. Em vez de madeira eu lhe trarei bronze, e em vez de pedras, ferro. Farei da paz o seu dominador, da justiça, o seu governador.'),(174363,6,23,60,18,'Não se ouvirá mais falar de violência em sua terra, nem de ruína e destruição dentro de suas fronteiras. Os seus muros você chamará salvação, e as suas portas, louvor.'),(174364,6,23,60,19,'O sol não será mais a sua luz de dia, e você não terá mais o brilho do luar, pois o Senhor será a sua luz para sempre; o seu Deus será a sua glória.'),(174365,6,23,60,20,'O seu sol nunca se porá, e a sua lua nunca desaparecerá, porque o Senhor será a sua luz, para sempre e os seus dias de tristeza terão fim.'),(174366,6,23,60,21,'Então todo o seu povo será justo, e possuirá a terra para sempre. Ele é o renovo que plantei, obra das minhas mãos, para manifestação da minha glória.'),(174367,6,23,60,22,'O mais pequenino se tornará mil, o menor será uma nação poderosa. Eu sou o Senhor; na hora certa farei que isso aconteça depressa. \"'),(174368,6,23,61,1,'O Espírito do Soberano Senhor está sobre mim porque o Senhor ungiu-me para levar boas notícias aos pobres. Enviou-me para cuidar dos que estão com o coração quebrantado, anunciar liberdade aos cativos e libertação das trevas aos prisioneiros,'),(174369,6,23,61,2,'para proclamar o ano da bondade do Senhor e o dia da vingança do nosso Deus; para consolar todos os que andam tristes,'),(174370,6,23,61,3,'e dar a todos os que choram em Sião uma bela coroa em vez de cinzas, o óleo da alegria em vez de pranto, e um manto de louvor em vez de espírito deprimido. Eles serão chamados carvalhos de justiça, plantio do Senhor, para manifestação da sua glória.'),(174371,6,23,61,4,'Eles reconstruirão as velhas ruínas e restaurarão os antigos escombros; renovarão as cidades arruinadas que têm sido devastadas de geração em geração.'),(174372,6,23,61,5,'Gente de fora vai pastorear os rebanhos de vocês; estrangeiros trabalharão em seus campos e vinhas.'),(174373,6,23,61,6,'Mas vocês serão chamados sacerdotes do Senhor, ministros do nosso Deus. Vocês se alimentarão das riquezas das nações, e no que era o orgulho delas vocês se orgulharão.'),(174374,6,23,61,7,'Em lugar da vergonha que sofreu, o meu povo receberá porção dupla, e ao invés da humilhação, ele se regozijará em sua herança; pois herdará porção dupla em sua terra, e terá alegria eterna.'),(174375,6,23,61,8,'\"Porque eu, o Senhor, amo a justiça e odeio o roubo e toda maldade. Em minha fidelidade os recompensarei e com eles farei aliança eterna.'),(174376,6,23,61,9,'Seus descendentes serão conhecidos entre as nações, e a sua prole entre os povos. Todos os que os virem reconhecerão que eles são um povo abençoado pelo Senhor. \"'),(174377,6,23,61,10,'É grande o meu prazer no Senhor! Regozija-se a minha alma em meu Deus! Pois ele me vestiu com as vestes da salvação e sobre mim pôs o manto da justiça, qual noivo que adorna a cabeça como um sacerdote, qual noiva que se enfeita com jóias.'),(174378,6,23,61,11,'Porque, assim como a terra faz brotar a planta e o jardim faz germinar a semente, assim o Soberano Senhor fará nascer a justiça e o louvor diante de todas as nações.'),(174379,6,23,62,1,'Por amor de Sião eu não sossegarei, por amor de Jerusalém não descansarei enquanto a sua justiça não resplandecer como a alvorada, e a sua salvação, como as chamas de uma tocha.'),(174380,6,23,62,2,'As nações verão a sua justiça, e todos os reis, a sua glória; você será chamada por um novo nome que a boca do Senhor lhe dará.'),(174381,6,23,62,3,'Será uma esplêndida coroa na mão do Senhor, um diadema real na mão do seu Deus.'),(174382,6,23,62,4,'Não mais a chamarão abandonada, nem desamparada à sua terra. Você, porém, será chamada Hefizibá, e a sua terra, Beulá, pois o Senhor terá prazer em você, e a sua terra estará casada.'),(174383,6,23,62,5,'Assim como um jovem se casa com sua noiva, os seus filhos se casarão com você; assim como o noivo se regozija por sua noiva, assim o seu Deus se regozija por você.'),(174384,6,23,62,6,'Coloquei sentinelas em seus muros, ó Jerusalém; jamais descansarão, dia e noite. Vocês que clamam pelo Senhor, não se entreguem ao repouso,'),(174385,6,23,62,7,'e não lhe concedam descanso até que ele estabeleça Jerusalém e faça dela o louvor da terra.'),(174386,6,23,62,8,'O Senhor jurou por sua mão direita e por seu braço poderoso: \"Nunca mais darei o seu trigo como alimento para os seus inimigos, e nunca mais estrangeiros beberão o vinho novo pelo qual se afadigaram;'),(174387,6,23,62,9,'mas aqueles que colherem o trigo, dele comerão e louvarão o Senhor, e aqueles que recolherem as uvas delas beberão nos pátios do meu santuário\".'),(174388,6,23,62,10,'Passem, passem pelas portas! Preparem o caminho para o povo. Construam, construam a estrada! Removam as pedras. Ergam uma bandeira para as nações.'),(174389,6,23,62,11,'O Senhor proclamou aos confins da terra: \"Digam à cidade de Sião: Veja! O seu Salvador vem! Veja! Ele traz a sua recompensa e o seu galardão o acompanha\".'),(174390,6,23,62,12,'Eles serão chamados povo santo, redimidos do Senhor; e você será chamada procurada, cidade não abandonada.'),(174391,6,23,63,1,'Quem é aquele que vem de Edom, que vem de Bozra, com as roupas tingidas de vermelho? Quem é aquele que, num manto de esplendor, avança a passos largos na grandeza da sua força? \"Sou eu, que falo com retidão, poderoso para salvar. \"'),(174392,6,23,63,2,'Por que tuas roupas estão vermelhas, como as de quem pisa uvas no lagar?'),(174393,6,23,63,3,'\"Sozinho pisei uvas no lagar; das nações ninguém esteve comigo. Eu os pisoteei na minha ira e os pisei na minha indignação; o sangue deles respingou na minha roupa, e eu manchei toda a minha veste.'),(174394,6,23,63,4,'Pois o dia da vingança estava no meu coração, e chegou o ano da minha redenção.'),(174395,6,23,63,5,'Olhei, e não havia ninguém para ajudar-me, mostrei assombro, e não havia ninguém para apoiar-me. Por isso o meu braço me ajudou, e a minha ira deu-me apoio.'),(174396,6,23,63,6,'Na minha ira pisoteei as nações; na minha indignação eu as embebedei e derramei na terra o sangue delas. \"'),(174397,6,23,63,7,'Falarei da bondade do Senhor, dos seus gloriosos feitos, por tudo o que o Senhor fez por nós, sim, de quanto bem ele fez à nação de Israel, conforme a sua compaixão e a grandeza da sua bondade.'),(174398,6,23,63,8,'\"Sem dúvida eles são o meu povo\", disse ele; \"são filhos que não me vão trair\"; e assim ele se tornou o Salvador deles.'),(174399,6,23,63,9,'Em toda a aflição do seu povo ele também se afligiu, e o anjo da sua presença os salvou. Em seu amor e em sua misericórdia ele os resgatou; foi ele que sempre os levantou e os conduziu nos dias passados.'),(174400,6,23,63,10,'Apesar disso, eles se revoltaram e entristeceram o seu Espírito Santo. Por isso ele se tornou inimigo deles e lutou pessoalmente contra eles.'),(174401,6,23,63,11,'Então o seu povo recordou o passado, o tempo de Moisés e seu povo: onde está aquele que os fez passar através do mar, com o pastor do seu rebanho? Onde está aquele que entre eles pôs o seu Espírito Santo,'),(174402,6,23,63,12,'que com o seu glorioso braço esteve à mão direita de Moisés, que dividiu as águas diante deles para alcançar renome eterno,'),(174403,6,23,63,13,'e os conduziu através das profundezas? Como o cavalo em campo aberto, eles não tropeçaram;'),(174404,6,23,63,14,'como o gado que desce à planície, foi-lhes dado descanso pelo Espírito do Senhor. Foi assim que guiaste o teu povo para fazer para ti um nome glorioso.'),(174405,6,23,63,15,'Olha dos altos céus, da tua habitação elevada, santa e gloriosa. Onde estão o teu zelo e o teu poder? Retiveste a tua bondade e a tua compaixão; elas já nos faltam!'),(174406,6,23,63,16,'Entretanto, tu és o nosso Pai. Abraão não nos conhece e Israel nos ignora; tu, Senhor, és o nosso Pai, e desde a antigüidade te chamas nosso Redentor.'),(174407,6,23,63,17,'Senhor, por que nos fazes andar longe dos teus caminhos e endureces o nosso coração para não termos temor de ti? Volta, por amor dos teus servos, por amor das tribos que são a tua herança!'),(174408,6,23,63,18,'Por pouco tempo o teu povo possuiu o teu santo lugar; depois os nossos inimigos pisotearam o teu santuário.'),(174409,6,23,63,19,'Somos teus desde a antigüidade, mas aqueles tu não governaste; eles não foram chamados pelo teu nome.'),(174410,6,23,64,1,'Ah, se rompesses os céus e descesses! Os montes tremeriam diante de ti!'),(174411,6,23,64,2,'Como quando o fogo acende os gravetos e faz a água ferver, desce, para que os teus inimigos conheçam o teu nome e as nações tremam diante de ti!'),(174412,6,23,64,3,'Pois, quando fizeste coisas tremendas, coisas que não esperávamos, desceste, e os montes tremeram diante de ti.'),(174413,6,23,64,4,'Desde os tempos antigos ninguém ouviu, nenhum ouvido percebeu, e olho nenhum viu outro Deus, além de ti, que trabalha para aqueles que nele esperam.'),(174414,6,23,64,5,'Vens ajudar aqueles que praticam a justiça com alegria, que se lembram de ti e dos teus caminhos. Mas, prosseguindo nós em nossos pecados, tu te iraste. Como, então, seremos salvos?'),(174415,6,23,64,6,'Somos como o impuro  -  todos nós! Todos os nossos atos de justiça são como trapo imundo. Murchamos como folhas, e como o vento as nossas iniqüidades nos levam para longe.'),(174416,6,23,64,7,'Não há ninguém que clame pelo teu nome, que se anime a apegar-se a ti, pois escondeste de nós o teu rosto e nos deixaste perecer por causa das nossas iniqüidades.'),(174417,6,23,64,8,'Contudo, Senhor, tu és o nosso Pai. Nós somos o barro; tu és o oleiro. Todos nós somos obra das tuas mãos.'),(174418,6,23,64,9,'Não te ires demais, ó Senhor! Não te lembres constantemente das nossas maldades. Olha para nós! Somos o teu povo!'),(174419,6,23,64,10,'As tuas cidades sagradas transformaram-se em deserto. Até Sião virou um deserto, e Jerusalém, uma desolação!'),(174420,6,23,64,11,'O nosso templo santo e glorioso, onde os nossos antepassados te louvavam, foi destruído pelo fogo, e tudo o que nos era precioso está em ruínas.'),(174421,6,23,64,12,'e depois disso tudo, Senhor, ainda irás te conter? Ficarás calado e nos castigarás além da conta?'),(174422,6,23,65,1,'\"Fiz-me acessível aos que não perguntavam por mim; fui achado pelos que não me procuravam. A uma nação que não clamava pelo meu nome eu disse: Eis-me aqui, eis-me aqui.'),(174423,6,23,65,2,'O tempo todo estendi as mãos a um povo obstinado, que anda por um caminho que não é bom, seguindo as suas inclinações;'),(174424,6,23,65,3,'esse povo que sem cessar me provoca na minha frente, oferecendo sacrifícios em jardins e queimando incenso em altares de tijolos;'),(174425,6,23,65,4,'povo que vive nos túmulos e à noite se oculta nas covas, que come carne de porco, e em suas panelas tem sopa de carne impura;'),(174426,6,23,65,5,'esse povo diz: ´Afasta-te! Não te aproximes de mim, pois eu sou santo! ` Essa gente é fumaça no meu nariz! É fogo que queima o tempo todo!'),(174427,6,23,65,6,'\"Vejam, porém! Escrito está diante de mim: Não ficarei calado, mas darei plena retribuição; eu lhes darei total retribuição,'),(174428,6,23,65,7,'tanto por seus pecados como pelos pecados dos seus antepassados\", diz o Senhor. \"Uma vez que eles queimaram incenso nos montes e me desafiaram nas colinas, eu os farei pagar pelos seus feitos anteriores. \"'),(174429,6,23,65,8,'Assim diz o Senhor: \"Quando ainda se acha suco num cacho de uvas, os homens dizem: ´Não o destruam, pois ainda há algo bom`; assim farei em favor dos meus servos; não os destruirei totalmente.'),(174430,6,23,65,9,'Farei surgir descendentes de Jacó, e de Judá quem recebe por herança as minhas montanhas. Os meus escolhidos as herdarão, e ali viverão os meus servos.'),(174431,6,23,65,10,'Para o meu povo que me buscou, Sarom será um pasto para os rebanhos, e o vale de Acor um lugar de descanso para o gado.'),(174432,6,23,65,11,'\"Mas vocês, que abandonam o Senhor e esquecem o meu santo monte, que põem a mesa para a deusa Sorte e enchem taças de vinho para o deus Destino,'),(174433,6,23,65,12,'eu os destinarei à espada, e todos vocês se dobrarão para a degola. Pois eu os chamei, e vocês nem responderam, falei, e não me deram ouvidos. Vocês fizeram o mal diante de mim e escolheram o que me desagrada\".'),(174434,6,23,65,13,'Portanto, assim diz o Soberano Senhor: \"Os meus servos comerão, e vocês passarão fome; os meus servos beberão, e vocês passarão sede; os meus servos se regozijarão, e vocês passarão vergonha;'),(174435,6,23,65,14,'os meus servos cantarão com alegria no coração, e vocês se lamentarão com angústia no coração e uivarão pelo quebrantamento de espírito.'),(174436,6,23,65,15,'Vocês deixarão seu nome como uma maldição para os meus escolhidos; o Soberano Senhor dará cabo de vocês, mas aos seus servos dará outro nome.'),(174437,6,23,65,16,'Quem pedir bênção para si na terra, que o faça pelo Deus da verdade; quem fizer juramento na terra, que o faça pelo Deus da verdade. Porquanto as aflições passadas serão esquecidas e estarão ocultas aos meus olhos.'),(174438,6,23,65,17,'\"Pois vejam! Criarei novos céus e nova terra, e as coisas passadas não serão lembradas. Jamais virão à mente!'),(174439,6,23,65,18,'Alegrem-se, porém, e regozijem-se para sempre no que vou criar, porque vou criar Jerusalém para regozijo, e seu povo para alegria.'),(174440,6,23,65,19,'Por Jerusalém me regozijarei e em meu povo terei prazer; nunca mais se ouvirão nela voz de pranto e choro de tristeza.'),(174441,6,23,65,20,'\"Nunca mais haverá nela uma criança que viva poucos dias, e um idoso que não complete os seus anos de idade; quem morrer aos cem anos ainda será jovem, e quem não chegar aos cem será maldito.'),(174442,6,23,65,21,'Construirão casas e nelas habitarão; plantarão vinhas e comerão do seu fruto.'),(174443,6,23,65,22,'Já não construirão casas para outros ocuparem, nem plantarão para outros comerem. Pois o meu povo terá vida longa como as árvores; os meus escolhidos esbanjarão o fruto do seu trabalho.'),(174444,6,23,65,23,'Não labutarão inutilmente, nem gerarão filhos para a infelicidade; pois serão um povo abençoado pelo Senhor, eles e os seus descendentes.'),(174445,6,23,65,24,'Antes de clamarem, eu responderei; ainda não estarão falando, e eu os ouvirei.'),(174446,6,23,65,25,'O lobo e o cordeiro comerão juntos, e o leão comerá feno, como o boi, mas o pó será a comida da serpente. Não farão nem mal nem destruição em todo o meu santo monte\", diz o Senhor.'),(174447,6,23,66,1,'Assim diz o Senhor: \"O céu é o meu trono, e a terra, o estrado dos meus pés. Que espécie de casa vocês me edificarão? É este o meu lugar de descanso?'),(174448,6,23,66,2,'Não foram as minhas mãos que fizeram todas essas coisas, e por isso vieram a existir? \", pergunta o Senhor. \"A este eu estimo: ao humilde e contrito de espírito, que treme diante da minha palavra.'),(174449,6,23,66,3,'Mas aquele que sacrifica um boi é como quem mata um homem; aquele que sacrifica um cordeiro, é como quem quebra o pescoço de um cachorro; aquele que faz oferta de cereal é como quem apresenta sangue de porco, e aquele que queima incenso memorial, é como quem adora um ídolo. Eles escolheram os seus caminhos, e suas almas têm prazer em suas práticas detestáveis.'),(174450,6,23,66,4,'Por isso também escolherei um duro tratamento para eles, e trarei sobre eles o que eles temem. Pois eu chamei, e ninguém respondeu, falei, e ninguém deu ouvidos. Fizeram o mal diante de mim e escolheram o que me desagrada. \"'),(174451,6,23,66,5,'Ouçam a palavra do Senhor, vocês que tremem diante da sua palavra: \"Seus irmãos que os odeiam e os excluem por causa do meu nome, disseram: ´Que o Senhor seja glorioso, para que vejamos a alegria de vocês! ` Mas eles é que passarão vergonha.'),(174452,6,23,66,6,'Ouçam o estrondo que vem da cidade, o som que vem do templo! É o Senhor que está dando a devida retribuição aos seus inimigos.'),(174453,6,23,66,7,'\"Antes de entrar em trabalho de parto, ela dá à luz; antes de lhe sobrevirem as dores, ela ganha um menino.'),(174454,6,23,66,8,'Quem já ouviu uma coisa dessas? Quem já viu tais coisas? Pode uma nação nascer num só dia, ou, pode-se dar à luz um povo num instante? Pois Sião ainda estava em trabalho de parto, e deu à luz seus filhos.'),(174455,6,23,66,9,'Acaso faço chegar a hora do parto e não faço nascer? \", diz o Senhor. \"Acaso fecho o ventre, sendo que eu faço dar à luz? \", pergunta o seu Deus.'),(174456,6,23,66,10,'\"Regozijem-se com Jerusalém e alegrem-se por ela, todos vocês que a amam; regozijem-se muito com ela, todos vocês que por ela pranteiam.'),(174457,6,23,66,11,'Pois vocês irão mamar e saciar-se em seus seios reconfortantes, e beberão à vontade e se deleitarão em sua fartura. \"'),(174458,6,23,66,12,'Pois assim diz o Senhor: \"Estenderei para ela a paz como um rio e a riqueza das nações como uma corrente avassaladora; vocês serão amamentados nos braços dela e acalentados em seus joelhos.'),(174459,6,23,66,13,'Assim como uma mãe consola seu filho, também eu os consolarei; em Jerusalém vocês serão consolados\".'),(174460,6,23,66,14,'Quando vocês virem isso, o seu coração se regozijará, e vocês florescerão como a relva; a mão do Senhor estará com os seus servos, mas a sua ira será contra os seus adversários.'),(174461,6,23,66,15,'Vejam! O Senhor vem num fogo, e os seus carros são como um turbilhão! Transformará em fúria a sua ira e em labaredas de fogo, a sua repreensão.'),(174462,6,23,66,16,'Pois com fogo e com a espada o Senhor executará julgamento sobre todos os homens, e muitos serão os mortos pelo Senhor.'),(174463,6,23,66,17,'\"Os que se consagram para entrar nos jardins indo atrás do sacerdote que está no meio, comem carne de porco, outras coisas repugnantes e ratos, todos eles perecerão\", declara o Senhor.'),(174464,6,23,66,18,'\"E, por causa dos seus atos e das suas conspirações, virei ajuntar todas as nações e línguas, e elas virão e verão a minha glória.'),(174465,6,23,66,19,'\"Estabelecerei um sinal entre elas, e enviarei alguns dos sobreviventes às nações: a Társis, aos líbios e aos lídios, famosos flecheiros, a Tubal e à Grécia, e às ilhas distantes, que não ouviram falar de mim e não viram a minha glória. Eles proclamarão a minha glória entre as nações.'),(174466,6,23,66,20,'Também dentre todas as nações trarão os irmãos de vocês ao meu santo monte, em Jerusalém, como oferta ao Senhor. Virão a cavalo, em carros e carroças, e montados em mulas e camelos\", diz o Senhor. \"Farão como fazem os israelitas quando apresentam as suas ofertas de cereal, trazendo-as em vasos cerimonialmente puros;'),(174467,6,23,66,21,'e também escolherei alguns deles para serem sacerdotes e levitas\", diz o Senhor.'),(174468,6,23,66,22,'\"Assim como os novos céus e a nova terra que vou criar serão duradouros diante de mim\", declara o Senhor, \"assim serão duradouros os descendentes de vocês e o seu nome.'),(174469,6,23,66,23,'De uma lua nova a outra e de um sábado a outro, toda a humanidade virá e se inclinará diante de mim\", diz o Senhor.'),(174470,6,23,66,24,'\"Sairão e verão os cadáveres dos que se rebelaram contra mim; o seu verme não morrerá, e o seu fogo não se apagará, e causarão repugnância a toda a humanidade. \"'),(174471,6,24,1,1,'As palavras de Jeremias, filho de Hilquias, um dos sacerdotes de Anatote, no território de Benjamim.'),(174472,6,24,1,2,'A palavra do Senhor veio a ele no décimo terceiro ano do reinado de Josias, filho de Amom, rei de Judá,'),(174473,6,24,1,3,'e durante o reinado de Jeoaquim, filho de Josias, rei de Judá, até o quinto mês do décimo primeiro ano de Zedequias, filho de Josias, rei de Judá, quando os habitantes de Jerusalém foram levados para o exílio.'),(174474,6,24,1,4,'A palavra do Senhor veio a mim, dizendo:'),(174475,6,24,1,5,'\"Antes de formá-lo no ventre eu o escolhi; antes de você nascer, eu o separei e o designei profeta às nações\".'),(174476,6,24,1,6,'Mas eu disse: \"Ah, Soberano Senhor! Eu não sei falar, pois ainda sou muito jovem\".'),(174477,6,24,1,7,'O Senhor, porém, me disse: \"Não diga que é muito jovem. A todos a quem eu o enviar você irá e dirá tudo o que eu lhe ordenar.'),(174478,6,24,1,8,'Não tenha medo deles, pois eu estou com você para protegê-lo\", diz o Senhor.'),(174479,6,24,1,9,'O Senhor estendeu a mão, tocou a minha boca e disse-me: \"Agora ponho em sua boca as minhas palavras.'),(174480,6,24,1,10,'Veja! Eu hoje dou a você autoridade sobre nações e reinos, para arrancar, despedaçar, arruinar e destruir; para edificar e para plantar\".'),(174481,6,24,1,11,'E a palavra do Senhor veio a mim: \"O que você vê, Jeremias? \" \"Vejo o ramo de uma amendoeira\", respondi.'),(174482,6,24,1,12,'O Senhor me disse: \"Você viu bem, pois estou vigiando para que a minha palavra se cumpra\".'),(174483,6,24,1,13,'A palavra do Senhor veio a mim pela segunda vez, dizendo: \"O que você vê? \" E eu respondi: \"Vejo uma panela fervendo; ela está inclinada do norte para cá\".'),(174484,6,24,1,14,'O Senhor me disse: \"Do norte se derramará a desgraça sobre todos os habitantes desta terra.'),(174485,6,24,1,15,'Estou convocando todos os povos dos reinos do norte\", diz o Senhor. \"Cada um virá e colocará o seu trono diante das portas de Jerusalém, virão contra todas as muralhas que a cercam e contra todas as cidades de Judá.'),(174486,6,24,1,16,'Pronunciarei a minha sentença contra o meu povo por todas as suas maldades; porque me abandonaram, queimaram incenso a outros deuses, e adoraram deuses que as suas mãos fizeram\".'),(174487,6,24,1,17,'\"E você, prepare-se! Vá dizer-lhes tudo o que eu ordenar. Não fique aterrorizado por causa deles, senão eu o aterrorizarei diante deles.'),(174488,6,24,1,18,'E hoje eu faço de você uma cidade fortificada, uma coluna de ferro e um muro de bronze, contra toda a terra: contra os reis de Judá, seus oficiais, seus sacerdotes e o povo da terra.'),(174489,6,24,1,19,'Eles lutarão contra você, mas não o vencerão, pois eu estou com você e o protegerei\", diz o Senhor.'),(174490,6,24,2,1,'A palavra do Senhor veio a mim:'),(174491,6,24,2,2,'\"Vá proclamar aos ouvidos de Jerusalém: \"Eu me lembro de sua fidelidade quando você era jovem: como noiva, você me amava e me seguia pelo deserto, por uma terra não semeada.'),(174492,6,24,2,3,'Israel era santo para o Senhor, os primeiros frutos de sua colheita; todos os que o devoravam eram considerados culpados, e a desgraça os alcançava\", declara o Senhor.'),(174493,6,24,2,4,'Ouçam a palavra do Senhor, ó comunidade de Jacó, todos os clãs da comunidade de Israel.'),(174494,6,24,2,5,'Assim diz o Senhor: \"Que falta os seus antepassados encontraram em mim, para que me deixassem e se afastassem de mim? Eles seguiram ídolos sem valor, tornando-se eles próprios sem valor.'),(174495,6,24,2,6,'Eles não perguntaram: ´Onde está o Senhor, que nos trouxe do Egito e nos conduziu pelo deserto, por uma terra árida e cheia de covas, terra de seca e de trevas, terra pela qual ninguém passa e onde ninguém vive? `'),(174496,6,24,2,7,'Eu trouxe vocês a uma terra fértil, para que comessem dos seus frutos e dos seus bons produtos. Entretanto, vocês contaminaram a minha terra; tornaram a minha herança repugnante.'),(174497,6,24,2,8,'Os sacerdotes não perguntaram pelo Senhor; os intérpretes da lei não me conheciam, e os líderes do povo se rebelaram contra mim. Os profetas profetizavam em nome de Baal, seguindo deuses inúteis.'),(174498,6,24,2,9,'\"Por isso, eu ainda faço denúncias contra vocês\", diz o Senhor, \"e farei denúncias contra os seus descendentes.'),(174499,6,24,2,10,'Atravessem o mar até o litoral de Chipre e vejam; mandem observadores a Quedar e reparem de perto; e vejam se alguma vez aconteceu algo assim:'),(174500,6,24,2,11,'Alguma nação já trocou os seus deuses? E eles nem sequer são deuses! Mas o meu povo trocou a sua Glória por deuses inúteis.'),(174501,6,24,2,12,'Espantem-se diante disso, ó céus! Fiquem horrorizados e abismados\", diz o Senhor.'),(174502,6,24,2,13,'\"O meu povo cometeu dois crimes: eles me abandonaram, a mim, a fonte de água viva; e cavaram as suas próprias cisternas, cisternas rachadas que não retêm água.'),(174503,6,24,2,14,'Acaso é Israel escravo, escravo de nascimento? Por que foi então que se tornou presa'),(174504,6,24,2,15,'de leões que rugem e urram contra ela? Arrasaram a sua terra, queimaram as suas cidades e as deixaram desabitadas.'),(174505,6,24,2,16,'Até mesmo os homens de Mênfis e de Tafnes raparam o seu crânio.'),(174506,6,24,2,17,'Não foi você mesma a responsável pelo que lhe aconteceu, ao abandonar o Senhor, o seu Deus?'),(174507,6,24,2,18,'Agora, por que você vai ao Egito para beber água do Nilo? E por que vai à Assíria para beber água do Eufrates?'),(174508,6,24,2,19,'O seu crime a castigará e a sua rebelião a repreenderá. Compreenda e veja como é mau e amargo abandonar o Senhor, o seu Deus, e não ter temor de mim\", diz o Soberano, o Senhor dos Exércitos.'),(174509,6,24,2,20,'\"Há muito tempo, eu quebrei o seu jugo e despedacei as correias que a prendiam. Mas você disse: \"Eu não servirei! \" Ao contrário, em todo monte elevado e debaixo de toda árvore verdejante, você se deitava como uma prostituta.'),(174510,6,24,2,21,'Eu a plantei como uma videira seleta, de semente absolutamente pura. Como, então, contra mim você se tornou uma videira degenerada e selvagem?'),(174511,6,24,2,22,'Mesmo que você se lave com soda e com muito sabão, a mancha da sua iniqüidade permanecerá diante de mim\", diz o Soberano Senhor.'),(174512,6,24,2,23,'\"Como você pode dizer que não está contaminada e que não correu atrás dos baalins? Reveja o seu procedimento no vale e considere o que você tem feito. Você é como uma camela jovem e arisca que corre para todos os lados;'),(174513,6,24,2,24,'como uma jumenta selvagem habituada ao deserto, cheirando o vento em seu desejo. Quem é capaz de controlá-la quando está no cio? Os machos que a procuram não precisam se cansar, porque logo encontrarão a que está no mês do cio.'),(174514,6,24,2,25,'Não deixe que os seus pés se esfolem nem que a sua garganta fique seca. Mas você disse: ´Não adianta! Eu amo os deuses estrangeiros, e continuarei a ir atrás deles`.'),(174515,6,24,2,26,'\"Assim como o ladrão fica envergonhado quando é apanhado em flagrante, também a comunidade de Israel ficará envergonhada: seus reis e oficiais, seus sacerdotes e profetas.'),(174516,6,24,2,27,'Pois dizem à madeira: ´Você é meu pai` e à pedra: ´Você me deu à luz`. Voltaram para mim as costas e não o rosto, mas na hora da adversidade dizem: ´Vem salvar-nos! `'),(174517,6,24,2,28,'E onde estão os deuses que você fabricou para si? Que eles venham, se puderem salvá-la na hora da adversidade! Porque os seus deuses são tão numerosos como as suas cidades, ó Judá!'),(174518,6,24,2,29,'\"Por que vocês fazem denúncias contra mim? Todos vocês se rebelaram contra mim\", declara o Senhor.'),(174519,6,24,2,30,'\"De nada adiantou castigar o seu povo, eles não aceitaram a correção. A sua espada tem destruído os seus profetas como um leão devorador.'),(174520,6,24,2,31,'\"Vocês, desta geração, considerem a palavra do Senhor: \"Tenho sido um deserto para Israel? Uma terra de grandes trevas? Por que o meu povo diz: ´Nós assumimos o controle! Não mais viremos a ti`?'),(174521,6,24,2,32,'Será que uma jovem se esquece das suas jóias, ou uma noiva, de seus enfeites nupciais? Contudo, o meu povo esqueceu-se de mim, por dias sem fim.'),(174522,6,24,2,33,'Com quanta habilidade você busca o amor! Mesmo as mulheres da pior espécie aprenderam com o seu procedimento.'),(174523,6,24,2,34,'Nas suas roupas encontrou-se o sangue de pobres inocentes, os quais não foram flagrados arrombando casas. Contudo, apesar de tudo isso,'),(174524,6,24,2,35,'você diz: ´Sou inocente; ele não está irado comigo`. Mas eu passarei sentença contra você porque você disse que não pecou.'),(174525,6,24,2,36,'Por que você não leva a sério a sua mudança de rumo? Você ficará decepcionada com o Egito, como ficou com a Assíria.'),(174526,6,24,2,37,'Você também deixará aquele lugar, com as mãos na cabeça, pois o Senhor rejeitou aqueles em quem você confia; você não receberá a ajuda deles.'),(174527,6,24,3,1,'\"Se um homem se divorciar de sua mulher, e, se ela, depois de deixá-lo, casar-se com outro homem, poderá o primeiro marido voltar para ela? Não seria a terra totalmente contaminada? Mas você tem se prostituído com muitos amantes e, agora, quer voltar para mim? \", pergunta o Senhor.'),(174528,6,24,3,2,'\"Olhe para o campo e veja: Há algum lugar onde você não foi desonrada? À beira do caminho você se assentou à espera de amantes, assentou-se como um nômade no deserto. Você contaminou a terra com sua prostituição e impiedade.'),(174529,6,24,3,3,'Por isso as chuvas foram retidas, e não veio chuva na primavera. Mas você, apresentando-se declaradamente como prostituta, recusa-se a corar de vergonha.'),(174530,6,24,3,4,'Você não acabou de me chamar: ´Meu pai, amigo da minha juventude,'),(174531,6,24,3,5,'ficarás irado para sempre? Teu ressentimento permanecerá até o fim? ` É assim que você fala, mas faz todo o mal que pode. \"'),(174532,6,24,3,6,'Durante o reinado do rei Josias, o Senhor me disse: \"Você viu o que fez Israel, a infiel? Subiu todo monte elevado e foi para debaixo de toda árvore verdejante para prostituir-se.'),(174533,6,24,3,7,'Depois de ter feito tudo isso, pensei que ela voltaria para mim, mas não voltou. E a sua irmã traidora, Judá, viu essas coisas.'),(174534,6,24,3,8,'Viu também que dei à infiel Israel uma certidão de divórcio e a mandei embora, por causa de todos os seus adultérios. Entretanto, a sua irmã Judá, a traidora, e também se prostituiu, sem temor algum.'),(174535,6,24,3,9,'E por ter feito pouco caso da imoralidade, Judá contaminou a terra, cometendo adultério com ídolos de pedra e madeira.'),(174536,6,24,3,10,'Apesar de tudo isso, sua irmã Judá, a traidora, não voltou para mim todo o coração, mas sim com fingimento\", declara o Senhor.'),(174537,6,24,3,11,'O Senhor me disse: \"Israel, a infiel, é melhor do que Judá, a traidora.'),(174538,6,24,3,12,'Vá e proclame esta mensagem para os lados do norte: \" ´Volte, ó infiel Israel`, declara o Senhor, ´Não mais franzirei a testa cheio de ira contra vocês, pois eu sou fiel`, declara o Senhor, ´Não ficarei irado para sempre.'),(174539,6,24,3,13,'Mas reconheça o seu pecado: você se rebelou contra o Senhor, o seu Deus, e ofereceu os seus favores a deuses estranhos, debaixo de toda árvore verdejante, e não me obedeceu` \", declara o Senhor.'),(174540,6,24,3,14,'\"Voltem, filhos rebeldes! Pois eu sou o senhor de vocês\", declara o Senhor. \"Tomarei vocês, um de cada cidade e dois de cada clã, e os trarei de volta a Sião.'),(174541,6,24,3,15,'Então eu lhes darei governantes conforme a minha vontade, que os dirigirão com sabedoria e com entendimento.'),(174542,6,24,3,16,'Quando vocês aumentarem e se multiplicarem na sua terra naqueles dias\", declara o Senhor, \"não dirão mais: ´A arca da aliança do Senhor`. Não pensarão mais nisso nem se lembrarão dela; não sentirão sua falta nem será feita outra arca.'),(174543,6,24,3,17,'Naquela época, chamarão Jerusalém ´O Trono do Senhor`, e todas as nações se reunirão para honrar o nome do Senhor em Jerusalém. Não mais viverão segundo a obstinação de seus corações para fazer o mal.'),(174544,6,24,3,18,'Naqueles dias a comunidade de Judá caminhará com a comunidade de Israel, e juntas voltarão do norte para a terra que dei como herança aos seus antepassados. \"'),(174545,6,24,3,19,'\"Eu mesmo disse: \"Com que alegria eu a trataria como se tratam filhos e lhe daria uma terra aprazível, a mais bela herança entre as nações. Pensei que você me chamaria de ´Pai` e que não deixaria de seguir-me.'),(174546,6,24,3,20,'Mas, como a mulher que trai o marido, assim vocês têm sido infiéis comigo, ó comunidade de Israel\", declara o Senhor.'),(174547,6,24,3,21,'Ouve-se um choro no campo, o pranto de súplica dos israelitas, porque perverteram os seus caminhos e esqueceram o Senhor, o seu Deus.'),(174548,6,24,3,22,'\"Voltem, filhos rebeldes! Eu os curarei da sua rebeldia. \"Sim! Nós viremos a ti, pois tu és o Senhor, o nosso Deus.'),(174549,6,24,3,23,'De fato, a agitação idólatra nas colinas e o murmúrio nos montes é um engano. No Senhor, no nosso Deus, está a salvação de Israel.'),(174550,6,24,3,24,'Desde a nossa juventude, Baal, o deus da vergonha, tem consumido o fruto do trabalho dos nossos antepassados: as ovelhas, os bois, os seus filhos e as suas filhas.'),(174551,6,24,3,25,'Seja a vergonha a nossa cama e a desonra, o nosso cobertor. Pecamos contra o Senhor, o nosso Deus, tanto nós como os nossos antepassados, desde a nossa juventude até ao dia de hoje; e não temos obedecido ao Senhor, ao nosso Deus. \"'),(174552,6,24,4,1,'\"Se você voltar, ó Israel, volte para mim\", diz o Senhor. \"Se você afastar para longe de minha vista os seus ídolos detestáveis, e não se desviar,'),(174553,6,24,4,2,'se você jurar pelo nome do Senhor, com fidelidade, justiça e retidão, então as nações serão por ele abençoadas e nele se gloriarão. \"'),(174554,6,24,4,3,'Assim diz o Senhor ao povo de Judá e de Jerusalém: \"Lavrem seus campos não arados e não semeiem entre espinhos.'),(174555,6,24,4,4,'Purifiquem-se para o Senhor, sejam fiéis à aliança, homens de Judá e habitantes de Jerusalém! Se não fizerem isso, a minha ira se acenderá e queimará como fogo, por causa do mal que vocês fizeram; queimará e ninguém conseguirá apagá-la.'),(174556,6,24,4,5,'\"Anunciem em Judá! Proclamem em Jerusalém: ´Toquem a trombeta por toda esta terra! ` Gritem bem alto e digam: ´Reúnam-se! Fujamos para as cidades fortificadas! `'),(174557,6,24,4,6,'Ergam o sinal indicando Sião. Fujam sem demora em busca de abrigo! Porque do Norte eu estou trazendo desgraça, uma grande destruição\".'),(174558,6,24,4,7,'Um leão saiu da sua toca, um destruidor de nações se pôs a caminho. Ele saiu de onde vive para arrasar a sua terra. Suas cidades ficarão em ruínas e sem habitantes.'),(174559,6,24,4,8,'Por isso, ponham vestes de lamento, chorem e gritem, pois o fogo da ira do Senhor não se desviou de nós.'),(174560,6,24,4,9,'\"Naquele dia\", diz o Senhor, \"o rei e os seus oficiais perderão a coragem, os sacerdotes ficarão horrorizados e os profetas, perplexos. \"'),(174561,6,24,4,10,'Então eu disse: \"Ah, Soberano Senhor, como enganaste completamente este povo e a Jerusalém dizendo: ´Vocês terão paz`, quando a espada está em nossa garganta\".'),(174562,6,24,4,11,'Naquela época será dito a este povo e a Jerusalém: \"Um vento escaldante, que vem das dunas do deserto, sopra na direção da minha filha, do meu povo, mas não para peneirar nem para limpar.'),(174563,6,24,4,12,'É um vento forte demais, que vem da minha parte. Agora eu pronunciarei as minhas sentenças contra eles\".'),(174564,6,24,4,13,'Vejam! Ele avança como as nuvens; os seus carros de guerra são como um furacão e os seus cavalos são mais velozes do que as águias. Ai de nós! Estamos perdidos!'),(174565,6,24,4,14,'Ó Jerusalém, lave o mal do seu coração para que você seja salva. Até quando você vai acolher projetos malignos no íntimo?'),(174566,6,24,4,15,'Ouve-se uma voz proclamando desde Dã, desde os montes de Efraim se anuncia calamidade.'),(174567,6,24,4,16,'\"Relatem isso a esta nação e proclamem contra Jerusalém: ´Um exército inimigo está vindo de uma terra distante, dando seu grito de guerra contra as cidades de Judá.'),(174568,6,24,4,17,'Eles a cercam como homens que guardam um campo, pois ela se rebelou contra mim` \", declara o Senhor.'),(174569,6,24,4,18,'\"A sua própria conduta e as suas ações trouxeram isso sobre você. Como é amargo este seu castigo! Ele atinge até o seu coração! \"'),(174570,6,24,4,19,'Ah, minha angústia, minha angústia! Eu me contorço de dor. Ó paredes do meu coração! O meu coração dispara dentro de mim; não posso ficar calado. Ouvi o som da trombeta, ouvi o grito de guerra.'),(174571,6,24,4,20,'Um desastre depois do outro; toda a minha terra foi devastada. Num instante as minhas tendas foram destruídas, e os meus abrigos num momento.'),(174572,6,24,4,21,'Até quando verei o sinal levantado e ouvirei o som da trombeta?'),(174573,6,24,4,22,'\"O meu povo é tolo, eles não me conhecem. São crianças insensatas que nada compreendem. São hábeis para praticar o mal, mas não sabem fazer o bem. \"'),(174574,6,24,4,23,'Olhei para a terra e ela era sem forma e vazia; e para os céus, e a sua luz tinha desaparecido.'),(174575,6,24,4,24,'Olhei para os montes e eles estavam tremendo; todas as colinas estavam oscilando.'),(174576,6,24,4,25,'Olhei, e não havia mais gente; todas as aves do céu tinham fugido em revoada.'),(174577,6,24,4,26,'Olhei, e a terra fértil era deserto; todas as suas cidades estavam em ruínas por causa do Senhor, por causa do fogo da sua ira.'),(174578,6,24,4,27,'Assim diz o Senhor: \"Toda esta terra ficará devastada, embora eu não vá destruí-la completamente.'),(174579,6,24,4,28,'Por causa disso, a terra ficará de luto e o céu, em cima, se escurecerá; porque eu falei, e não me arrependi, decidi, e não voltei atrás\".'),(174580,6,24,4,29,'Quando se ouvem os cavaleiros e os flecheiros, todos os habitantes da cidade fogem. Alguns vão para o meio dos arbustos; outros escalam as rochas. Todas as cidades são abandonadas, e ficam sem habitantes.'),(174581,6,24,4,30,'O que você está fazendo, ó cidade devastada? Por que se veste de vermelho e se enfeita com jóias de ouro? Por que você passa sombra nos olhos? Você se embeleza em vão, pois os seus amantes a desprezam e querem tirar-lhe a vida.'),(174582,6,24,4,31,'Ouvi um grito, como de mulher em trabalho de parto, como a agonia de uma mulher ao dar à luz o primeiro filho. É o grito da cidade de Sião, que está ofegante e estende as mãos, dizendo: \"Ai de mim! Estou desfalecendo. Minha vida está nas mãos de assassinos! \"'),(174583,6,24,5,1,'\"Percorram as ruas de Jerusalém, olhem e observem. Procurem em suas praças para ver se podem encontrar alguém que aja com honestidade e que busque a verdade. Então eu perdoarei a cidade.'),(174584,6,24,5,2,'Embora digam: ´Juro pelo nome do Senhor`, ainda assim estão jurando falsamente. \"'),(174585,6,24,5,3,'Senhor, não é fidelidade que os teus olhos procuram? Tu os feriste, mas eles nada sentiram; tu os deixaste esgotados, mas eles recusaram a correção. Endureceram o rosto, mais que a rocha e recusaram arrepender-se.'),(174586,6,24,5,4,'Pensei: Esses são apenas pobres e ignorantes, não conhecem o caminho do Senhor, as exigências do seu Deus.'),(174587,6,24,5,5,'Irei aos nobres e falarei com eles, pois, sem dúvida, eles conhecem o caminho do Senhor, as exigências do seu Deus. Mas todos eles também quebraram o jugo e romperam as amarras.'),(174588,6,24,5,6,'Por isso, um leão da floresta os atacará, um lobo da estepe os arrasará, um leopardo ficará à espreita, nos arredores das suas cidades, para despedaçar qualquer pessoa que delas sair. Porque a rebeldia deles é grande e muitos são os seus desvios.'),(174589,6,24,5,7,'\"Por que deveria eu perdoar-lhe isso? Seus filhos me abandonaram e juraram por aqueles que não são deuses. Embora eu tenha suprido as suas necessidades, eles cometeram adultério e freqüentaram as casas de prostituição.'),(174590,6,24,5,8,'Eles são garanhões bem-alimentados e excitados, cada um relinchando para a mulher do próximo.'),(174591,6,24,5,9,'Não devo eu castigá-los por isso? \", pergunta o Senhor. \"Não devo eu vingar-me de uma nação como esta?'),(174592,6,24,5,10,'\"Vão por entre as suas vinhas e destruam-nas, mas não acabem totalmente com elas. Cortem os seus ramos, pois eles não pertencem ao Senhor.'),(174593,6,24,5,11,'Porque a comunidade de Israel e a comunidade de Judá têm-me traído\", declara o Senhor.'),(174594,6,24,5,12,'Mentiram acerca do Senhor, dizendo: \"Ele não vai fazer nada! Nenhum mal nos acontecerá; jamais veremos espada ou fome.'),(174595,6,24,5,13,'Os profetas não passam de vento, e a palavra não está neles; por isso aconteça com eles o que dizem\".'),(174596,6,24,5,14,'Portanto, assim diz o Senhor dos Exércitos: \"Porque falaram essas palavras, farei com que as minhas palavras em sua boca sejam fogo, e este povo seja a lenha que o fogo consome.'),(174597,6,24,5,15,'\"Ó comunidade de Israel\", declara o Senhor. \"estou trazendo de longe uma nação para atacá-la: uma nação muito antiga e invencível, uma nação cuja língua você não conhece e cuja fala você não entende.'),(174598,6,24,5,16,'Sua aljava é como um túmulo aberto; toda ela é composta de guerreiros.'),(174599,6,24,5,17,'Devorarão as suas colheitas e os seus alimentos; devorarão os seus filhos e as suas filhas; devorarão as suas ovelhas e os seus bois; devorarão as suas videiras e as suas figueiras. Destruirão pela espada as cidades fortificadas nas quais vocês confiam.'),(174600,6,24,5,18,'\"Contudo, mesmo naqueles dias não os destruirei completamente\", declara o Senhor.'),(174601,6,24,5,19,'\"E, quando perguntarem: ´Por que o Senhor, o nosso Deus, fez isso conosco? `, você lhes dirá: ´Assim como vocês me abandonaram e serviram deuses estrangeiros em sua própria terra, também agora vocês servirão estrangeiros numa terra que não é de vocês`.'),(174602,6,24,5,20,'\"Anunciem isto à comunidade de Jacó e proclamem-no em Judá:'),(174603,6,24,5,21,'Ouçam isto, vocês, povo tolo e insensato, que têm olhos mas não vêem, têm ouvidos mas não ouvem:'),(174604,6,24,5,22,'Acaso vocês não me temem? \", pergunta o Senhor. \"Não tremem diante da minha presença? Porque fui eu que fiz da areia um limite para o mar, um decreto eterno que ele não pode ultrapassar. As ondas podem quebrar, mas não podem prevalecer, podem bramir, mas não podem ultrapassá-lo.'),(174605,6,24,5,23,'Mas este povo tem coração obstinado e rebelde; eles se afastaram e foram embora.'),(174606,6,24,5,24,'Não dizem no seu íntimo: ´Temamos o Senhor, o nosso Deus: aquele que dá as chuvas do outono e da primavera no tempo certo, e assegura-nos as semanas certas da colheita`.'),(174607,6,24,5,25,'Mas os pecados de vocês têm afastado essas coisas; as faltas de vocês os têm privado desses bens.'),(174608,6,24,5,26,'\"Há ímpios no meio do meu povo: homens que ficam à espreita como num esconderijo de caçadores de pássaros; preparam armadilhas para capturar gente.'),(174609,6,24,5,27,'Suas casas estão cheias de engano, como gaiolas cheias de pássaros. E assim eles se tornaram poderosos e ricos,'),(174610,6,24,5,28,'estão gordos e bem-alimentados. Não há limites para as suas obras más. Não se empenham pela causa do órfão, nem defendem os direitos do pobre.'),(174611,6,24,5,29,'Não devo eu castigá-los? \", pergunta o Senhor. \"Não devo eu vingar-me de uma nação como essa?'),(174612,6,24,5,30,'\"Uma coisa espantosa e horrível acontece nesta terra:'),(174613,6,24,5,31,'Os profetas profetizam mentiras, os sacerdotes governam por sua própria autoridade, e o meu povo gosta dessas coisas. Mas o que vocês farão quando tudo isso chegar ao fim?'),(174614,6,24,6,1,'\"Fuja para um lugar seguro, povo de Benjamim! Fuja de Jerusalém! Toquem a trombeta em Tecoa! Ponham sinal em Bete-Haquerém! Porque já se vê a desgraça que vem do Norte, uma terrível destruição!'),(174615,6,24,6,2,'Destruirei a cidade de Sião; você é como uma bela pastagem,'),(174616,6,24,6,3,'para onde os pastores vêm com os seus rebanhos; armam as suas tendas ao redor dela e apascentam, cada um no seu lugar.'),(174617,6,24,6,4,'\"Preparem-se para enfrentá-la na batalha! Vamos, ataquemos ao meio-dia! Ai de nós! O dia declina e as sombras da tarde já se estendem.'),(174618,6,24,6,5,'Vamos, ataquemos de noite! Destruamos as suas fortalezas! \"'),(174619,6,24,6,6,'Assim diz o Senhor dos Exércitos: \"Derrubem as árvores e construam rampas de cerco contra Jerusalém. Ó cidade da falsidade! Ela está cheia de opressão.'),(174620,6,24,6,7,'Assim como um poço produz água, também ela produz sua maldade. Violência! Destruição! É o que se ouve dentro dela; doenças e feridas estão sempre diante de mim.'),(174621,6,24,6,8,'Ouça a minha advertência, ó Jerusalém! Do contrário eu me afastarei inteiramente de você e farei de você uma desolação, uma terra desabitada\".'),(174622,6,24,6,9,'Assim diz o Senhor dos Exércitos: \"Rebusque-se o remanescente de Israel tão completamente, como se faz com uma videira, como faz quem colhe uvas: repassa os ramos cacho por cacho\".'),(174623,6,24,6,10,'A quem posso eu falar ou advertir? Quem me escutará? Os ouvidos deles são obstinados, e eles não podem ouvir. A palavra do Senhor é para eles desprezível, não encontram nela motivo de prazer.'),(174624,6,24,6,11,'Mas a ira do Senhor dentro de mim transborda, já não posso retê-la. \"Derrama-a sobre as crianças na rua e sobre os jovens reunidos em grupos; pois eles também serão pegos juntos com os maridos e as mulheres, os velhos e os de idade bem avançada.'),(174625,6,24,6,12,'As casas deles serão entregues a outros, juntamente com os seus campos e as suas mulheres, quando eu estender a minha mão contra os que vivem nesta terra\", declara o Senhor.'),(174626,6,24,6,13,'\"Desde o menor até o maior, todos são gananciosos; profetas e sacerdotes igualmente, todos praticam o engano.'),(174627,6,24,6,14,'Eles tratam da ferida do meu povo como se não fosse grave. ´Paz, paz`, dizem, quando não há paz alguma.'),(174628,6,24,6,15,'Ficarão eles envergonhados da sua conduta detestável? Não, eles não sentem vergonha alguma, nem mesmo sabem corar. Portanto, cairão entre os que caem; serão humilhados quando eu os castigar\", declara o Senhor.'),(174629,6,24,6,16,'Assim diz o Senhor: \"Ponham-se nas encruzilhadas e olhem; perguntem pelos caminhos antigos, perguntem pelo bom caminho. Sigam-no e acharão descanso\". Mas vocês disseram: ´Não seguiremos! `'),(174630,6,24,6,17,'Coloquei sentinelas entre vocês e disse: Prestem atenção ao som da trombeta! Mas vocês disseram: ´Não daremos atenção`.'),(174631,6,24,6,18,'Vejam, ó nações; observe, ó assembléia, o que acontecerá a eles.'),(174632,6,24,6,19,'Ouça, ó terra: Vou trazer desgraça sobre este povo, o fruto das suas maquinações, porque não deram atenção às minhas palavras e rejeitaram a minha lei.'),(174633,6,24,6,20,'De que me serve o incenso trazido de Sabá, ou o cálamo aromático de uma terra distante? Os seus holocaustos não são aceitáveis nem me agradam as suas ofertas\".'),(174634,6,24,6,21,'Assim diz o Senhor: \"Estou colocando obstáculos diante deste povo. Pais e filhos tropeçarão neles; vizinhos e amigos perecerão\".'),(174635,6,24,6,22,'Assim diz o Senhor: \"Veja! Um exército vem do Norte; uma grande nação está sendo mobilizada desde os confins da terra.'),(174636,6,24,6,23,'Eles empunham o arco e a lança; são cruéis e sem misericórdia, e o barulho que fazem é como o bramido do mar. Vêm montando os seus cavalos em formação de batalha, para atacá-la, ó cidade de Sião. \"'),(174637,6,24,6,24,'Ouvimos os relatos sobre eles, e as nossas mãos amoleceram. A angústia tomou conta de nós, dores como as da mulher que está dando à luz.'),(174638,6,24,6,25,'Não saiam aos campos nem andem pelas estradas, pois o inimigo traz a espada e há terror por todos os lados.'),(174639,6,24,6,26,'Ó minha filha, meu povo, ponha vestes de lamento e revolva-se em cinza. Lamente-se com choro amargurado, como quem chora por um filho único, pois subitamente o destruidor virá sobre nós.'),(174640,6,24,6,27,'\"Eu o designei como examinador de metais, provador do meu povo para que você examine e ponha à prova a conduta deles.'),(174641,6,24,6,28,'Todos eles são rebeldes obstinados, e propagadores de calúnias. Estão endurecidos como o bronze e o ferro. Todos eles são corruptos.'),(174642,6,24,6,29,'O fole sopra com força para separar o chumbo com o fogo, mas o refino prossegue em vão; os ímpios não são expurgados.'),(174643,6,24,6,30,'São chamados prata rejeitada, porque o Senhor os rejeitou. \"'),(174644,6,24,7,1,'Esta é a palavra que veio a Jeremias da parte do Senhor:'),(174645,6,24,7,2,'\"Fique junto à porta o templo do Senhor e proclame esta mensagem: \" ´Ouçam a palavra do Senhor, todos vocês de Judá que atravessam estas portas para adorar o Senhor.'),(174646,6,24,7,3,'Assim diz o Senhor dos Exércitos, o Deus de Israel: Corrijam a sua conduta e as suas ações, eu os farei habitar neste lugar.'),(174647,6,24,7,4,'Não confiem em palavras enganosas: \"Este é o templo do Senhor, o templo do Senhor, o templo do Senhor! \"'),(174648,6,24,7,5,'Mas se vocês realmente corrigirem a sua conduta e as suas ações, e se, de fato, tratarem uns aos outros com justiça,'),(174649,6,24,7,6,'se não oprimirem o estrangeiro, o órfão e a viúva e não derramarem sangue inocente neste lugar, e se vocês não seguirem outros deuses para a sua própria ruína,'),(174650,6,24,7,7,'então eu os farei habitar neste lugar, na terra que dei aos seus antepassados desde a antigüidade e para sempre.'),(174651,6,24,7,8,'Mas vejam! Vocês confiam em palavras enganosas e inúteis.'),(174652,6,24,7,9,'\" ´Vocês pensam que podem roubar e matar, cometer adultério e jurar falsamente, queimar incenso a Baal e seguir outros deuses que vocês não conheceram,'),(174653,6,24,7,10,'e depois vir e permanecer perante mim neste templo, que leva o meu nome, e dizer: Estamos seguros!, seguros para continuar com todas essas práticas repugnantes?'),(174654,6,24,7,11,'Esse templo, que leva o meu nome, tornou-se para vocês um covil de ladrões? Cuidado! Eu mesmo estou vendo isso` \", declara o Senhor.'),(174655,6,24,7,12,'\" ´Portanto, vão agora a Siló, o meu lugar de adoração, onde primeiro fiz uma habitação em honra do meu nome, e vejam o que eu lhe fiz por causa da impiedade de Israel, meu povo.'),(174656,6,24,7,13,'Mas agora, visto que vocês fizeram todas essas coisas, diz o Senhor, apesar de eu lhes ter falado repetidas vezes, e vocês não me terem dado atenção, e de eu lhes ter chamado, e vocês não me terem respondido,'),(174657,6,24,7,14,'eu farei a este templo que leva o meu nome, no qual vocês confiam, o lugar de adoração que dei a vocês e aos seus antepassados, o mesmo que fiz a Siló.'),(174658,6,24,7,15,'Expulsarei vocês da minha presença, como fiz com todos os seus compatriotas, o povo de Efraim`.'),(174659,6,24,7,16,'\"Mas a você, Jeremias, não ore por este povo nem faça súplicas ou pedidos em favor dele, nem interceda por ele junto a mim, pois eu não o ouvirei.'),(174660,6,24,7,17,'Não vê o que estão fazendo nas cidades de Judá e nas ruas de Jerusalém?'),(174661,6,24,7,18,'Os filhos ajuntam a lenha, os pais acendem o fogo, e as mulheres preparam a massa e fazem bolos para a Rainha dos Céus. Além disso, derramam ofertas a outros deuses para provocarem a minha ira.'),(174662,6,24,7,19,'Mas será que é a mim que eles estão provocando?, pergunta o Senhor. Não é a si mesmos, para a sua própria vergonha?'),(174663,6,24,7,20,'\" ´Portanto, assim diz o Soberano Senhor: A minha ardente ira será derramada sobre este lugar, sobre os homens, os animais, e as árvores do campo, como também sobre o produto do solo; ela arderá como fogo, e não poderá ser extinguida.'),(174664,6,24,7,21,'\" ´Assim diz o Senhor dos Exércitos, o Deus de Israel: Juntem os seus holocaustos aos outros sacrifícios e comam a carne vocês mesmos!'),(174665,6,24,7,22,'Quando tirei do Egito os seus antepassados, nada lhes falei nem lhes ordenei quanto a holocaustos e sacrifícios.'),(174666,6,24,7,23,'Dei-lhes, entretanto, esta ordem: Obedeçam-me, e eu serei o seu Deus e vocês serão o meu povo. Vocês andarão em todo o caminho que eu lhes ordenar, para que tudo lhes vá bem.'),(174667,6,24,7,24,'Mas eles não me ouviram nem me deram atenção. Antes, seguiram o raciocínio rebelde dos seus corações maus. Andaram para trás e não para a frente.'),(174668,6,24,7,25,'Desde a época em que os seus antepassados saíram do Egito até o dia de hoje, eu lhes enviei os meus servos, os profetas, dia após dia.'),(174669,6,24,7,26,'Mas eles não me ouviram nem me deram atenção. Antes tornaram-se obstinados e foram piores do que os antepassados deles`.'),(174670,6,24,7,27,'\"Quando você lhes disser tudo isso, eles não o escutarão; quando você os chamar, não responderão.'),(174671,6,24,7,28,'Portanto, diga a eles: ´Esta é uma nação que não obedeceu ao Senhor, ao seu Deus, nem aceitou a correção. A verdade foi destruída e desapareceu dos seus lábios.'),(174672,6,24,7,29,'Cortem os seus cabelos consagrados e joguem-os fora. Lamentem-se sobre os montes estéreis, pois o Senhor rejeitou e abandonou esta geração que provocou a sua ira.'),(174673,6,24,7,30,'\" ´Os de Judá fizeram o que eu reprovo, declara o Senhor. Profanaram o templo que leva o meu nome, colocando nele as imagens dos seus ídolos.'),(174674,6,24,7,31,'Construíram o alto de Tofete no vale de Ben-Hinom, para queimarem em sacrifício os seus filhos e as suas filhas, coisa que nunca ordenei e que jamais me veio à mente.'),(174675,6,24,7,32,'Por isso, certamente vêm os dias, declara o Senhor, em que não mais chamarão este lugar Tofete ou vale de Ben-Hinom, mas vale da Matança, pois ali enterrarão cadáveres até que não haja mais lugar.'),(174676,6,24,7,33,'Então os cadáveres deste povo servirão de comida para as aves e para os animais, e não haverá quem os afugente.'),(174677,6,24,7,34,'Darei fim às vozes de júbilo e de alegria, às vozes do noivo e da noiva nas cidades de Judá e nas ruas de Jerusalém, pois esta terra se tornará um deserto.'),(174678,6,24,8,1,'\" ´Naquele tempo, declara o Senhor, os ossos dos reis e dos líderes de Judá, os ossos dos sacerdotes e dos profetas e os ossos do povo de Jerusalém serão retirados dos seus túmulos.'),(174679,6,24,8,2,'Serão expostos ao sol e à lua e a todos os astros do céu, que eles amaram, aos quais prestaram culto e os quais seguiram, consultaram e adoraram. Não serão ajuntados nem enterrados, mas se tornarão esterco sobre o solo.'),(174680,6,24,8,3,'Todos os sobreviventes dessa nação má preferirão a morte à vida, em todos os lugares para onde eu os expulsar, diz o Senhor dos Exércitos`.'),(174681,6,24,8,4,'\"Diga a eles: ´Assim diz o Senhor. \" ´Quando os homens caem, não se levantam mais? Quando alguém se desvia do caminho, não retorna a ele?'),(174682,6,24,8,5,'Por que será, então, que este povo se desviou? Por que Jerusalém persiste em desviar-se? Eles apegam-se ao engano e recusam-se a voltar.'),(174683,6,24,8,6,'Eu ouvi com atenção, mas eles não dizem o que é certo. Ninguém se arrepende de sua maldade e diz: \"O que foi que eu fiz? \" Cada um se desvia e segue seu próprio curso, como um cavalo que se lança com ímpeto na batalha.'),(174684,6,24,8,7,'Até a cegonha no céu conhece as estações que lhe estão determinadas, e a pomba, a andorinha e o tordo observam a época de sua migração. Mas o meu povo não conhece as exigências do Senhor.'),(174685,6,24,8,8,'\" ´Como vocês podem dizer \"Somos sábios, pois temos a lei do Senhor\", quando na verdade a pena mentirosa dos escribas a transformou em mentira?'),(174686,6,24,8,9,'Os sábios serão envergonhados; ficarão amedrontados e serão pegos na armadilha. Visto que rejeitaram a palavra do Senhor, que sabedoria é essa que eles têm?'),(174687,6,24,8,10,'Por isso, entregarei as suas mulheres a outros homens, e darei os seus campos a outros proprietários. Desde o menor até o maior, todos são gananciosos; tanto os sacerdotes como os profetas, todos praticam a falsidade.'),(174688,6,24,8,11,'Eles tratam da ferida do meu povo como se ela não fosse grave. \"Paz, paz\", dizem, quando não há paz alguma.'),(174689,6,24,8,12,'Ficaram eles envergonhados de sua conduta detestável? Não, eles não sentem vergonha, nem mesmo sabem corar. Portanto, cairão entre os que caem; serão humilhados quando eu os castigar, declara o Senhor.'),(174690,6,24,8,13,'\" ´Eu quis recolher a colheita deles, declara o Senhor. Mas não há uvas na videira nem figos na figueira; as folhas estão secas. O que lhes dei será tomado deles`.'),(174691,6,24,8,14,'\"Por que estamos sentados aqui? Reúnam-se! Fujamos para as cidades fortificadas e pereçamos ali! Pois o Senhor, o nosso Deus, condenou-nos a perecer e nos deu água envenenada para beber, porque temos pecado contra ele.'),(174692,6,24,8,15,'Esperávamos a paz, mas não veio bem algum; esperávamos um tempo de cura, mas há somente terror.'),(174693,6,24,8,16,'O resfolegar dos seus cavalos pode-se ouvir desde Dã; ao relinchar dos seus garanhões a terra toda treme. Vieram para devorar esta terra e tudo o que nela existe, a cidade e todos os que nela habitam.'),(174694,6,24,8,17,'\"Vejam, estou enviando contra vocês serpentes venenosas, que ninguém consegue encantar; elas morderão vocês, e não haverá remédio\", diz o Senhor.'),(174695,6,24,8,18,'A tristeza tomou conta de mim; o meu coração desfalece.'),(174696,6,24,8,19,'Ouça o grito de socorro da minha filha, do meu povo, grito que se estende por toda esta terra: \"O Senhor não está em Sião? Não se acha mais ali o seu rei? \" \"Por que eles me provocaram à ira com os seus ídolos, com os seus inúteis deuses estrangeiros? \"'),(174697,6,24,8,20,'Passou a época da colheita, acabou o verão, e não estamos salvos.'),(174698,6,24,8,21,'Estou arrasado com a devastação sofrida pelo meu povo. Choro muito, e o pavor se apodera de mim.'),(174699,6,24,8,22,'Não há bálsamo em Gileade? Não há médico? Por que, então, não há sinal de cura para a ferida do meu povo?'),(174700,6,24,9,1,'Ah, se a minha cabeça fosse uma fonte de água e os meus olhos um manancial de lágrimas! Eu choraria noite e dia pelos mortos do meu povo.'),(174701,6,24,9,2,'Ah, se houvesse um alojamento para mim no deserto, para que eu pudesse deixar o meu povo e afastar-me dele. São todos adúlteros, um bando de traidores!'),(174702,6,24,9,3,'\"A língua deles é como um arco pronto para atirar. É a falsidade, não a verdade, que prevalece nesta terra. Eles vão de um crime a outro; eles não me reconhecem\", declara o Senhor.'),(174703,6,24,9,4,'\"Cuidado com os seus amigos, não confie em seus parentes. Porque cada parente é um enganador, e cada amigo um caluniador.'),(174704,6,24,9,5,'Amigo engana amigo, ninguém fala a verdade. Eles treinaram a língua para mentir; e, sendo perversos, eles se cansam demais para se converterem.'),(174705,6,24,9,6,'De opressão em opressão, de engano em engano, eles se recusam a reconhecer-me\", declara o Senhor.'),(174706,6,24,9,7,'Portanto, assim diz o Senhor dos Exércitos: \"Vejam, sou eu que os refinarei e os provarei. Que mais posso eu fazer pelo meu povo?'),(174707,6,24,9,8,'A língua deles é uma flecha mortal; eles falam traiçoeiramente. Cada um mostra-se cordial com o seu próximo, mas no íntimo lhe prepara uma armadilha.'),(174708,6,24,9,9,'Deixarei eu de castigá-los? \", pergunta o Senhor. \"Não me vingarei de uma nação como essa? \"'),(174709,6,24,9,10,'Chorarei, prantearei e me lamentarei pelos montes por causa das pastagens da estepe; pois estão abandonadas e ninguém mais as percorre. Não se ouve o mugir do gado; tanto as aves como os animais fugiram.'),(174710,6,24,9,11,'\"Farei de Jerusalém um amontoado de ruínas, uma habitação de chacais. Devastarei as cidades de Judá até não restar nenhum morador. \"'),(174711,6,24,9,12,'Quem é bastante sábio para compreender isso? Quem foi instruído pelo Senhor, que possa explicá-lo? Por que a terra está arruinada e devastada como um deserto pelo qual ninguém passa?'),(174712,6,24,9,13,'O Senhor disse: \"Foi porque abandonaram a minha lei, que estabeleci diante deles; não me obedeceram nem seguiram a minha lei.'),(174713,6,24,9,14,'Em vez disso, seguiram a dureza de seus próprios corações, indo atrás dos baalins, como os seus antepassados lhes ensinaram\".'),(174714,6,24,9,15,'Por isso, assim diz o Senhor dos Exércitos, o Deus de Israel: \"Vejam! Farei este povo comer comida amarga e beber água envenenada.'),(174715,6,24,9,16,'Eu os espalharei entre nações que nem eles nem os seus antepassados conheceram; e enviarei contra eles a espada até exterminá-los\".'),(174716,6,24,9,17,'Assim diz o Senhor dos Exércitos: \"Considerem: Chamem as pranteadoras profissionais; mandem chamar as mais hábeis entre elas.'),(174717,6,24,9,18,'Venham elas depressa e lamentem por nós, até que os nossos olhos transbordem de lágrimas e águas corram de nossas pálpebras.'),(174718,6,24,9,19,'O som de lamento se ouve desde Sião: ´Como estamos arruinados! Como é grande a nossa humilhação! Deixamos a nossa terra porque as nossas casas estão em ruínas` \".'),(174719,6,24,9,20,'Ó mulheres, ouçam agora a palavra do Senhor; abram os ouvidos às palavras de sua boca. Ensinem suas filhas a lamentar-se; ensinem umas as outras a prantear.'),(174720,6,24,9,21,'A morte subiu e penetrou pelas nossas janelas e invadiu as nossas fortalezas, eliminando das ruas as crianças e das praças, os rapazes.'),(174721,6,24,9,22,'\"Diga: ´Assim declara o Senhor: \" ´Cadáveres ficarão estirados como esterco em campo aberto, como o trigo deixado para trás pelo ceifeiro, sem que ninguém o ajunte`. \"'),(174722,6,24,9,23,'Assim diz o Senhor: \"Não se glorie o sábio em sua sabedoria nem o forte em sua força nem o rico em sua riqueza,'),(174723,6,24,9,24,'mas quem se gloriar, glorie-se nisto: em compreender-me e conhecer-me, pois eu sou o Senhor, e ajo com lealdade, com justiça e com retidão sobre a terra, pois é dessas coisas que me agrado\", declara o Senhor.'),(174724,6,24,9,25,'\"Vêm chegando os dias\", declara o Senhor, \"em que castigarei todos os que são circuncidados apenas no corpo,'),(174725,6,24,9,26,'como também o Egito, Judá, Edom, Amom, Moabe e todos os que rapam a cabeça e vivem no deserto; porque todas essas nações são incircuncisas, e a comunidade de Israel tem o coração obstinado. \"'),(174726,6,24,10,1,'Ouçam o que o Senhor diz a vocês, ó comunidade de Israel!'),(174727,6,24,10,2,'Assim diz o Senhor: \"Não aprendam as práticas das nações nem se assustem com os sinais no céu, embora as nações se assustem com eles.'),(174728,6,24,10,3,'Os costumes religiosos das nações são inúteis: corta-se uma árvore da floresta, um artesão a modela com seu formão;'),(174729,6,24,10,4,'enfeitam-na com prata e ouro, prendendo tudo com martelo e pregos para que não balance.'),(174730,6,24,10,5,'Como um espantalho numa plantação de pepinos, os ídolos são incapazes de falar, e têm que ser transportados porque não conseguem andar. Não tenham medo deles, pois não podem fazer nem mal nem bem\".'),(174731,6,24,10,6,'Não há absolutamente ninguém comparável a ti, ó Senhor; tu és grande, e grande é o poder do teu nome.'),(174732,6,24,10,7,'Quem não te temerá, ó rei das nações? Esse temor te é devido. Entre todos os sábios das nações e entre todos os seus reinos não há absolutamente ninguém comparável a ti.'),(174733,6,24,10,8,'São todos insensatos e tolos; querem ser ensinados por ídolos inúteis. Os deuses deles não passam de madeira.'),(174734,6,24,10,9,'Prata batida é trazida de Társis, e ouro, de Ufaz. A obra do artesão e do ourives é vestida de azul e de vermelho; tudo não passa de obra de hábeis artesãos.'),(174735,6,24,10,10,'Mas o Senhor é o Deus verdadeiro; ele é o Deus vivo; o rei eterno. Quando ele se ira, a terra treme; as nações não podem suportar o seu furor.'),(174736,6,24,10,11,'\"Digam-lhes isto: ´Esses deuses, que não fizeram nem os céus nem a terra, desaparecerão da terra e de debaixo dos céus`. \"'),(174737,6,24,10,12,'Mas foi Deus quem fez a terra com o seu poder, firmou o mundo com a sua sabedoria e estendeu os céus com o seu entendimento.'),(174738,6,24,10,13,'Ao som do seu trovão, as águas no céu rugem, e formam-se nuvens desde os confins da terra. Ele faz os relâmpagos para a chuva e dos seus depósitos faz sair o vento.'),(174739,6,24,10,14,'Esses homens todos são estúpidos e ignorantes; cada ourives é envergonhado pela imagem que esculpiu. Suas imagens esculpidas são uma fraude, elas não têm fôlego de vida.'),(174740,6,24,10,15,'São inúteis, são objetos de zombaria. Quando vier o julgamento delas, perecerão.'),(174741,6,24,10,16,'Aquele que é a porção de Jacó nem se compara a essas imagens, pois ele é quem forma todas as coisas, e Israel é a tribo de sua propriedade, o Senhor dos Exércitos é o seu nome.'),(174742,6,24,10,17,'Ajunte os seus pertences para deixar a terra, você que vive sitiada.'),(174743,6,24,10,18,'Porque assim diz o Senhor: \"Desta vez lançarei fora os que vivem nesta terra. Trarei aflição sobre eles, e serão capturados\".'),(174744,6,24,10,19,'Ai de mim! Estou ferido! O meu ferimento é incurável! Apesar disso eu dizia: Esta é a minha enfermidade e tenho que suportá-la.'),(174745,6,24,10,20,'A minha tenda foi destruída; todas as cordas da minha tenda estão arrebentadas. Os meus filhos me deixaram e já não existem; não restou ninguém para armar a minha tenda e montar o meu abrigo.'),(174746,6,24,10,21,'Os líderes do povo são insensatos e não consultam o Senhor; por isso não prosperam e todo o seu rebanho está disperso.'),(174747,6,24,10,22,'Escutem! Estão chegando notícias: uma grande agitação vem do norte! As cidades de Judá serão arrasadas e transformadas em morada de chacais.'),(174748,6,24,10,23,'Eu sei, Senhor, que a vida do homem não lhe pertence; não compete ao homem dirigir os seus passos.'),(174749,6,24,10,24,'Corrige-me, Senhor, mas somente com justiça, não com ira, para que não me reduzas a nada.'),(174750,6,24,10,25,'Derrama a tua ira sobre as nações que não te conhecem, sobre os povos que não invocam o teu nome; pois eles devoraram Jacó, devoraram-no completamente e destruíram a sua terra natal.'),(174751,6,24,11,1,'Esta é a palavra que veio a Jeremias da parte do Senhor:'),(174752,6,24,11,2,'\"Ouçam os termos desta aliança; e, você, repita-os ao povo de Judá e aos habitantes de Jerusalém.'),(174753,6,24,11,3,'Diga-lhes que assim diz o Senhor, o Deus de Israel: ´Maldito é aquele que não obedecer aos termos desta aliança,'),(174754,6,24,11,4,'os quais ordenei aos antepassados de vocês, quando eu os tirei do Egito, da fornalha de fundir ferro`. Eu disse: Obedeçam-me e façam tudo o que lhes ordeno, e vocês serão o meu povo, e eu serei o seu Deus.'),(174755,6,24,11,5,'Então cumprirei a promessa que fiz sob juramento aos antepassados de vocês, de dar-lhes uma terra onde manam leite e mel, a terra que vocês hoje possuem\". Então respondi: \"Amém, Senhor\".'),(174756,6,24,11,6,'O Senhor me disse: \"Proclame todas estas palavras nas cidades de Judá e nas ruas de Jerusalém: ´Ouçam os termos desta aliança e cumpram-nos.'),(174757,6,24,11,7,'Desde a época em que tirei os seus antepassados do Egito até hoje, repetidas vezes os adverti, dizendo: Obedeçam-me.'),(174758,6,24,11,8,'Mas eles não me ouviram nem me deram atenção; pelo contrário, seguiram os seus corações duros e maus. Por isso eu trouxe sobre eles todas as maldições desta aliança, que eu tinha ordenado que cumprissem, mas que eles não cumpriram` \".'),(174759,6,24,11,9,'Então o Senhor me disse: \"Há uma conspiração entre o povo de Judá e os habitantes de Jerusalém.'),(174760,6,24,11,10,'Eles retornaram aos pecados de seus antepassados, que recusaram das ouvidos às minhas palavras e seguiram outros deuses para prestar-lhes culto. Tanto a comunidade de Israel como a de Judá quebraram a aliança que eu fiz com os antepassados deles\".'),(174761,6,24,11,11,'Por isso, assim diz o Senhor: \"Trarei sobre eles uma desgraça da qual não poderão escapar. Ainda que venham a clamar a mim, eu não os ouvirei.'),(174762,6,24,11,12,'Então as cidades de Judá e os habitantes de Jerusalém clamarão aos deuses, aos quais queimam incenso, mas eles não poderão salvá-los quando a desgraça os atingir.'),(174763,6,24,11,13,'Você tem tantos deuses quantas são as suas cidades, ó Judá; e os altares que você construiu para queimar incenso àquela coisa vergonhosa chamada Baal são tantos quantas são as ruas de Jerusalém.'),(174764,6,24,11,14,'\"E você, Jeremias, não ore em favor desse povo nem ofereça súplica ou petição alguma por eles, porque eu não ouvirei quando clamarem a mim na hora da desgraça. \"'),(174765,6,24,11,15,'\"O que a minha amada faz no meu templo, com intenção enganosa? Será que os votos e a carne consagrada evitarão o castigo? Poderá você, então, exultar? \"'),(174766,6,24,11,16,'O Senhor a chamou de oliveira verdejante, ornada de belos e bons frutos. Mas com o estrondo de um grande tumulto, ele a incendiará, e os seus ramos serão quebrados.'),(174767,6,24,11,17,'O Senhor dos Exércitos, que a plantou, anunciou-lhe desgraça, porque a comunidade de Israel e a comunidade de Judá fizeram o que é reprovável e provocaram a minha ira, queimando incenso a Baal.'),(174768,6,24,11,18,'Fiquei sabendo porque o Senhor me revelou; tu me mostraste o que eles estavam fazendo.'),(174769,6,24,11,19,'Eu era como um cordeiro manso levado ao matadouro; não tinha percebido que tramavam contra mim, dizendo: \"Destruamos a árvore e a sua seiva, vamos cortá-lo da terra dos viventes para que o seu nome não seja mais lembrado\".'),(174770,6,24,11,20,'Ó Senhor dos Exércitos, justo juiz que provas o coração e a mente, espero ver a tua vingança sobre eles, pois a ti expus a minha causa.'),(174771,6,24,11,21,'Em vista disso, assim diz o Senhor a respeito dos homens de Anatote que querem tirar a sua vida, e que dizem: \"Não profetize em nome do Senhor, se não nós o mataremos\";'),(174772,6,24,11,22,'assim diz o Senhor dos Exércitos: \"Eu os castigarei. Seus jovens morrerão à espada; seus filhos e suas filhas, de fome.'),(174773,6,24,11,23,'Nem mesmo um remanescente lhes restará, porque trarei a desgraça sobre os homens de Anatote no ano do seu castigo\".'),(174774,6,24,12,1,'Tu és justo, Senhor, quando apresento uma causa diante de ti. Contudo, eu gostaria de discutir contigo sobre a tua justiça. Por que o caminho dos ímpios prospera? Por que todos os traidores vivem sem problemas?'),(174775,6,24,12,2,'Tu os plantaste, e eles criaram raízes; crescem e dão fruto. Tu estás sempre perto dos seus lábios, mas longe dos seus corações.'),(174776,6,24,12,3,'Tu, porém, me conheces, Senhor; tu me vês e provas a minha atitude para contigo. Arranca os ímpios como a ovelhas destinadas ao matadouro! Reserva-os para o dia da matança!'),(174777,6,24,12,4,'Até quando a terra ficará de luto e a relva de todo o campo estará seca? Perecem os animais e as aves por causa da maldade dos que habitam nesta terra, pois eles disseram: ´Ele não verá o fim que nos espera`.'),(174778,6,24,12,5,'\"Se você correu com homens e eles o cansaram, como poderá competir com cavalos? Se você tropeça em terreno seguro, o que fará nos matagais junto ao Jordão?'),(174779,6,24,12,6,'Até mesmo os seus irmãos e a sua própria família traíram você e o perseguem aos gritos. Não confie neles, mesmo quando lhe dizem coisas boas.'),(174780,6,24,12,7,'\"Abandonei a minha família, deixei a minha propriedade e entreguei aquela a quem amo nas mãos dos seus inimigos.'),(174781,6,24,12,8,'O povo de minha propriedade tornou-se para mim como um leão na floresta. Ele ruge contra mim, por isso eu o odeio.'),(174782,6,24,12,9,'O povo de minha propriedade tornou-se para mim como uma toca de hiena, sobre a qual pairam as aves de rapina. Reúnam todos os animais selvagens; tragam-nos para o banquete.'),(174783,6,24,12,10,'A minha vinha foi destruída por muitos pastores, os quais pisotearam a minha propriedade. Eles tornaram a minha preciosa propriedade num deserto devastado.'),(174784,6,24,12,11,'Fizeram dela uma terra devastada; e devastada ela pranteia diante de mim. A terra toda foi devastada, mas não há quem se importe com isso.'),(174785,6,24,12,12,'Destruidores vieram sobre todas as planícies do deserto, pois a espada do Senhor devora esta terra de uma extremidade à outra; ninguém está seguro.'),(174786,6,24,12,13,'Semearam trigo, mas colheram espinhos; cansaram-se de trabalhar para nada produzir. Estão desapontados com a colheita por causa do fogo da ira do Senhor. \"'),(174787,6,24,12,14,'Assim diz o Senhor a respeito de todos os meus vizinhos, as nações ímpias que se apoderam da herança que dei a Israel, meu povo: \"Eu os arrancarei da sua terra, e arrancarei Judá do meio deles.'),(174788,6,24,12,15,'Mas, depois de arrancá-los, terei compaixão de novo e os farei voltar, cada um à sua propriedade e à sua terra.'),(174789,6,24,12,16,'E se aprenderem a comportar-se como meu povo, e jurarem pelo nome do Senhor, dizendo: ´Juro pelo nome do Senhor`  -  como antes ensinaram o meu povo a jurar por Baal  -  então eles serão estabelecidos no meio do meu povo.'),(174790,6,24,12,17,'Mas se não me ouvirem, eu arrancarei completamente aquela nação e a destruirei\", declara o Senhor.'),(174791,6,24,13,1,'Assim me disse o Senhor: \"Vá comprar um cinto de linho e ponha-o em volta da cintura, mas não o deixe encostar na água\".'),(174792,6,24,13,2,'Comprei um cinto e o pus em volta da cintura, como o Senhor me havia instruído.'),(174793,6,24,13,3,'O Senhor me dirigiu a palavra pela segunda vez, dizendo:'),(174794,6,24,13,4,'\"Pegue o cinto que você comprou e está usando, vá agora a Perate e esconda-o ali numa fenda da rocha\".'),(174795,6,24,13,5,'Assim, fui e o escondi em Perate, conforme o Senhor me havia ordenado.'),(174796,6,24,13,6,'Depois de muitos dias, o Senhor me disse: \"Vá agora a Perate e pegue o cinto que lhe ordenei que escondesse ali\".'),(174797,6,24,13,7,'Então fui a Perate, desenterrei o cinto e o tirei do lugar em que o havia escondido. O cinto estava podre e se tornara completamente inútil.'),(174798,6,24,13,8,'E o Senhor dirigiu-me a palavra, dizendo:'),(174799,6,24,13,9,'\"Assim diz o Senhor: Do mesmo modo também arruinarei o orgulho de Judá e o orgulho desmedido de Jerusalém.'),(174800,6,24,13,10,'Este povo ímpio, que se recusa a ouvir as minhas palavras, que age segundo a dureza de seus corações, seguindo outros deuses para prestar-lhes culto e adorá-los, que este povo seja como aquele cinto: completamente inútil!'),(174801,6,24,13,11,'Assim como um cinto se apega à cintura de um homem, da mesma forma fiz com que toda a comunidade de Israel e toda a comunidade de Judá se apegasse a mim, para que fosse o meu povo para o meu renome, louvor e honra. Mas eles não me ouviram\", declara o Senhor.'),(174802,6,24,13,12,'\"Diga-lhes também: ´Assim diz o Senhor, o Deus de Israel: Deve-se encher de vinho toda vasilha de couro`. E, se eles lhe disserem: ´Será que não sabemos que se deve encher de vinho toda vasilha de couro? `'),(174803,6,24,13,13,'Então você lhes dirá: ´Assim diz o Senhor: Farei com que fiquem totalmente embriagados todos os habitantes desta terra, bem como os reis que se assentam no trono de Davi, os sacerdotes, os profetas e todos os habitantes de Jerusalém.'),(174804,6,24,13,14,'Eu os despedaçarei, colocando uns contra os outros, os pais e os filhos, diz o Senhor. Nem a piedade, nem a misericórdia nem a compaixão me impedirão de destruí-los` \".'),(174805,6,24,13,15,'Escutem e dêem atenção, não sejam arrogantes, pois o Senhor falou.'),(174806,6,24,13,16,'Dêem glória ao Senhor, ao seu Deus, antes que ele traga trevas, antes que os pés de vocês tropecem nas colinas ao escurecer. Vocês esperam a luz, mas ele fará dela uma escuridão profunda sim, ele a transformará em densas trevas.'),(174807,6,24,13,17,'Mas, se vocês não ouvirem, eu chorarei em segredo por causa do orgulho de vocês. Chorarei amargamente, e de lágrimas os meus olhos transbordarão, porque o rebanho do Senhor foi levado para o cativeiro.'),(174808,6,24,13,18,'Diga-se ao rei e à rainha-mãe: \"Desçam do trono, pois as suas coroas gloriosas caíram de suas cabeças\".'),(174809,6,24,13,19,'As cidades do Neguebe estão bloqueadas e não há quem nelas consiga entrar. Todo o Judá foi levado para o exílio, todos os exilados.'),(174810,6,24,13,20,'Erga os olhos, Jerusalém, e veja aqueles que vêm do norte. Onde está o rebanho que lhe foi confiado, as ovelhas das quais você se orgulhava?'),(174811,6,24,13,21,'O que você dirá quando sobre você dominarem aqueles que você sempre teve como aliados? Você não irá sentir dores como as de uma mulher em trabalho de parto?'),(174812,6,24,13,22,'E se você se perguntar: ´Por que aconteceu isso comigo? `, saiba que foi por causa dos seus muitos pecados que as suas vestes foram levantadas e você foi violentada.'),(174813,6,24,13,23,'Será que o etíope pode mudar a sua pele? Ou o leopardo as suas pintas? Assim também vocês são incapazes de fazer o bem, vocês que estão acostumados a praticar o mal.'),(174814,6,24,13,24,'\"Espalharei vocês como a palha levada pelo vento do deserto.'),(174815,6,24,13,25,'Esta é a sua parte, a porção que lhe determinei\", declara o Senhor, \"porque você se esqueceu de mim e confiou em deuses falsos.'),(174816,6,24,13,26,'Eu mesmo levantarei as suas vestes até o seu rosto para que as suas vergonhas sejam expostas,'),(174817,6,24,13,27,'Tenho visto os seus atos repugnantes os seus adultérios, os seus relinchos, a sua prostituição desavergonhada sobre as colinas e nos campos. Ai de você, Jerusalém! Até quando você continuará impura? \"'),(174818,6,24,14,1,'Esta é a palavra que o Senhor dirigiu a Jeremias acerca da seca:'),(174819,6,24,14,2,'\"Judá pranteia, as suas cidades estão definhando e os seus habitantes se lamentam, prostrados no chão! O grito de Jerusalém sobe.'),(174820,6,24,14,3,'Os nobres mandam os seus servos à procura de água; eles vão às cisternas mas nada encontram. Voltam com os potes vazios, e, decepcionados e desesperados, cobrem a cabeça.'),(174821,6,24,14,4,'A terra nada produziu, porque não houve chuva; e os lavradores, decepcionados, cobrem a cabeça.'),(174822,6,24,14,5,'Até mesmo a corça no campo abandona a cria recém-nascida, porque não há capim.'),(174823,6,24,14,6,'Os jumentos selvagens permanecem nos altos, farejando o vento como os chacais, mas a sua visão falha, por falta de pastagem\".'),(174824,6,24,14,7,'Embora os nossos pecados nos acusem, age por amor do teu nome, ó Senhor! Nossas infidelidades são muitas; temos pecado contra ti.'),(174825,6,24,14,8,'Ó Esperança de Israel, tu que o salvas na hora da adversidade, por que te comportas como um estrangeiro na terra, ou como um viajante que fica somente uma noite?'),(174826,6,24,14,9,'Por que ages como um homem que foi pego de surpresa, como um guerreiro que não pode salvar? Tu estás em nosso meio, ó Senhor, e nós pertencemos a ti; não nos abandones!'),(174827,6,24,14,10,'Assim diz o Senhor acerca deste povo: \"Eles gostam muito de vaguear; não controlam os pés. Por isso o Senhor não os aceita; agora ele se lembrará da iniqüidade deles e os castigará por causa dos seus pecados\".'),(174828,6,24,14,11,'Então o Senhor me disse: \"Não ore pelo bem-estar deste povo.'),(174829,6,24,14,12,'Ainda que jejuem, não escutarei o clamor deles; ainda que ofereçam holocaustos e ofertas de cereal, não os aceitarei. Mas eu os destruirei pela guerra, pela fome e pela peste\".'),(174830,6,24,14,13,'Mas eu disse: \"Ah, Soberano Senhor, os profetas estão dizendo a eles: ´Vocês não verão a guerra nem a fome; eu lhes darei prosperidade duradoura neste lugar` \".'),(174831,6,24,14,14,'Então o Senhor me disse: \"É mentira o que os profetas estão profetizando em meu nome. Eu não os enviei nem lhes dei ordem nenhuma, nem falei com eles. Eles estão profetizando para vocês falsas visões, adivinhações inúteis e ilusões de suas próprias mentes\".'),(174832,6,24,14,15,'Por isso, assim diz o Senhor: \"Quanto aos profetas que estão profetizando em meu nome, embora eu não os tenha enviado, e que dizem: ´Nem guerra nem fome alcançarão esta terra`, aqueles mesmos profetas perecerão pela guerra e pela fome!'),(174833,6,24,14,16,'E aqueles a quem estão profetizando serão jogados nas ruas de Jerusalém, por causa da fome e da guerra. E não haverá ninguém para sepultá-los, nem para sepultar as suas mulheres, os seus filhos e as suas filhas. Despejarei sobre eles o castigo que merecem.'),(174834,6,24,14,17,'\"Diga-lhes isto: \" ´Que os meus olhos derramem lágrimas, noite e dia sem cessar; pois a minha filha virgem, o meu povo, sofreu um ferimento terrível, um golpe fatal.'),(174835,6,24,14,18,'Se vou para o campo, vejo os que morreram pela espada; se entro na cidade, vejo a devastação da fome. Tanto o profeta como o sacerdote percorrem a terra sem nada compreender` \".'),(174836,6,24,14,19,'Rejeitaste Judá completamente? Desprezaste Sião? Por que nos feriste a ponto de não podermos ser curados? Esperávamos a paz, mas não veio bem algum; esperávamos um tempo de cura, mas há somente terror.'),(174837,6,24,14,20,'Senhor, reconhecemos a nossa impiedade e a iniqüidade dos nossos pais; temos de fato pecado contra ti.'),(174838,6,24,14,21,'Por amor do teu nome não nos desprezes; não desonres o teu trono glorioso. Lembra-te da tua aliança conosco e não a quebres.'),(174839,6,24,14,22,'Entre os ídolos inúteis das nações, existe algum que possa trazer chuva? Podem os céus, por si mesmos, produzir chuvas copiosas? Somente tu o podes, Senhor, nosso Deus! Portanto, a nossa esperança está em ti, pois tu fazes todas essas coisas.'),(174840,6,24,15,1,'Então o Senhor me disse: \"Ainda que Moisés e Samuel estivessem diante de mim, intercedendo por este povo, eu não lhes mostraria favor. Expulse-os da minha presença! Que saiam!'),(174841,6,24,15,2,'E, se lhe perguntarem: ´Para onde iremos? `, diga-lhes: ´Assim diz o Senhor: \" ´Os destinados à morte, para a morte; os destinados à espada, para a espada; os destinados à fome, para a fome; os destinados ao cativeiro, para o cativeiro`.'),(174842,6,24,15,3,'\"Enviarei quatro tipos de destruidores contra eles\", declara o Senhor: \"a espada para matar, os cães para dilacerar, as aves do céu e os animais selvagens para devorar e destruir.'),(174843,6,24,15,4,'Eu farei deles uma causa de terror para todas as nações da terra, por tudo o que Manassés, filho de Ezequias, rei de Judá, fez em Jerusalém.'),(174844,6,24,15,5,'\"Quem terá compaixão de você, ó Jerusalém? Quem se lamentará por você? Quem vai parar e perguntar como você está?'),(174845,6,24,15,6,'Você me rejeitou\", diz o Senhor; \"Você vive se desviando. Por isso, porei as mãos em você e a destruirei; cansei-me de mostrar compaixão.'),(174846,6,24,15,7,'Eu os espalhei ao vento como palha nas cidades desta terra. Deixei-os sem filhos; destruí o meu povo, pois não se converteram de seus caminhos.'),(174847,6,24,15,8,'Fiz com que as suas viúvas se tornassem mais numerosas do que a areia do mar. Ao meio-dia, trouxe um destruidor contra as mães dos jovens guerreiros; fiz cair sobre elas repentina angústia e pavor.'),(174848,6,24,15,9,'A mãe de sete filhos desmaiou e está ofegante. Para ela o sol se pôs enquanto ainda era dia; ela foi envergonhada e humilhada. Entregarei os sobreviventes à espada diante dos seus inimigos\", declara o Senhor'),(174849,6,24,15,10,'Ai de mim, minha mãe, por me haver dado à luz! Pois sou um homem em luta e em contenda com a terra toda! Nunca emprestei nem tomei emprestado, e assim mesmo todos me amaldiçoam.'),(174850,6,24,15,11,'O Senhor disse: \"Eu certamente o fortaleci para o bem e intervim por você, na época da desgraça e da adversidade, por causa do inimigo.'),(174851,6,24,15,12,'\"Será alguém capaz de quebrar o ferro, o ferro que vem do norte, ou o bronze?'),(174852,6,24,15,13,'Diga a esse povo: Darei de graça a sua riqueza e os seus tesouros como despojo, por causa de todos os seus pecados, por toda a sua terra.'),(174853,6,24,15,14,'Eu os tornarei escravos de seus inimigos, numa terra que vocês não conhecem, pois a minha ira acenderá um fogo que arderá contra vocês\".'),(174854,6,24,15,15,'Tu me conheces, Senhor; lembra-te de mim e vem em meu auxílio e vinga-me dos meus perseguidores. Que, pela tua paciência para com eles, eu não seja eliminado. Sabes que sofro afronta por tua causa.'),(174855,6,24,15,16,'Quando as tuas palavras foram encontradas eu as comi; elas são a minha alegria e o meu júbilo, pois pertenço a ti, Senhor Deus dos Exércitos.'),(174856,6,24,15,17,'Jamais me sentei na companhia dos que se divertem, nunca festejei com eles. Sentei-me sozinho, porque a tua mão estava sobre mim e me encheste de indignação.'),(174857,6,24,15,18,'Por que é permanente a minha dor, e a minha ferida é grave e incurável? Por que te tornaste para mim como um riacho seco, cujos mananciais falham?'),(174858,6,24,15,19,'Assim respondeu o Senhor: \"Se você se arrepender, eu o restaurarei para que possa me servir; se você disser palavras de valor, e não indignas, será o meu porta-voz. Deixe esse povo voltar-se para você, mas não se volte para eles.'),(174859,6,24,15,20,'Eu farei de você uma muralha de bronze fortificada diante deste povo; lutarão contra você, mas não o vencerão, pois estou com você para resgatá-lo e salvá-lo\", declara o Senhor.'),(174860,6,24,15,21,'\"Eu o livrarei das mãos dos ímpios e o resgatarei das garras dos violentos\".'),(174861,6,24,16,1,'Então o Senhor me dirigiu a palavra, dizendo:'),(174862,6,24,16,2,'\"Não se case nem tenha filhos ou filhas neste lugar\";'),(174863,6,24,16,3,'porque assim diz o Senhor a respeito dos filhos e filhas nascidos nesta terra, e a respeito das mulheres que forem suas mães e dos homens que forem seus pais:'),(174864,6,24,16,4,'\"Eles morrerão de doenças graves; ninguém pranteará por eles; não serão sepultados, mas servirão de esterco para o solo. Perecerão pela espada e pela fome, e os seus cadáveres serão o alimento das aves e dos animais\".'),(174865,6,24,16,5,'Porque assim diz o Senhor: \"Não entre numa casa onde há luto; não vá prantear nem mostrar condolências, porque retirei a minha paz, o meu amor leal e a minha compaixão desse povo\", declara o Senhor.'),(174866,6,24,16,6,'\"Tanto grandes como pequenos morrerão nesta terra; não serão sepultados nem se pranteará por eles; não se farão incisões nem se rapará a cabeça por causa deles.'),(174867,6,24,16,7,'Ninguém oferecerá comida para fortalecer os que pranteiam pelos mortos; ninguém dará de beber do cálice da consolação nem mesmo pelo pai ou pela mãe.'),(174868,6,24,16,8,'\"Não entre numa casa em que há um banquete para se assentar com eles a fim de comer e beber.'),(174869,6,24,16,9,'Porque assim diz o Senhor dos Exércitos, o Deus de Israel: Farei cessar neste lugar, diante dos olhos de vocês e durante a vida de vocês, a voz de júbilo e a voz de alegria, a voz do noivo e a voz da noiva.'),(174870,6,24,16,10,'\"Quando você falar todas essas coisas a este povo e eles lhe perguntarem: ´Por que o Senhor determinou uma desgraça tão terrível contra nós? Que delito ou pecado cometemos contra o Senhor, contra o nosso Deus? `,'),(174871,6,24,16,11,'diga-lhes: ´Foi porque os seus antepassados me abandonaram`, diz o Senhor, ´e seguiram outros deuses, aos quais prestaram culto e adoraram. Eles me abandonaram e não obedeceram à minha lei.'),(174872,6,24,16,12,'Mas vocês têm feito coisas piores do que os seus antepassados: cada um segue a rebeldia do seu coração mau, em vez de obedecer-me.'),(174873,6,24,16,13,'Por isso os lançarei fora desta terra, para uma terra que vocês e os seus antepassados desconhecem; lá vocês servirão a outros deuses dia e noite, pois não terei misericórdia de vocês`.'),(174874,6,24,16,14,'\"Contudo, vêm dias\", declara o Senhor, \"quando já não mais se dirá: ´Juro pelo nome do Senhor, que trouxe os israelitas do Egito`.'),(174875,6,24,16,15,'Antes dirão: ´Juro pelo nome do Senhor, que trouxe os israelitas do norte e de todos os países para onde ele os havia expulsado`. Eu os conduzirei de volta para a sua terra, terra que dei aos seus antepassados.'),(174876,6,24,16,16,'\"Mas agora mandarei chamar muitos pescadores\", declara o Senhor, \"e eles os pescarão. Depois disso mandarei chamar muitos caçadores, e eles os caçarão em cada monte e colina e nas fendas das rochas.'),(174877,6,24,16,17,'Os meus olhos vêem todos os seus caminhos; eles não estão escondidos de mim, nem a sua iniqüidade está oculta aos meus olhos.'),(174878,6,24,16,18,'Eu lhes retribuirei em dobro pela sua impiedade e pelo seu pecado, porque contaminaram a minha terra com as carcaças de seus ídolos detestáveis e encheram a minha herança com as suas abominações. \"'),(174879,6,24,16,19,'Senhor, minha força e minha fortaleza, meu abrigo seguro na hora da adversidade, a ti virão as nações desde os confins da terra e dirão: \"Nossos antepassados possuíam deuses falsos, ídolos inúteis, que não lhes fizeram bem algum.'),(174880,6,24,16,20,'Pode o homem mortal fazer os seus próprios deuses? Sim, mas estes não seriam deuses! \"'),(174881,6,24,16,21,'\"Portanto eu lhes ensinarei; desta vez eu lhes ensinarei sobre o meu poder e sobre a minha força. Então saberão que o meu nome é Senhor.'),(174882,6,24,17,1,'\"O pecado de Judá está escrito com estilete de ferro, gravado com ponta de diamante, nas tábuas dos seus corações e nas pontas dos seus altares.'),(174883,6,24,17,2,'Os filhos deles se lembram dos seus altares e dos postes de Aserá, ao lado das árvores verdejantes e sobre os montes altos'),(174884,6,24,17,3,'e sobre as montanhas do campo. As riquezas de vocês e todos os seus tesouros, eu os darei como despojo, como preço por todos os seus pecados nos altares idólatras, por toda a sua terra.'),(174885,6,24,17,4,'Você mesmo perdeu a posse da herança que eu lhe tinha dado. Eu o farei escravo de seus inimigos numa terra que você não conhece, pois acendeu-se a minha ira, que arderá para sempre. \"'),(174886,6,24,17,5,'Assim diz o Senhor: \"Maldito é o homem que confia nos homens, que faz da humanidade mortal a sua força, mas cujo coração se afasta do Senhor.'),(174887,6,24,17,6,'Ele será como um arbusto no deserto; não verá quando vier algum bem. Habitará nos lugares áridos do deserto, numa terra salgada onde não vive ninguém.'),(174888,6,24,17,7,'\"Mas bendito é o homem cuja confiança está no Senhor, cuja confiança nele está.'),(174889,6,24,17,8,'Ele será como uma árvore plantada junto às águas e que estende as suas raízes para o ribeiro. Ela não temerá quando chegar o calor, porque as suas folhas estão sempre verdes; não ficará ansiosa no ano da seca nem deixará de dar fruto\".'),(174890,6,24,17,9,'O coração é mais enganoso que qualquer outra coisa e sua doença é incurável. Quem é capaz de compreendê-lo?'),(174891,6,24,17,10,'\"Eu sou o Senhor que sonda o coração e examina a mente, para recompensar a cada um de acordo com a sua conduta, de acordo com as suas obras. \"'),(174892,6,24,17,11,'O homem que obtém riquezas por meios injustos é como a perdiz que choca ovos que não pôs. Quando a metade da sua vida tiver passado, elas o abandonarão, e, no final, ele se revelará um tolo.'),(174893,6,24,17,12,'Um trono glorioso, exaltado desde o início, é o lugar de nosso santuário.'),(174894,6,24,17,13,'Ó Senhor, esperança de Israel, todos os que te abandonarem Sofrerão vergonha; aqueles que se desviarem de ti terão os seus nomes escritos no pó, pois abandonaram o Senhor, a fonte de água viva.'),(174895,6,24,17,14,'Cura-me, Senhor, e serei curado; salva-me, e serei salvo, pois tu és aquele a quem eu louvo.'),(174896,6,24,17,15,'Há os que vivem me dizendo: \"Onde está a palavra do Senhor? Que ela se cumpra! \"'),(174897,6,24,17,16,'Mas não insisti eu contigo para que afastasses a desgraça? Tu sabes que não desejei o dia do desespero. Sabes o que saiu de meus lábios, pois está diante de ti.'),(174898,6,24,17,17,'Não sejas motivo de pavor para mim; tu és o meu refúgio no dia da desgraça.'),(174899,6,24,17,18,'Que os meus perseguidores sejam humilhados, mas não eu; que eles sejam aterrorizados, mas não eu. Traze sobre eles o dia da desgraça; destrói-os com destruição dobrada.'),(174900,6,24,17,19,'Assim me disse o Senhor: \"Vá colocar-se à porta do Povo, por onde entram e saem os reis de Judá; faça o mesmo junto a todas as portas de Jerusalém.'),(174901,6,24,17,20,'Diga-lhes: ´Ouçam a palavra do Senhor, reis de Judá, todo o Judá e todos os habitantes de Jerusalém, vocês que passam por essas portas.'),(174902,6,24,17,21,'Assim diz o Senhor: Por amor à vida de vocês, tenham o cuidado de não levar cargas nem de fazê-las passar pelas portas de Jerusalém no dia de sábado.'),(174903,6,24,17,22,'Não levem carga alguma para fora de casa nem façam nenhum trabalho no sábado, mas guardem o dia de sábado como dia consagrado, como ordenei aos seus antepassados.'),(174904,6,24,17,23,'Contudo, eles não me ouviram nem me deram atenção; foram obstinados e não quiseram ouvir nem aceitar a disciplina.'),(174905,6,24,17,24,'Mas se vocês tiverem o cuidado de obedecer-me, diz o Senhor, e não fizerem passar carga alguma pelas portas desta cidade no sábado, mas guardarem o dia de sábado como dia consagrado, deixando de realizar nele todo e qualquer trabalho,'),(174906,6,24,17,25,'então os reis que se assentarem no trono de Davi entrarão pelas portas desta cidade em companhia de seus conselheiros. Eles e os seus conselheiros virão em carruagens e cavalos, acompanhados dos homens de Judá e dos habitantes de Jerusalém; e esta cidade será habitada para sempre.'),(174907,6,24,17,26,'Virá gente das cidades de Judá e dos povoados ao redor de Jerusalém, do território de Benjamim e da Sefelá, das montanhas e do Neguebe, trazendo holocaustos e sacrifícios, ofertas de cereal, incenso e ofertas de ação de graças ao templo do Senhor.'),(174908,6,24,17,27,'Mas, se vocês não me obedecerem e deixarem de guardar o sábado como dia consagrado, fazendo passar cargas pelas portas de Jerusalém no dia de sábado, porei fogo nas suas portas, que consumirá os seus palácios` \".'),(174909,6,24,18,1,'Esta é a palavra que veio a Jeremias da parte do Senhor:'),(174910,6,24,18,2,'\"Vá à casa do oleiro, e ali você ouvirá a minha mensagem\".'),(174911,6,24,18,3,'Então fui à casa do oleiro, e o vi trabalhando com a roda.'),(174912,6,24,18,4,'Mas o vaso de barro que ele estava formando se estragou-se em suas mãos; e ele o refez, moldando outro vaso de acordo com a sua vontade.'),(174913,6,24,18,5,'Então o Senhor dirigiu-me a palavra:'),(174914,6,24,18,6,'\"Ó comunidade de Israel, será que não posso eu agir com vocês como fez o oleiro? \", pergunta o Senhor. \"Como barro nas mãos do oleiro, assim são vocês nas minhas mãos, ó comunidade de Israel.'),(174915,6,24,18,7,'Se em algum momento eu decretar que uma nação ou um reino seja arrancado, despedaçado e arruinado,'),(174916,6,24,18,8,'e se essa nação que eu adverti converter-se da sua perversidade, então eu me arrependerei e não trarei sobre ela a desgraça que eu tinha planejado.'),(174917,6,24,18,9,'E, se noutra ocasião eu decretar que uma nação ou um reino seja edificado e plantado,'),(174918,6,24,18,10,'e se ele fizer o que eu reprovo e não me obedecer, então me arrependerei do bem que eu pretendia fazer em favor dele.'),(174919,6,24,18,11,'\"Agora, portanto, diga ao povo de Judá e aos habitantes de Jerusalém: ´Assim diz o Senhor: Estou preparando uma desgraça e fazendo um plano contra vocês. Por isso, converta-se cada um de seu mau procedimento e corrija a sua conduta e as suas ações`.'),(174920,6,24,18,12,'Mas eles responderão: ´Não adianta. Continuaremos com os nossos próprios planos; cada um de nós seguirá a rebeldia do seu coração mau`. \"'),(174921,6,24,18,13,'Portanto, assim diz o Senhor: \"Perguntem entre as nações se alguém já ouviu uma coisa dessas; coisa tremendamente horrível fez a virgem, Israel!'),(174922,6,24,18,14,'Poderá desaparecer a neve do Líbano de suas encostas rochosas? Poderá parar de fluir suas águas frias, vindas de lugares distantes?'),(174923,6,24,18,15,'Contudo, o meu povo esqueceu-se de mim: queimam incenso a ídolos inúteis, que os fazem tropeçar em seus caminhos e nas antigas veredas, para que andem em desvios, em estradas não aterradas.'),(174924,6,24,18,16,'A terra deles ficará deserta e será tema de permanente zombaria. Todos os que por ela passarem ficarão chocados e balançarão a cabeça.'),(174925,6,24,18,17,'Como o vento leste, eu os dispersarei diante dos inimigos; eu lhes mostrarei as costas e não o rosto, no dia da sua derrota\".'),(174926,6,24,18,18,'Então disseram: \"Venham! Façamos planos contra Jeremias, pois não cessará o ensino da lei pelo sacerdote nem o conselho do sábio nem a mensagem do profeta. Venham! Façamos acusações contra ele e não ouçamos nada do que ele disser\".'),(174927,6,24,18,19,'Atende-me, ó Senhor; ouve o que os meus acusadores estão dizendo!'),(174928,6,24,18,20,'Acaso se paga o bem com o mal? Mas eles cavaram uma cova para mim. Lembra-te de que eu compareci diante de ti para interceder em favor deles, para que desviasses deles a tua ira.'),(174929,6,24,18,21,'Por isso entrega os filhos deles à fome e ao poder da espada. Que as suas mulheres fiquem sem filhos e viúvas; que os seus homens sejam mortos, e os seus rapazes sejam mortos pela espada na batalha.'),(174930,6,24,18,22,'Seja ouvido o grito que vem de suas casas, quando repentinamente trouxeres invasores contra eles; pois cavaram uma cova para me capturarem e esconderam armadilhas para os meus pés.'),(174931,6,24,18,23,'Mas tu conheces, ó Senhor, todas as suas conspirações para me matarem. Não perdoes os seus crimes nem apagues de diante da tua vista os seus pecados. Sejam eles derrubados diante de ti; age contra eles na hora da tua ira!'),(174932,6,24,19,1,'Assim diz o Senhor: \"Vá comprar um vaso de barro de um oleiro. Leve com você alguns líderes do povo e alguns sacerdotes'),(174933,6,24,19,2,'e vá em direção ao vale de Ben-Hinom, perto da entrada da porta dos Cacos. Proclame ali as palavras que eu lhe disser.'),(174934,6,24,19,3,'Diga: ´Ouçam a palavra do Senhor, reis de Judá e habitantes de Jerusalém. Assim diz o Senhor dos Exércitos, Deus de Israel: Trarei desgraça tal sobre este lugar que fará retinir os ouvidos daqueles que ouvirem isso.'),(174935,6,24,19,4,'Porque eles me abandonaram e profanaram este lugar, oferecendo sacrifícios a deuses estranhos, que nem eles nem seus antepassados nem os reis de Judá conheceram; e encheram este lugar com o sangue de inocentes.'),(174936,6,24,19,5,'Construíram nos montes os altares dedicados a Baal, para queimarem os seus filhos como holocaustos oferecidos a Baal, coisa que não ordenei, da qual nunca falei nem jamais me veio à mente.'),(174937,6,24,19,6,'Por isso, certamente vêm os dias, declara o Senhor, em que não mais chamarão este lugar Tofete ou vale de Ben-Hinom, mas vale da Matança.'),(174938,6,24,19,7,'\" ´Esvaziarei neste lugar os planos de Judá e de Jerusalém: eu os farei morrer pela espada perante os seus inimigos, pelas mãos daqueles que os perseguem; e darei os seus cadáveres como comida para as aves e os animais.'),(174939,6,24,19,8,'Farei com que esta cidade fique deserta e seja tema de zombaria. Todos os que por ela passarem ficarão chocados e zombarão de todos os seus ferimentos.'),(174940,6,24,19,9,'Eu farei com que comam a carne dos seus filhos e das suas filhas; e cada um comerá a carne do seu próximo, por causa do sofrimento que lhes infligirão durante o cerco feito pelos inimigos, os quais procuram tirar-lhes a vida`.'),(174941,6,24,19,10,'\"Depois quebre o vaso de barro diante dos homens que o acompanharam,'),(174942,6,24,19,11,'e diga-lhes: ´Assim diz o Senhor dos Exércitos: Assim como se quebra o vaso de oleiro, que não pode ser mais restaurado, quebrarei este povo e esta cidade, e os mortos em Tofete serão sepultados até que não haja mais lugar.'),(174943,6,24,19,12,'Assim farei a este lugar e aos seus habitantes\", declara o Senhor, \"tornarei esta cidade como Tofete.'),(174944,6,24,19,13,'As casas de Jerusalém e os palácios reais de Judá serão profanados, como este lugar de Tofete: todas as casas em cujos terraços queimaram incenso a todos os corpos celestes, e derramaram ofertas de bebidas aos seus deuses estrangeiros` \".'),(174945,6,24,19,14,'Jeremias, voltou então de Tofete para onde o Senhor o mandara profetizar e, entrando no pátio do templo do Senhor, disse a todo o povo:'),(174946,6,24,19,15,'\"Assim diz o Senhor dos Exércitos, o Deus de Israel: ´Ouçam! Trarei sobre esta cidade, e sobre todos os povoados ao redor, todas as desgraças contra eles anunciadas, porque se obstinaram e não quiseram obedecer às minhas palavras` \".'),(174947,6,24,20,1,'Quando o sacerdote Pasur, filho de Imer, o mais alto funcionário do templo do Senhor, ouviu Jeremias profetizando essas coisas,'),(174948,6,24,20,2,'mandou espancar o profeta e prendê-lo no tronco, que havia junto à porta Superior de Benjamim, no templo do Senhor.'),(174949,6,24,20,3,'Na manhã seguinte, quando Pasur mandou soltá-lo do tronco, Jeremias lhe disse: \"O Senhor já não o chama Pasur, e sim Magor-Missabibe.'),(174950,6,24,20,4,'Pois assim diz o Senhor: ´Farei de você um terror para si mesmo e para todos os seus amigos: você verá com os próprios olhos quando eles forem mortos pela espada dos seus inimigos. Entregarei todo o povo de Judá nas mãos do rei da Babilônia, que os levará para a Babilônia e os matará à espada.'),(174951,6,24,20,5,'Eu entregarei nas mãos dos seus inimigos toda a riqueza desta cidade: toda a sua produção, todos os seus bens de valor e todos os tesouros dos reis de Judá. Levarão tudo como despojo para a Babilônia.'),(174952,6,24,20,6,'E você, Pasur, e todos os que vivem em sua casa irão para o exílio, para a Babilônia. Lá vocês morrerão e serão sepultados, você e todos os seus amigos a quem você tem profetizado mentiras` \".'),(174953,6,24,20,7,'Senhor, tu me enganaste, e eu fui enganado; foste mais forte do que eu e prevaleceste. Sou ridicularizado o dia inteiro; todos zombam de mim.'),(174954,6,24,20,8,'Sempre que falo, é para gritar que há violência e destruição. Por isso a palavra do Senhor trouxe-me insulto e censura o tempo todo.'),(174955,6,24,20,9,'Mas, se eu digo: \"Não o mencionarei nem mais falarei em seu nome\", é como se um fogo ardesse em meu coração, um fogo dentro de mim. Estou exausto tentando contê-lo; já não posso mais!'),(174956,6,24,20,10,'Ouço muitos comentando: \"Terror por todos os lados! Denunciem-no! Vamos denunciá-lo! \" Todos os meus amigos estão esperando que eu tropece, e dizem: \"Talvez ele se deixe enganar; então nós o venceremos e nos vingaremos dele\".'),(174957,6,24,20,11,'Mas o Senhor está comigo, como um forte guerreiro! Portanto, aqueles que me perseguem tropeçarão e não prevalecerão. O seu fracasso lhes trará completa vergonha; a sua desonra jamais será esquecida.'),(174958,6,24,20,12,'Ó Senhor dos Exércitos, tu que examinas o justo e vês o coração e a mente, deixa-me ver a tua vingança sobre eles, pois a ti expus a minha causa.'),(174959,6,24,20,13,'Cantem ao Senhor! Louvem ao Senhor! Porque ele salva o pobre das mãos dos ímpios.'),(174960,6,24,20,14,'Maldito seja o dia em que eu nasci! Jamais seja abençoado o dia em que minha mãe me deu à luz!'),(174961,6,24,20,15,'Maldito seja o homem que levou a notícia a meu pai, e o deixou muito alegre, quando disse: \"Você é pai de um menino! \"'),(174962,6,24,20,16,'Seja aquele homem como as cidades que o Senhor destruiu sem piedade. Que ele ouça gritos de socorro pela manhã, e gritos de guerra ao meio-dia;'),(174963,6,24,20,17,'pois ele não me matou no ventre materno nem fez da minha mãe o meu túmulo, e tampouco a deixou permanentemente grávida.'),(174964,6,24,20,18,'Por que saí do ventre materno? Só para ver dificuldades e tristezas, e terminar os meus dias na maior decepção?'),(174965,6,24,21,1,'Esta é a palavra que veio a Jeremias da parte do Senhor, quando o rei Zedequias enviou-lhe Pasur, filho de Malquias, e o sacerdote Sofonias, filho de Maaséias. Eles disseram:'),(174966,6,24,21,2,'\"Consulte agora o Senhor por nós porque Nabucodonosor, rei da Babilônia, está nos atacando. Talvez o Senhor faça por nós uma de suas maravilhas e, assim, ele se retire de nós\".'),(174967,6,24,21,3,'Jeremias, porém, respondeu-lhes: \"Digam a Zedequias:'),(174968,6,24,21,4,'´Assim diz o Senhor, o Deus de Israel: Estou a ponto de voltar contra vocês as armas de guerra que estão em suas mãos, as quais vocês estão usando para combater o rei da Babilônia e os babilônios, os quais cercam vocês do lado de fora do muro. E eu os reunirei dentro desta cidade.'),(174969,6,24,21,5,'Eu mesmo lutarei contra vocês com mão poderosa e braço forte, com ira, furor e grande indignação.'),(174970,6,24,21,6,'Matarei os habitantes desta cidade, tanto homens como animais; eles morrerão de uma peste terrível.'),(174971,6,24,21,7,'Depois disso, declara o Senhor, entregarei Zedequias, rei de Judá, seus conselheiros e o povo desta cidade que sobreviver, à peste, à espada e à fome, e nas mãos de Nabucodonosor, rei da Babilônia, dos inimigos deles e daqueles que querem tirar-lhes a vida. Ele os matará à espada sem piedade nem misericórdia; não terá deles nenhuma compaixão`.'),(174972,6,24,21,8,'\"Diga a este povo: ´Assim diz o Senhor: Ponho diante de vocês o caminho da vida e o caminho da morte.'),(174973,6,24,21,9,'Todo aquele que ficar nesta cidade morrerá pela espada, pela fome ou pela peste. Mas todo o que sair e render-se aos babilônios, que os cercam vocês, viverá; este escapará com vida.'),(174974,6,24,21,10,'Decidi fazer o mal e não o bem a esta cidade, diz o Senhor. Ela será entregue nas mãos do rei da Babilônia, e ele a incendiará`.'),(174975,6,24,21,11,'\"Digam à casa real de Judá: ´Ouçam a palavra do Senhor.'),(174976,6,24,21,12,'Ó dinastia de Davi, assim diz o Senhor: \" ´Administrem justiça cada manhã: livrem o explorado das mãos do opressor; se não a minha ira se acenderá e queimará como fogo inextinguível, por causa do mal que vocês têm feito.'),(174977,6,24,21,13,'Eu estou contra você, Jerusalém! Você que está entronizada acima deste vale, na rocha do planalto, declara o Senhor, vocês que dizem: \"Quem nos atacará? Quem poderá invadir nossas moradas? \"'),(174978,6,24,21,14,'Eu os castigarei de acordo com as suas obras, diz o Senhor, Porei fogo em sua floresta, que consumirá tudo ao redor` \".'),(174979,6,24,22,1,'Assim diz o Senhor: \"Desça ao palácio do rei de Judá e proclame ali esta mensagem:'),(174980,6,24,22,2,'´Ouça a palavra do Senhor, ó rei de Judá, tu que te assentas no trono de Davi; tu e teus conselheiros, e teu povo que passa por estas portas.'),(174981,6,24,22,3,'Assim diz o Senhor: Administrem a justiça e o direito: livrem o explorado das mãos do opressor. Não oprimam nem maltratem o estrangeiro, o órfão ou a viúva; nem derramem sangue inocente neste lugar.'),(174982,6,24,22,4,'Porque, se vocês tiverem o cuidado de cumprir essas ordens, então os reis que se assentarem no trono de Davi entrarão pelas portas deste palácio em carruagens e cavalos, em companhia de seus conselheiros e de seu povo.'),(174983,6,24,22,5,'Mas se vocês desobedecerem a essas ordens, declara o Senhor, juro por mim mesmo que este palácio ficará deserto` \".'),(174984,6,24,22,6,'Porque assim diz o Senhor a respeito do palácio real de Judá: \"Apesar de você ser para mim como Gileade e como o topo do Líbano, certamente farei de você um deserto, uma cidade desabitada.'),(174985,6,24,22,7,'Prepararei destruidores contra você, cada um com as suas armas; eles cortarão o melhor dos seus cedros e o lançarão ao fogo.'),(174986,6,24,22,8,'\"De numerosas nações muitos passarão por esta cidade e perguntarão uns aos outros: ´Por que o Senhor fez uma coisa dessas a esta grande cidade? `'),(174987,6,24,22,9,'E lhes responderão: ´Foi porque abandonaram a aliança do Senhor, do seu Deus, e adoraram outros deuses e prestaram-lhes culto` \".'),(174988,6,24,22,10,'Não chorem pelo rei morto nem lamentem sua perda. Chorem amargamente, porém, por aquele que está indo para o exílio, porque jamais voltará nem verá sua terra natal.'),(174989,6,24,22,11,'Porque assim diz o Senhor acerca de Salum, rei de Judá, sucessor de seu pai Josias, que partiu deste lugar: \"Ele jamais voltará.'),(174990,6,24,22,12,'Morrerá no lugar para onde o levaram prisioneiro; não verá novamente esta terra\".'),(174991,6,24,22,13,'\"Ai daquele que constrói o seu palácio por meios corruptos, seus aposentos, pela injustiça, fazendo os seus compatriotas trabalharem por nada, sem pagar-lhes o devido salário.'),(174992,6,24,22,14,'Ele diz: ´Construirei para mim um grande palácio, com aposentos espaçosos`. Faz amplas janelas, reveste o palácio de cedro e pinta-o de vermelho.'),(174993,6,24,22,15,'\"Você acha que acumular cedro faz de você um rei? O seu pai não teve comida e bebida? Ele fez o que era justo e certo, e tudo ia bem com ele.'),(174994,6,24,22,16,'Ele defendeu a causa do pobre e do necessitado, e, assim, tudo corria bem. Não é isso que significa conhecer-me? \", declara o Senhor.'),(174995,6,24,22,17,'\"Mas você não vê nem pensa noutra coisa além de lucro desonesto, derramar sangue inocente, opressão e extorsão. \"'),(174996,6,24,22,18,'Portanto, assim diz o Senhor a respeito de Jeoaquim, filho de Josias, rei de Judá: \"Não se lamentarão por ele, clamando: ´Ah, meu irmão! ` ou ´Ah, minha irmã! ` Nem se lamentarão, clamando: ´Ah, meu senhor! ` ou ´Ah, sua majestade! `'),(174997,6,24,22,19,'Ele terá o enterro de um jumento: arrastado e lançado fora das portas de Jerusalém!'),(174998,6,24,22,20,'\"Jerusalém, suba ao Líbano e clame, seja ouvida a sua voz em Basã, clame desde Abarim, pois todos os seus aliados foram esmagados.'),(174999,6,24,22,21,'Eu a adverti quando você se sentiu segura, mas você não quis ouvir-me. Esse foi sempre o seu procedimento, pois desde a sua juventude você não me obedece.'),(175000,6,24,22,22,'O vento conduzirá para longe todos os governantes que conduzem você, e os seus aliados irão para o exílio. Então você será envergonhada e humilhada por causa de todas as suas maldades.'),(175001,6,24,22,23,'Você que está entronizada no Líbano, que está aninhada em prédios de cedro, como você gemerá quando lhe vierem as dores de parto, dores como as de uma mulher que está para dar à luz!'),(175002,6,24,22,24,'\"Juro pelo meu nome\", diz o Senhor, \"que ainda que você, Joaquim, filho de Jeoaquim, rei de Judá, fosse um anel de selar em minha mão direita, eu o arrancaria.'),(175003,6,24,22,25,'Eu o entregarei nas mãos daqueles que querem tirar-lhe a vida, daqueles que você teme, nas mãos de Nabucodonosor, rei da Babilônia, e dos babilônios'),(175004,6,24,22,26,'Expulsarei você e sua mãe, a mulher que lhe deu à luz, para um outro país onde vocês não nascerão, e no qual ambos morrerão.'),(175005,6,24,22,27,'Jamais retornarão à terra à qual anseiam voltar\".'),(175006,6,24,22,28,'É Joaquim um vaso desprezível e quebrado, um utensílio que ninguém quer? Por que ele e os seus descendentes serão expulsos e lançados num país que não conhecem?'),(175007,6,24,22,29,'Ó terra, terra, terra, ouça a palavra do Senhor!'),(175008,6,24,22,30,'Assim diz o Senhor: \"Registrem esse homem como homem sem filhos. Ele não prosperará em toda a sua vida; nenhum dos seus descendentes prosperará nem se assentará no trono de Davi nem governará em Judá\".'),(175009,6,24,23,1,'\"Ai dos pastores que destróem e dispersam as ovelhas do meu pasto! \", diz o Senhor.'),(175010,6,24,23,2,'Portanto, assim diz o Senhor, Deus de Israel, aos pastores que tomam conta do meu povo: \"Foram vocês que dispersaram e expulsaram o meu rebanho, e não cuidaram dele. Mas eu cuidarei de vocês pelos seus maus procedimentos\", declara o Senhor.'),(175011,6,24,23,3,'\"Eu mesmo reunirei os remanescentes do meu rebanho de todas as terras para onde os expulsei e os trarei de volta à sua pastagem, a fim de que cresçam e se multipliquem.'),(175012,6,24,23,4,'Estabelecerei sobre eles pastores que cuidarão deles. E eles não mais terão medo ou pavor, e nenhum deles faltará\", declara o Senhor.'),(175013,6,24,23,5,'\"Dias virão\", declara o Senhor, \"em que levantarei para Davi um Renovo justo, um rei que reinará com sabedoria e fará o que é justo e certo na terra.'),(175014,6,24,23,6,'Em seus dias Judá será salva, Israel viverá em segurança, e este é o nome pelo qual será chamado: O Senhor é a Nossa Justiça.'),(175015,6,24,23,7,'\"Portanto, vêm dias\", diz o Senhor, \"em que não mais se dirá: ´Juro pelo nome do Senhor, que trouxe os israelitas do Egito`,'),(175016,6,24,23,8,'mas se dirá: ´Juro pelo nome do Senhor, que trouxe os descendentes de Israel da terra do norte e de todas as nações para onde os expulsou`. E eles viverão na sua própria terra. \"'),(175017,6,24,23,9,'Acerca dos profetas: Meu coração está partido dentro de mim; todos os meus ossos tremem. Sou como um bêbado, como um homem dominado pelo vinho, por causa do Senhor e de suas santas palavras.'),(175018,6,24,23,10,'A terra está cheia de adúlteros, e por causa disso a terra chora e as pastagens do deserto estão secas. Seu modo de vida é perveso e o seu poder é ilegítimo.'),(175019,6,24,23,11,'\"Tanto o profeta como o sacerdote são profanos; até no meu templo encontro as iniqüidades deles\", declara o Senhor.'),(175020,6,24,23,12,'\"Por isso, o caminho deles será como lugares escorregadios nas trevas, para as quais serão banidos, e nelas cairão. Trarei a desgraça sobre eles, no ano do seu castigo\", declara o Senhor.'),(175021,6,24,23,13,'\"Entre os profetas de Samaria vi algo repugnante: Eles profetizaram por Baal e desviaram Israel, o meu povo.'),(175022,6,24,23,14,'E entre os profetas de Jerusalém vi algo horrível: Eles cometem adultério e vivem uma mentira. Encorajam os que praticam o mal, para que nenhum deles se converta de sua impiedade. Para mim são todos como Sodoma; o povo de Jerusalém é como Gomorra. \"'),(175023,6,24,23,15,'Por isso assim diz o Senhor dos Exércitos acerca dos profetas: \"Eu os farei comer comida amarga e beber água envenenada, porque dos profetas de Jerusalém a impiedade se espalhou por toda esta terra\".'),(175024,6,24,23,16,'Assim diz o Senhor dos Exércitos: \"Não ouçam o que os profetas estão profetizando para vocês; eles os enchem de falsas esperanças. Falam de visões inventadas por eles mesmos, e que não vêm da boca do Senhor.'),(175025,6,24,23,17,'Vivem dizendo àqueles que desprezam a palavra do Senhor: ´Vocês terão paz`. E a todos os que seguem a obstinação dos seus corações dizem: ´Vocês não sofrerão desgraça alguma`.'),(175026,6,24,23,18,'Mas qual deles esteve no conselho do Senhor para ver ou ouvir a sua palavra? Quem deu atenção e obedeceu à minha palavra?'),(175027,6,24,23,19,'Vejam, a tempestade do Senhor! A sua fúria está à solta! Um vendaval vem sobre a cabeça dos ímpios.'),(175028,6,24,23,20,'A ira do Senhor não se afastará até que ele tenha completado os seus propósitos. Em dias vindouros vocês o compreenderão claramente.'),(175029,6,24,23,21,'Não enviei esses profetas, mas eles foram correndo levar sua mensagem; não falei com eles, mas eles profetizaram.'),(175030,6,24,23,22,'Mas se eles tivessem comparecido ao meu conselho, anunciariam as minhas palavras ao meu povo e teriam feito com que se convertessem do seu mau procedimento e das suas obras más.'),(175031,6,24,23,23,'\"Sou eu apenas um Deus de perto\", pergunta o Senhor, \"e não também um Deus de longe?'),(175032,6,24,23,24,'Poderá alguém esconder-se sem que eu o veja? \", pergunta o Senhor. \"Não sou eu aquele que enche os céus e a terra? \", pergunta o Senhor.'),(175033,6,24,23,25,'\"Ouvi o que dizem os profetas, que profetizam mentiras em meu nome, dizendo: ´Tive um sonho! Tive um sonho! `'),(175034,6,24,23,26,'Até quando os profetas continuarão a profetizar mentiras e as ilusões de suas próprias mentes?'),(175035,6,24,23,27,'Eles imaginam que os sonhos que contam uns aos outros farão o povo esquecer o meu nome, assim como os seus antepassados esqueceram o meu nome por causa de Baal.'),(175036,6,24,23,28,'O profeta que tem um sonho, conte o sonho, e o que tem a minha palavra, fale a minha palavra com fidelidade. Pois o que tem a palha com o trigo? \", pergunta o Senhor.'),(175037,6,24,23,29,'\"Não é a minha palavra como o fogo\", pergunta o Senhor, \"e como um martelo que despedaça a rocha?'),(175038,6,24,23,30,'\"Portanto\", declara o Senhor, \"estou contra os profetas que roubam uns dos outros as minhas palavras.'),(175039,6,24,23,31,'Sim\", declara o Senhor, \"estou contra os profetas que com as suas próprias línguas declaram oráculos.'),(175040,6,24,23,32,'Sim, estou contra os que profetizam sonhos falsos\", declara o Senhor. \"Eles os relatam e com as suas mentiras irresponsáveis desviam o meu povo. Eu não os enviei nem lhes autorizei; e eles não trazem benefício algum a este povo\", declara o Senhor.'),(175041,6,24,23,33,'\"Quando este povo ou um profeta ou um sacerdote lhe perguntar: ´Qual é a mensagem pesada da qual o Senhor lhe encarregou? `, diga-lhes: ´Vocês são o peso! E eu os abandonarei`, declara o Senhor.'),(175042,6,24,23,34,'Se um profeta ou um sacerdote ou alguém do povo afirmar ´Esta é a mensagem da qual o Senhor me encarregou`, eu castigarei esse homem e a sua família.'),(175043,6,24,23,35,'Assim dirá cada um de vocês ao seu amigo ou parente: ´O que o Senhor respondeu? O que o Senhor falou? `'),(175044,6,24,23,36,'Nunca mais mencionem a expressão ´Esta é a mensagem da qual o Senhor me encarregou`, senão essa palavra se tornará uma ´carga` para aquele que a proferir; porque vocês distorcem as palavras do Deus vivo, do Senhor dos Exércitos, do nosso Deus.'),(175045,6,24,23,37,'É assim que vocês dirão ao profeta: ´Qual é a resposta do Senhor para você? ` ou ´O que o Senhor falou? `'),(175046,6,24,23,38,'Mas se vocês disserem ´Esta é a mensagem da qual o Senhor me encarregou`, assim diz o Senhor: Vocês dizem: ´Esta é a mensagem da qual o Senhor me encarregou`, quando eu lhes adverti que não dissessem isso.'),(175047,6,24,23,39,'Por isso me esquecerei de vocês e os lançarei fora da minha presença, juntamente com a cidade que dei a vocês e aos seus antepassados.'),(175048,6,24,23,40,'Trarei sobre vocês humilhação perpétua, vergonha permanente, que jamais será esquecida. \"'),(175049,6,24,24,1,'E o Senhor mostrou-me dois cestos de figos postos diante do templo do Senhor. Isso aconteceu depois que Nabucodonosor levou de Jerusalém, para o exílio na Babilônia, Joaquim, filho de Jeoaquim, rei de Judá, os líderes de Judá, e os artesãos e artífices.'),(175050,6,24,24,2,'Um cesto continha figos muito bons, como os que amadurecem no princípio da colheita; os figos do outro cesto eram ruins e intragáveis.'),(175051,6,24,24,3,'Então o Senhor me perguntou: \"O que você vê, Jeremias? \" Eu respondi: \"Figos. Os bons são muitos bons, mas os ruins são intragáveis. \"'),(175052,6,24,24,4,'Então o Senhor me dirigiu a palavra, dizendo:'),(175053,6,24,24,5,'\"Assim diz o Senhor, o Deus de Israel: ´Considero como esses figos bons os exilados de Judá, os quais expulsei deste lugar para a terra dos babilônios, a fim de fazer-lhes bem.'),(175054,6,24,24,6,'Olharei favoravelmente para eles, e os trarei de volta a esta terra. Eu os edificarei e não os derrubarei; eu os plantarei e não os arrancarei.'),(175055,6,24,24,7,'Eu lhes darei coração capaz de conhecer-me e de saber que eu sou o Senhor. Serão o meu povo, e eu serei o seu Deus, pois eles se voltarão para mim de todo o coração.'),(175056,6,24,24,8,'\" ´Mas como se faz com os figos ruins e intragáveis`, diz o Senhor, ´assim lidarei com Zedequias, rei de Judá, com os seus líderes e com os sobreviventes de Jerusalém, tanto os que permanecem nesta terra como os que vivem no Egito.'),(175057,6,24,24,9,'Eu os tornarei objeto de terror e de desgraça para todos os reinos da terra. Para onde quer que eu os expulsar, serão uma afronta e servirão de exemplo, ridículo e maldição.'),(175058,6,24,24,10,'Enviarei contra eles a guerra, a fome e a peste até que sejam eliminados da terra que dei a eles e aos seus antepassados` \".'),(175059,6,24,25,1,'A palavra veio a Jeremias a respeito de todo o povo de Judá no quarto ano de Jeoaquim, filho de Josias, rei de Judá, que foi o primeiro ano de Nabucodonosor, rei da Babilônia.'),(175060,6,24,25,2,'O que o profeta Jeremias anunciou a todo o povo de Judá e aos habitantes de Jerusalém foi isto:'),(175061,6,24,25,3,'Durante vinte e três anos a palavra do Senhor tem vindo a mim, desde o décimo terceiro ano de Josias, filho de Amom, rei de Judá, até o dia de hoje. E eu a tenho anunciado a vocês, dia após dia, mas vocês não me deram ouvidos.'),(175062,6,24,25,4,'Embora o Senhor tenha enviado a vocês os seus servos, os profetas, dia após dia, vocês não os ouviram nem lhes deram atenção,'),(175063,6,24,25,5,'quando disseram: \"Converta-se cada um do seu caminho mau e de suas más obras, e vocês permanecerão na terra que o Senhor deu a vocês e aos seus antepassados para sempre.'),(175064,6,24,25,6,'Não sigam outros deuses para prestar-lhes culto e adorá-los; não provoquem a minha ira com ídolos feitos por vocês. E eu não trarei desgraça sobre vocês\".'),(175065,6,24,25,7,'\"Mas vocês não me deram ouvidos e me provocaram à ira com os ídolos que vocês fizeram, trazendo desgraça sobre si mesmos\", declara o Senhor.'),(175066,6,24,25,8,'Portanto, assim diz o Senhor dos Exércitos: \"Visto que vocês não ouviram as minhas palavras,'),(175067,6,24,25,9,'convocarei todos os povos do norte e o meu servo Nabucodonosor, rei da Babilônia\", declara o Senhor, \"e os trarei para atacar esta terra, os seus habitantes e todas as nações ao redor. Eu os destruirei completamente e os farei um objeto de pavor e de zombaria, e uma ruína permanente.'),(175068,6,24,25,10,'Darei fim às vozes de júbilo e de alegria, às vozes do noivo e da noiva, ao som do moinho e à luz das candeias.'),(175069,6,24,25,11,'Toda esta terra se tornará uma ruína desolada, e essas nações estarão sujeitas ao rei da Babilônia durante setenta anos.'),(175070,6,24,25,12,'\"Quando se completarem os setenta anos, castigarei o rei da Babilônia e a sua nação, a terra dos babilônios, por causa de suas iniqüidades\", declara o Senhor, \"e a deixarei arrasada para sempre.'),(175071,6,24,25,13,'Cumprirei naquela terra tudo o que falei contra ela, tudo o que está escrito neste livro e que Jeremias profetizou contra todas as nações.'),(175072,6,24,25,14,'Porque os próprios babilônios serão escravizados por muitas nações e grandes reis; eu lhes retribuirei conforme as suas ações e as suas obras\".'),(175073,6,24,25,15,'Assim me disse o Senhor, o Deus de Israel: \"Pegue de minha mão este cálice com o vinho da minha ira e faça com que bebam dele todas as nações a quem eu o envio.'),(175074,6,24,25,16,'Quando o beberem, ficarão cambaleando, enlouquecidos por causa da espada que enviarei entre elas\".'),(175075,6,24,25,17,'Então peguei o cálice da mão do Senhor, e fiz com que dele bebessem todas as nações às quais o Senhor me enviou:'),(175076,6,24,25,18,'Jerusalém e as cidades de Judá, seus reis e seus líderes, para fazer deles uma desolação e um objeto de pavor, zombaria e maldição, como hoje acontece;'),(175077,6,24,25,19,'o faraó, o rei do Egito, seus conselheiros e seus líderes, todo o seu povo,'),(175078,6,24,25,20,'e todos os estrangeiros que lá residem; todos os reis de Uz; todos os reis dos filisteus: de Ascalom, Gaza, Ecrom e o povo que restou em Asdode;'),(175079,6,24,25,21,'Edom, Moabe e os amonitas,'),(175080,6,24,25,22,'os reis de Tiro e de Sidom; os reis das ilhas e das terras de além do mar;'),(175081,6,24,25,23,'Dedã, Temá, Buz e todos os que rapam a cabeça;'),(175082,6,24,25,24,'e os reis da Arábia e todos os reis dos estrangeiros que vivem no deserto;'),(175083,6,24,25,25,'todos os reis de Zinri, de Elão e da Média;'),(175084,6,24,25,26,'e todos os reis do norte, próximos ou distantes, um após outro; e todos os reinos da face da terra. Depois de todos eles, o rei de Sesaque também beberá do cálice.'),(175085,6,24,25,27,'\"A seguir diga-lhes: ´Assim diz o Senhor dos Exércitos, o Deus de Israel: Bebam, embriaguem-se, vomitem, caiam e não mais se levantem, por causa da espada que envio no meio de vocês`.'),(175086,6,24,25,28,'Mas se eles se recusarem a beber, diga-lhes: ´Assim diz o Senhor dos Exércitos: Vocês vão bebê-lo!'),(175087,6,24,25,29,'Começo a trazer desgraça sobre a cidade que leva o meu nome; e vocês sairiam impunes? Sem dúvida não ficarão sem castigo! Estou trazendo a espada contra todos os habitantes da terra`, declara o Senhor dos Exércitos.'),(175088,6,24,25,30,'\"E você, profetize todas estas palavras contra eles, dizendo: \" ´O Senhor ruge do alto; troveja de sua santa morada; ruge poderosamente contra a sua propriedade. Ele grita como os que pisam as uvas; grita contra todos os habitantes da terra.'),(175089,6,24,25,31,'Um tumulto ressoa até os confins da terra, pois o Senhor faz acusações contra as nações, e julga toda a humanidade: ele entregará os ímpios à espada`, declara o Senhor. \"'),(175090,6,24,25,32,'Assim diz o Senhor: \"Vejam! A desgraça está se espalhando de nação em nação; uma terrível tempestade se levanta desde os confins da terra\".'),(175091,6,24,25,33,'Naquela dia, os mortos pelo Senhor estarão em todo lugar, de um lado ao outro da terra. Ninguém pranteará por eles, e não serão recolhidos e sepultados, mas servirão de esterco sobre o solo.'),(175092,6,24,25,34,'Lamentem-se e gritem, pastores! Rolem no pó, chefes do rebanho! Porque chegou para vocês o dia da matança e da sua dispersão; vocês cairão e serão esmigalhados como vasos finos.'),(175093,6,24,25,35,'Não haverá refúgio para os pastores nem escapatória para os chefes do rebanho.'),(175094,6,24,25,36,'Ouvem-se os gritos dos pastores e o lamento dos chefes do rebanho, pois o Senhor está destruindo as pastagens deles.'),(175095,6,24,25,37,'Os pastos tranqüilos estão devastados por causa do fogo da ira do Senhor.'),(175096,6,24,25,38,'Como um leão, ele saiu de sua toca; a terra deles ficou devastada, por causa da espada do opressor e do fogo de sua ira.'),(175097,6,24,26,1,'No início do reinado de Jeoaquim, filho de Josias, rei de Judá, veio esta palavra da parte do Senhor:'),(175098,6,24,26,2,'\"Assim diz o Senhor: Coloque-se no pátio do templo do Senhor e fale a todo o povo das cidades de Judá que vem adorar no templo do Senhor. Diga-lhes tudo o que eu lhe ordenar; não omita uma só palavra.'),(175099,6,24,26,3,'Talvez eles escutem e cada um se converta de sua má conduta. Então eu me arrependerei e não trarei sobre eles a desgraça que estou planejando por causa do mal que eles têm praticado.'),(175100,6,24,26,4,'Diga-lhes: ´Assim diz o Senhor: Se vocês não me escutarem nem seguirem a minha lei, que dei a vocês,'),(175101,6,24,26,5,'e se não ouvirem as palavras dos meus servos, os profetas, os quais tenho enviado a vocês vez após vez, embora vocês não os tenham ouvido,'),(175102,6,24,26,6,'então farei deste templo o que fiz do santuário de Siló, e desta cidade um objeto de maldição entre todas as nações da terra` \".'),(175103,6,24,26,7,'Os sacerdotes, os profetas e todo o povo ouviram Jeremias falar essas palavras no templo do Senhor.'),(175104,6,24,26,8,'E assim que Jeremias acabou de dizer ao povo tudo o que o Senhor lhe tinha ordenado, os sacerdotes, os profetas e todo o povo o prenderam e disseram: \"Você certamente morrerá!'),(175105,6,24,26,9,'Por que você profetiza em nome do Senhor e afirma que este templo será como Siló e que esta cidade ficará arrasada e abandonada? \" E todo o povo se ajuntou em volta de Jeremias no templo do Senhor.'),(175106,6,24,26,10,'Quando os líderes de Judá souberam disso, foram do palácio real até o templo do Senhor e se assentaram para julgar, à entrada da porta Nova do templo do Senhor.'),(175107,6,24,26,11,'E os sacerdotes e os profetas disseram aos líderes e a todo o povo: \"Este homem deve ser condenado à morte porque profetizou contra esta cidade. Vocês o ouviram com os seus próprios ouvidos! \"'),(175108,6,24,26,12,'Disse então Jeremias a todos os líderes e a todo o povo: \"O Senhor enviou-me para profetizar contra este templo e contra esta cidade tudo o que vocês ouviram.'),(175109,6,24,26,13,'Agora, corrijam a sua conduta e as suas ações e obedeçam ao Senhor, ao seu Deus. Então o Senhor se arrependerá da desgraça que pronunciou contra vocês.'),(175110,6,24,26,14,'Quanto a mim, estou nas mãos de vocês; façam comigo o que acharem bom e certo.'),(175111,6,24,26,15,'Entretanto, estejam certos de que, se me matarem, vocês, esta cidade e os seus habitantes, serão responsáveis por derramar sangue inocente, pois, na verdade, o Senhor enviou-me a vocês para anunciar-lhes essas palavras\".'),(175112,6,24,26,16,'Então os líderes e todo o povo disseram aos sacerdotes e aos profetas: \"Este homem não deve ser condenado à morte! Ele nos falou em nome do Senhor, do nosso Deus\".'),(175113,6,24,26,17,'Alguns dos líderes da terra se levantaram e disseram a toda a assembléia do povo:'),(175114,6,24,26,18,'\"Miquéias de Moresete profetizou nos dias de Ezequias, rei de Judá, dizendo a todo o povo de Judá: ´Assim diz Senhor dos Exércitos: \" ´Sião será arada como um campo. Jerusalém se tornará um monte de entulho, a colina do templo um monte coberto de mato`.'),(175115,6,24,26,19,'\"Acaso Ezequias, rei de Judá, ou alguém do povo de Judá o matou? Ezequias não temeu ao Senhor e não buscou o seu favor? E o Senhor não se arrependeu da desgraça que pronunciara contra eles? Estamos a ponto de trazer uma terrível desgraça sobre nós! \"'),(175116,6,24,26,20,'Outro homem que profetizou em nome do Senhor foi Urias, filho de Semaías, de Quiriate-Jearim. Ele profetizou contra esta cidade e contra esta terra as mesmas coisas anunciadas por Jeremias.'),(175117,6,24,26,21,'Ouvindo isso, o rei Jeoaquim, todos os seus homens de guerra e os seus oficiais, o rei procurou matá-lo. Quando Urias soube disso, teve medo e fugiu para o Egito.'),(175118,6,24,26,22,'Mas o rei Jeoaquim mandou ao Egito Elnatã, filho de Acbor, e com ele alguns homens,'),(175119,6,24,26,23,'os quais trouxeram Urias do Egito e o levaram ao rei Jeoaquim, que o mandou matar à espada. Depois, jogaram o corpo dele numa vala comum.'),(175120,6,24,26,24,'Mas Aicam, filho de Safã, protegeu Jeremias, impedindo que ele fosse entregue ao povo para ser executado.'),(175121,6,24,27,1,'No início do reinado de Zedequias, filho de Josias, rei de Judá, veio esta palavra a Jeremias da parte do Senhor:'),(175122,6,24,27,2,'Assim me ordenou o Senhor: \"Faça para você um jugo com cordas e madeira e ponha-o sobre o pescoço.'),(175123,6,24,27,3,'Depois mande uma mensagem aos reis de Edom, de Moabe, de Amom, de Tiro e de Sidom, por meio dos embaixadores que vieram a Jerusalém para ver Zedequias, rei de Judá.'),(175124,6,24,27,4,'Esta é a mensagem que deverão transmitir aos seus senhores: Assim diz o Senhor dos Exércitos, o Deus de Israel:'),(175125,6,24,27,5,'´Eu fiz a terra, os seres humanos e os animais que nela estão, com o meu grande poder e com meu braço estendido, e eu a dou a quem eu quiser.'),(175126,6,24,27,6,'Agora, sou eu mesmo que entrego todas essas nações nas mãos do meu servo Nabucodonosor, rei da Babilônia; sujeitei a ele até mesmo os animais selvagens.'),(175127,6,24,27,7,'Todas as nações estarão sujeitas a ele, a seu filho e a seu neto; até que chegue a hora em que a terra dele seja subjugada por muitas nações e por reis poderosos.'),(175128,6,24,27,8,'\" ´Se, porém, alguma nação ou reino não se sujeitar a Nabucodonosor, rei da Babilônia, nem colocar o pescoço sob o seu jugo, eu castigarei aquela nação com a guerra, a fome e a peste`, declara o Senhor, ´e por meio dele eu a destruirei completamente.'),(175129,6,24,27,9,'Não ouçam os seus profetas, os seus adivinhos, os seus intérpretes de sonhos, os seus médiuns e os seus feiticeiros, os quais lhes dizem para não se sujeitar ao rei da Babilônia.'),(175130,6,24,27,10,'Porque são mentiras o que eles profetizam para vocês, o que os levará para longe de sua terra. Eu banirei vocês, e vocês perecerão.'),(175131,6,24,27,11,'Mas, se alguma nação colocar o pescoço sob o jugo do rei da Babilônia e a ele se sujeitar, então deixarei aquela nação permanecer na sua própria terra para cultivá-la e nela viver`, declara o Senhor\".'),(175132,6,24,27,12,'Entreguei a mesma mensagem a Zedequias, rei de Judá, dizendo-lhe: Coloquem o pescoço sob o jugo do rei da Babilônia, sujeitem-se a ele e ao seu povo, e vocês viverão.'),(175133,6,24,27,13,'Por que razão você e o seu povo morreriam pela guerra, pela fome e pela peste, com as quais o Senhor ameaça a nação que não se sujeitar ao rei da Babilônia?'),(175134,6,24,27,14,'Não dêem atenção às palavras dos profetas que dizem que vocês não devem sujeitar-se ao rei da Babilônia; estão profetizando mentiras.'),(175135,6,24,27,15,'\"Eu não os enviei! \", declara o Senhor. \"Eles profetizam mentiras em meu nome. Por isso, eu banirei vocês, e vocês perecerão juntamente com os profetas que lhes estão profetizando\".'),(175136,6,24,27,16,'Então eu disse aos sacerdotes e a todo este povo: Assim diz o Senhor: \"Não ouçam os seus profetas que dizem que em breve os utensílios do templo do Senhor serão trazidos de volta da Babilônia. Eles estão profetizando mentiras\".'),(175137,6,24,27,17,'Não os ouçam. Sujeitem-se ao rei da Babilônia, e vocês viverão. Por que deveria esta cidade ficar em ruínas?'),(175138,6,24,27,18,'Se eles são profetas e têm a palavra do Senhor, que implorem ao Senhor dos Exércitos, pedindo que os utensílios que restam no templo do Senhor no palácio do rei de Judá e em Jerusalém não sejam levados para a Babilônia.'),(175139,6,24,27,19,'Porque assim diz o Senhor dos Exércitos acerca das colunas, do tanque, dos suportes e dos outros utensílios que foram deixados nesta cidade,'),(175140,6,24,27,20,'os quais Nabucodonosor, rei da Babilônia, não levou consigo de Jerusalém para a Babilônia, quando exilou Joaquim, filho de Jeoaquim, rei de Judá, com os nobres de Judá e de Jerusalém.'),(175141,6,24,27,21,'Sim, assim diz o Senhor dos Exércitos, Deus de Israel, acerca dos utensílios que restaram no templo do Senhor e no palácio do rei de Judá e em Jerusalém:'),(175142,6,24,27,22,'\"Serão levados para a Babilônia e ali ficarão até o dia em que eu os quiser buscar\", declara o Senhor. \"Então os trarei de volta e os restabelecerei a este lugar\".'),(175143,6,24,28,1,'No quinto mês daquele mesmo ano, o quarto ano, no início do reinado de Zedequias, rei de Judá, Hananias, filho de Azur, profeta natural de Gibeom, disse-me no templo do Senhor, na presença dos sacerdotes e de todo o povo:'),(175144,6,24,28,2,'\"Assim diz o Senhor dos Exércitos, Deus de Israel: ´Quebrarei o jugo do rei da Babilônia.'),(175145,6,24,28,3,'Em dois anos trarei de volta a este lugar todos os utensílios do templo do Senhor que Nabucodonosor, rei da Babilônia, tirou daqui e levou para a Babilônia.'),(175146,6,24,28,4,'Também trarei de volta para este lugar Joaquim, filho de Jeoaquim, rei de Judá, e todos os exilados de Judá que foram para a Babilônia`, diz o Senhor, ´pois quebrarei o jugo do rei da Babilônia` \".'),(175147,6,24,28,5,'Então o profeta Jeremias respondeu ao profeta Hananias diante dos sacerdotes e de todo o povo que estava no templo do Senhor:'),(175148,6,24,28,6,'\"Amém! Que assim faça o Senhor! Que o Senhor cumpra as palavras que você profetizou, trazendo os utensílios do templo do Senhor e todos os exilados da Babilônia para este lugar.'),(175149,6,24,28,7,'Entretanto, ouça o que tenho a dizer a você e a todo o povo:'),(175150,6,24,28,8,'Os profetas que precederam a você e a mim, desde os tempos antigos, profetizaram guerra, desgraça e peste contra muitas nações e grandes reinos.'),(175151,6,24,28,9,'Mas o profeta que profetiza prosperidade será reconhecido como verdadeiro enviado do Senhor se aquilo que profetizou se realizar\".'),(175152,6,24,28,10,'Então o profeta Hananias tirou o jugo do pescoço de Jeremias e o quebrou,'),(175153,6,24,28,11,'e disse diante de todo o povo: \"Assim diz o Senhor: ´É deste modo que quebrarei o jugo de Nabucodonosor, rei da Babilônia, e o tirarei do pescoço de todas as nações no prazo de dois anos` \". Diante disso, o profeta Jeremias retirou-se.'),(175154,6,24,28,12,'Depois que o profeta Hananias quebrou o jugo do pescoço do profeta Jeremias, o Senhor dirigiu a palavra a Jeremias:'),(175155,6,24,28,13,'\"Vá dizer a Hananias: ´Assim diz o Senhor: Você quebrou um jugo de madeira, mas em seu lugar você fará um jugo de ferro.'),(175156,6,24,28,14,'Assim diz o Senhor dos Exércitos, o Deus de Israel: Porei um jugo sobre o pescoço de todas essas nações, para fazê-las sujeitas a Nabucodonosor, rei da Babilônia, e elas se sujeitarão a ele. Até mesmo os animais selvagens estarão sujeitos a ele` \".'),(175157,6,24,28,15,'Disse, pois, o profeta Jeremias ao profeta Hananias: \"Escute, Hananias! O Senhor não o enviou, mas assim mesmo você persuadiu esta nação a confiar em mentiras.'),(175158,6,24,28,16,'Por isso, assim diz Senhor: ´Vou tirá-lo da face da terra. Este ano você morrerá, porque pregou rebelião contra o Senhor` \".'),(175159,6,24,28,17,'E o profeta Hananias morreu no sétimo mês daquele mesmo ano.'),(175160,6,24,29,1,'Este é o conteúdo da carta que o profeta Jeremias enviou de Jerusalém aos líderes, que ainda restavam entre os exilados, aos sacerdotes, aos profetas e a todo o povo que Nabucodonosor deportara de Jerusalém para a Babilônia.'),(175161,6,24,29,2,'Isso aconteceu depois que o rei Joaquim e a rainha-mãe, os oficiais do palácio real, os líderes de Judá e Jerusalém, os artesãos e os artífices foram sido deportados de Jerusalém para a Babilônia.'),(175162,6,24,29,3,'Ele enviou a carta por intermédio de Eleasá, filho de Safã, e Gemarias, filho de Hilquias, os quais Zedequias, rei de Judá, mandou a Nabucodonosor, rei da Babilônia. A carta dizia o seguinte:'),(175163,6,24,29,4,'Assim diz o Senhor dos Exércitos, o Deus de Israel, a todos os exilados, que deportei de Jerusalém para a Babilônia:'),(175164,6,24,29,5,'\"Construam casas e habitem nelas; plantem jardins e comam de seus frutos.'),(175165,6,24,29,6,'Casem-se e tenham filhos e filhas; escolham mulheres para casar-se com seus filhos e dêem as suas filhas em casamento, para que também tenham filhos e filhas. Multipliquem-se e não diminuam.'),(175166,6,24,29,7,'Busquem a prosperidade da cidade para a qual eu os deportei e orem ao Senhor em favor dela, porque a prosperidade de vocês depende da prosperidade dela\".'),(175167,6,24,29,8,'Porque assim diz o Senhor dos Exércitos, o Deus de Israel: \"Não deixem que os profetas e adivinhos que há no meio de vocês os enganem. Não dêem atenção aos sonhos que vocês os encorajam a terem.'),(175168,6,24,29,9,'Eles estão profetizando mentiras em meu nome. Eu não os enviei\", declara o Senhor.'),(175169,6,24,29,10,'Assim diz o Senhor: \"Quando se completarem os setenta anos da Babilônia, eu cumprirei a minha promessa em favor de vocês, de trazê-los de volta para este lugar.'),(175170,6,24,29,11,'Porque sou eu que conheço os planos que tenho para vocês\", diz o Senhor, \"planos de fazê-los prosperar e não de lhes causar dano, planos de dar-lhes esperança e um futuro.'),(175171,6,24,29,12,'Então vocês clamarão a mim, virão orar a mim, e eu os ouvirei.'),(175172,6,24,29,13,'Vocês me procurarão e me acharão quando me procurarem de todo o coração.'),(175173,6,24,29,14,'Eu me deixarei ser encontrado por vocês\", declara o Senhor, \"e os trarei de volta do cativeiro. Eu os reunirei de todas as nações e de todos os lugares para onde eu os dispersei, e os trarei de volta para o lugar de onde os deportei\", diz o Senhor.'),(175174,6,24,29,15,'Vocês podem dizer: \"O Senhor levantou profetas para nós na Babilônia\",'),(175175,6,24,29,16,'mas assim diz o Senhor sobre o rei que se assenta no trono de Davi e sobre todo o povo que permanece nesta cidade, seus compatriotas que não foram com vocês para o exílio;'),(175176,6,24,29,17,'assim diz o Senhor dos Exércitos: \"Enviarei a guerra, a fome e a peste contra eles; lidarei com eles como se lida com figos ruins, que são intragáveis.'),(175177,6,24,29,18,'Eu os perseguirei com a guerra, a fome e a peste; farei deles objeto de terror para todos os reinos da terra, maldição e exemplo, zombaria e afronta entre todas as nações para onde eu os dispersei.'),(175178,6,24,29,19,'Porque eles não deram atenção às minhas palavras\", declara o Senhor, \"palavras que lhes enviei pelos meus servos, os profetas. E vocês também não deram atenção! \", diz o Senhor.'),(175179,6,24,29,20,'Ouçam, agora, a palavra do Senhor, todos vocês exilados, que deportei de Jerusalém para a Babilônia!'),(175180,6,24,29,21,'Assim diz o Senhor dos Exércitos, o Deus de Israel, a respeito de Acabe, filho de Colaías, e a respeito de Zedequias, filho de Maaséias, os quais estão profetizando mentiras a vocês em meu nome: \"Eu os entregarei nas mãos de Nabucodonosor, rei da Babilônia, e ele os matará diante de vocês.'),(175181,6,24,29,22,'Em razão disso, os exilados de Judá que estão na Babilônia usarão esta maldição: ´Que o Senhor o trate como tratou Zedequias e Acabe, os quais o rei da Babilônia queimou vivos`.'),(175182,6,24,29,23,'Porque cometeram loucura em Israel: adulteraram com as mulheres de seus amigos e em meu nome falaram mentiras, que eu não ordenei que falassem. Mas eu estou sabendo; sou testemunha disso\", declara o Senhor.'),(175183,6,24,29,24,'Diga a Semaías, de Neelam:'),(175184,6,24,29,25,'\"Assim diz o Senhor dos Exércitos, o Deus de Israel: Você enviou cartas em seu próprio nome a todo o povo de Jerusalém, a Sofonias, filho do sacerdote Maaséias, e a todos os sacerdotes. Você disse a Sofonias:'),(175185,6,24,29,26,'´O Senhor o designou sacerdote em lugar de Joiada como encarregado do templo do Senhor; você deveria prender no tronco, com correntes de ferro, qualquer doido que agisse como profeta.'),(175186,6,24,29,27,'E por que você não repreendeu Jeremias de Anatote, que se apresenta como profeta entre vocês?'),(175187,6,24,29,28,'Ele até mandou esta mensagem para nós que estamos na Babilônia: \"O exílio será longo. Construam casas e habitem nelas; plantem jardins e comam de seus frutos\" ` \".'),(175188,6,24,29,29,'O sacerdote Sofonias leu a carta ao profeta Jeremias.'),(175189,6,24,29,30,'Então o Senhor dirigiu a palavra a Jeremias:'),(175190,6,24,29,31,'\"Envie esta mensagem a todos os exilados: ´Assim diz o Senhor sobre Semaías, de Neelam: Embora eu não o tenha enviado, Semaías profetizou a vocês e fez com que vocês cressem numa mentira,'),(175191,6,24,29,32,'por isso, assim diz o Senhor: Castigarei Semaías, de Neelam, e os seus descendentes. Não lhe restará ninguém entre este povo, e ele não verá as coisas boas que vou fazer em favor de meu povo`, declara o Senhor, ´porque ele pregou rebelião contra o Senhor` \".'),(175192,6,24,30,1,'Esta é a palavra que veio a Jeremias da parte do Senhor:'),(175193,6,24,30,2,'\"Assim diz o Senhor, o Deus de Israel: ´Escreva num livro todas as palavras que eu lhe falei.'),(175194,6,24,30,3,'Certamente vêm os dias`, diz o Senhor, ´em que mudarei a sorte do meu povo, Israel e Judá, e os farei retornar à terra que dei aos seus antepassados, e eles a possuirão`, declara o Senhor\".'),(175195,6,24,30,4,'Estas são as palavras que o Senhor falou acerca de Israel e de Judá:'),(175196,6,24,30,5,'\"Assim diz o Senhor: \" ´Ouvem-se gritos de pânico, de pavor e não de paz.'),(175197,6,24,30,6,'Pergunte e veja: Pode um homem dar à luz? Por que vejo, então, todos os homens com as mãos no estômago, como uma mulher em trabalho de parto? Por que estão pálidos todos os rostos?'),(175198,6,24,30,7,'Como será terrível aquele dia! Sem comparação! Será tempo de angústia para Jacó; mas ele será salvo.'),(175199,6,24,30,8,'\" ´Naquele dia`, declara o Senhor dos Exércitos, ´quebrarei o jugo que está sobre o pescoço deles e arrebentarei as suas correntes; não mais serão escravizados pelos estrangeiros.'),(175200,6,24,30,9,'Servirão ao Senhor, ao seu Deus, e a Davi, seu rei, que darei a eles.'),(175201,6,24,30,10,'\" ´Por isso, não tema Jacó, meu servo! Não fique assustado, ó Israel! `, declara o Senhor. ´Eu o salvarei de um lugar distante, e os seus descendentes, da terra do seu exílio. Jacó voltará e ficará em paz e em segurança; ninguém o inquietará.'),(175202,6,24,30,11,'Porque eu estou com você e o salvarei`, diz o Senhor. ´Destruirei completamente todas as nações entre as quais eu o dispersei; mas a você não destruirei completamente. Eu o disciplinarei, como você merece. Não o deixarei impune. `'),(175203,6,24,30,12,'\"Assim diz o Senhor: \" ´Seu ferimento é grave, sua ferida, incurável.'),(175204,6,24,30,13,'Não há quem defenda a sua causa; não há remédio para a sua ferida, que não cicatriza.'),(175205,6,24,30,14,'Todos os seus amantes esqueceram-se de você; eles não se importam com você. Eu a golpeei como faz um inimigo; dei-lhe um castigo cruel, porque é grande a sua iniqüidade e numerosos são os seus pecados.'),(175206,6,24,30,15,'Por que você grita por causa do seu ferimento, por sua ferida incurável? Fiz essas coisas a você porque é grande a sua iniqüidade e numerosos são os seus pecados.'),(175207,6,24,30,16,'\" ´Mas todos os que a devoram serão devorados; todos os seus adversários irão para o exílio. Aqueles que a saqueiam serão saqueados; eu despojarei todos os que a despojam.'),(175208,6,24,30,17,'Farei cicatrizar o seu ferimento e curarei as suas feridas`, declara o Senhor, ´porque a você, Sião, chamam de rejeitada, aquela por quem ninguém se importa`.'),(175209,6,24,30,18,'\"Assim diz o Senhor: \" ´Mudarei a sorte das tendas de Jacó e terei compaixão das suas moradas. A cidade será reconstruída sobre as suas ruínas e o palácio no seu devido lugar.'),(175210,6,24,30,19,'Deles virão ações de graça e o som de regozijo. Eu os farei aumentar e eles não diminuirão; eu os honrarei e eles não serão desprezados.'),(175211,6,24,30,20,'Seus filhos serão como nos dias do passado, e a sua comunidade será firmada diante de mim; castigarei todos aqueles que os oprimem.'),(175212,6,24,30,21,'Seu líder será um dentre eles; seu governante virá do meio deles. Eu o trarei para perto e ele se aproximará de mim; pois quem se arriscaria a aproximar-se de mim? `, pergunta o Senhor.'),(175213,6,24,30,22,'Por isso vocês serão o meu povo, e eu serei o seu Deus` \".'),(175214,6,24,30,23,'Vejam, a tempestade do Senhor! Sua fúria está a solta! Um vendaval vem sobre a cabeça dos ímpios.'),(175215,6,24,30,24,'A ira do Senhor não se afastará até que ele tenha completado os seus propósitos. Em dias vindouros vocês compreenderão isso.'),(175216,6,24,31,1,'\"Naquele tempo\", diz o Senhor, \"serei o Deus de todas as famílias de Israel, e eles serão o meu povo. \"'),(175217,6,24,31,2,'Assim diz o Senhor: \"O povo que escapou da morte achou favor no deserto\". Quando Israel buscava descanso,'),(175218,6,24,31,3,'o Senhor lhe apareceu no passado, dizendo: \"Eu a amei com amor eterno; com amor leal a atrai.'),(175219,6,24,31,4,'Eu a edificarei mais uma vez, ó virgem, Israel! Você será reconstruída! Mais uma vez você se enfeitará com guizos e sairá dançando com os que se alegram.'),(175220,6,24,31,5,'De novo você plantará videiras nas colinas de Samaria; videiras que os lavradores que as tinham plantado antes profanaram.'),(175221,6,24,31,6,'Porque vai chegando o dia em que os sentinelas gritarão nas colinas de Efraim: ´Venham e subamos a Sião, à presença do Senhor, do nosso Deus` \".'),(175222,6,24,31,7,'Assim diz o Senhor: \"Cantem de alegria por causa de Jacó; gritem, exaltando a principal das nações! Proclamem e dêem louvores dizendo: ´O Senhor salvou o seu povo, o remanescente de Israel`.'),(175223,6,24,31,8,'Vejam, eu os trarei da terra do norte e os reunirei dos confins da terra. Entre eles estarão o cego e o aleijado, mulheres grávidas e em trabalho de parto; uma grande multidão voltará.'),(175224,6,24,31,9,'Voltarão com choro, mas eu os conduzirei em consolações. Eu os conduzirei às correntes de água por um caminho plano, onde não tropeçarão, porque sou pai para Israel e Efraim é o meu filho mais velho.'),(175225,6,24,31,10,'\"Ouçam a palavra do Senhor, ó nações, e proclamem nas ilhas distantes: ´Aquele que dispersou Israel os reunirá e, como pastor, vigiará o seu rebanho`.'),(175226,6,24,31,11,'O Senhor resgatou Jacó e o libertou das mãos do que é mais forte do que ele.'),(175227,6,24,31,12,'Eles virão e cantarão de alegria nos altos de Sião; ficarão radiantes de alegria pelos muitos bens dados pelo Senhor: o cereal, o vinho novo, o azeite puro, as crias das ovelhas e das vacas. Serão como um jardim bem regado, e não mais se entristecerão.'),(175228,6,24,31,13,'Então as moças dançarão de alegria, como também os jovens e os velhos. Transformarei o lamento deles em júbilo; eu lhes darei consolo e alegria em vez de tristeza.'),(175229,6,24,31,14,'Satisfarei os sacerdotes com fartura; e o meu povo será saciado pela minha bondade\", declara o Senhor.'),(175230,6,24,31,15,'Assim diz o Senhor: \"Ouve-se uma voz em Ramá, pranto e amargo choro; é Raquel que chora por seus filhos e recusa ser consolada, porque os seus filhos já não existem\".'),(175231,6,24,31,16,'Assim diz o Senhor: \"Contenha o seu choro e as suas lágrimas, pois o seu sofrimento será recompensado\", declara o Senhor. \"Eles voltarão da terra do inimigo.'),(175232,6,24,31,17,'Por isso há esperança para o seu futuro\", declara o Senhor. \"Seus filhos voltarão para a sua pátria.'),(175233,6,24,31,18,'\"Ouvi claramente Efraim lamentando-se: ´Tu me disciplinaste como a um bezerro indomado, e fui disciplinado. Traze-me de volta, e voltarei, porque tu és o Senhor, o meu Deus.'),(175234,6,24,31,19,'De fato, depois de desviar-me, eu me arrependi; depois que entendi, bati no meu peito. Estou envergonhado e humilhado porque trago sobre mim a desgraça da minha juventude`.'),(175235,6,24,31,20,'Não é Efraim o meu filho querido? O filho em quem tenho prazer? Cada vez que eu falo sobre ele, mais intensamente me lembro dele. Por isso o meu coração por ele anseia; tenho por ele grande compaixão\", declara o Senhor.'),(175236,6,24,31,21,'\"Coloque marcos e ponha sinais nas estradas, Preste atenção no caminho que você trilhou. Volte, ó Virgem, Israel! Volte para as suas cidades.'),(175237,6,24,31,22,'Até quando você vagará, ó filha rebelde? O Senhor criou algo novo nesta terra: uma mulher abraça um guerreiro. \"'),(175238,6,24,31,23,'Assim diz o Senhor dos Exércitos, o Deus de Israel: \"Quando eu os trouxer de volta do cativeiro, o povo de Judá e de suas cidades dirá novamente: ´O Senhor a abençoe, ó morada justa, ó monte sagrado`.'),(175239,6,24,31,24,'O povo viverá em Judá e em todas as suas cidades, tanto os lavradores como os que conduzem os rebanhos.'),(175240,6,24,31,25,'Restaurarei o exausto e saciarei o enfraquecido\".'),(175241,6,24,31,26,'Então acordei e olhei em redor. Meu sono tinha sido agradável.'),(175242,6,24,31,27,'\"Virão dias\", diz o Senhor, \"em que semearei na comunidade de Israel e na comunidade de Judá homens e animais.'),(175243,6,24,31,28,'Assim como os vigiei para arrancar e despedaçar, para derrubar, destruir e trazer a desgraça, também os vigiarei para edificar e plantar\", declara o Senhor.'),(175244,6,24,31,29,'\"Naqueles dias não se dirá mais: ´Os pais comeram uvas verdes, e os dentes dos filhos se mancharam`.'),(175245,6,24,31,30,'Ao contrário, cada um morrerá por causa do seu próprio pecado. Os dentes de todo aquele que comer uvas verdes se mancharam.'),(175246,6,24,31,31,'\"Estão chegando os dias\", declara o Senhor, \"quando farei uma nova aliança com a comunidade de Israel e com a comunidade de Judá\".'),(175247,6,24,31,32,'\"Não será como a aliança que fiz com os seus antepassados quando os tomei pela mão para tirá-los do Egito; porque quebraram a minha aliança, apesar de eu ser o Senhor deles\", diz o Senhor.'),(175248,6,24,31,33,'\"Esta é a aliança que farei com a comunidade de Israel depois daqueles dias\", declara o Senhor: \"Porei a minha lei no íntimo deles e a escreverei nos seus corações. Serei o Deus deles, e eles serão o meu povo.'),(175249,6,24,31,34,'Ninguém mais ensinará ao seu próximo nem ao seu irmão, dizendo: ´Conheça ao Senhor`, porque todos eles me conhecerão, desde o menor até o maior\", diz o Senhor. \"Porque eu lhes perdoarei a maldade e não me lembrarei mais dos seus pecados. \"'),(175250,6,24,31,35,'Assim diz o Senhor, aquele que designou o sol para brilhar de dia, que decretou que a lua e as estrelas brilhem de noite, que agita o mar para que as suas ondas rujam; o seu nome é o Senhor dos Exércitos:'),(175251,6,24,31,36,'\"Somente se esses decretos desaparecerem de diante de mim\", declara o Senhor, \"deixarão os descendentes de Israel de ser uma nação diante de mim para sempre\".'),(175252,6,24,31,37,'Assim diz o Senhor: \"Se os céus em cima puderem ser medidos, e os alicerces da terra embaixo puderem ser sondados, então eu rejeitarei os descendentes de Israel, por causa de tudo o que eles têm feito\", diz o Senhor.'),(175253,6,24,31,38,'\"Estão chegando os dias\", declara o Senhor, \"em que esta cidade será reconstruída para o Senhor, desde a torre de Hananeel até à porta da Esquina.'),(175254,6,24,31,39,'A corda de medir será estendida diretamente até a colina de Garebe, indo na direção de Goa.'),(175255,6,24,31,40,'Todo o vale, onde cadáveres e cinzas são jogados, e todos os terraços que dão para o vale do Cedrom a leste, até a esquina da porta dos Cavalos, serão consagrados ao Senhor. A cidade nunca mais será arrasada ou destruída. \"'),(175256,6,24,32,1,'Esta é a palavra que o Senhor dirigiu a Jeremias no décimo ano do reinado de Zedequias, rei de Judá, que foi o ano décimo oitavo de Nabucodonosor.'),(175257,6,24,32,2,'Naquela época, o exército do rei da Babilônia sitiava Jerusalém e o profeta Jeremias estava preso no pátio da guarda, no palácio real de Judá.'),(175258,6,24,32,3,'Zedequias, rei de Judá, havia aprisionado Jeremias acusando-o de profetizar que o Senhor iria entregar a cidade nas mãos do rei da Babilônia, e que este a conquistaria;'),(175259,6,24,32,4,'que Zedequias, rei de Judá, não escaparia das mãos dos babilônios, mas certamente seria entregue nas mãos do rei da Babilônia, falaria com ele face a face, e o veria com os próprios olhos;'),(175260,6,24,32,5,'e que ele levaria Zedequias para a Babilônia, onde este ficaria até que o Senhor cuidasse da situação dele; e, ainda, que se eles lutassem contra os babilônios não seriam bem-sucedidos.'),(175261,6,24,32,6,'E Jeremias disse: \"O Senhor dirigiu-me a palavra nos seguintes termos:'),(175262,6,24,32,7,'Hanameel, filho de seu tio Salum, virá ao seu encontro e dirá: ´Compre a propriedade que tenho em Anatote, porque, sendo o parente mais próximo, você tem o direito e o dever de comprá-la`.'),(175263,6,24,32,8,'\"Conforme o Senhor tinha dito, meu primo Hanameel veio ao meu encontro no pátio da guarda e disse: ´Compre a propriedade que tenho em Anatote, no território de Benjamim, porque é seu o direito de posse e de resgate. Compre-a! ` \"Então, compreendi que essa era a palavra do Senhor.'),(175264,6,24,32,9,'Assim, comprei do meu primo Hanameel a propriedade que ele possuía em Anatote. Pesei a prata e lhe paguei dezessete peças de prata.'),(175265,6,24,32,10,'Assinei e selei a escritura, e pesei a prata na balança, diante de testemunhas por mim chamadas.'),(175266,6,24,32,11,'Peguei a escritura, a cópia selada com os termos e condições da compra, bem como a cópia não selada,'),(175267,6,24,32,12,'e entreguei essa escritura de compra a Baruque, filho de Nerias, filho de Maaséias, na presença de meu primo Hanameel, das testemunhas que tinham assinado a escritura e de todos os judeus que estavam sentados no pátio da guarda.'),(175268,6,24,32,13,'\"Na presença deles dei as seguintes instruções a Baruque:'),(175269,6,24,32,14,'´Assim diz o Senhor dos Exércitos, Deus de Israel: Tome estes documentos, tanto a cópia selada como a não selada da escritura de compra, e coloque-os num jarro de barro para que se conservem por muitos anos.'),(175270,6,24,32,15,'Porque assim diz o Senhor dos Exércitos, Deus de Israel: Casas, campos e vinhas tornarão a ser comprados nesta terra.'),(175271,6,24,32,16,'\"Depois que entreguei a escritura de compra a Baruque, filho de Nerias, orei ao Senhor:'),(175272,6,24,32,17,'\"Ah! Soberano Senhor, tu fizeste os céus e a terra pelo teu grande poder e por teu braço estendido. Nada é difícil demais para ti.'),(175273,6,24,32,18,'Mostras bondade até mil gerações, mas lanças os pecados dos pais sobre os seus filhos. Ó grande e poderoso Deus, cujo nome é o Senhor dos Exércitos,'),(175274,6,24,32,19,'grandes são os teus propósitos e poderosos os teus feitos. Os teus olhos estão atentos aos atos dos homens; tu retribuis a cada um de acordo com a sua conduta, de acordo com os efeitos das suas obras.'),(175275,6,24,32,20,'Realizaste sinais e maravilhas no Egito e continuas a fazê-los até hoje, tanto em Israel como entre toda a humanidade, e alcançaste o renome que hoje tens.'),(175276,6,24,32,21,'Tiraste o teu povo do Egito com sinais e maravilhas, com mão poderosa e braço estendido, causando grande pavor.'),(175277,6,24,32,22,'Deste a eles esta terra, que sob juramento prometeste aos seus antepassados; uma terra onde manam leite e mel.'),(175278,6,24,32,23,'Eles vieram e tomaram posse dela, mas não te obedeceram nem seguiram a tua lei. Não fizeram nada daquilo que lhes ordenaste. Por isso trouxeste toda esta desgraça sobre eles.'),(175279,6,24,32,24,'\"As rampas de cerco são erguidas pelos inimigos para tomarem a cidade, e pela guerra, pela fome e pela peste, ela será entregue nas mãos dos babilônios que a atacam. Cumpriu-se aquilo que disseste, como vês.'),(175280,6,24,32,25,'Ainda assim, ó Soberano Senhor, tu me mandaste comprar a propriedade e convocar testemunhas do negócio, embora a cidade esteja entregue nas mãos dos babilônios! \"'),(175281,6,24,32,26,'A palavra do Senhor veio a mim, dizendo:'),(175282,6,24,32,27,'\"Eu sou o Senhor, o Deus de toda a humanidade. Há alguma coisa difícil demais para mim?'),(175283,6,24,32,28,'Portanto, assim diz o Senhor: ´Estou entregando esta cidade nas mãos dos babilônios e de Nabucodonosor, rei da Babilônia, que a conquistará.'),(175284,6,24,32,29,'Os babilônios, que estão atacando esta cidade, entrarão e a incendiarão. Eles a queimarão juntamente com as casas nas quais o povo provocou a minha ira queimando incenso a Baal nos seus terraços, e derramando ofertas de bebida em honra de outros deuses.'),(175285,6,24,32,30,'\"Desde a sua juventude o povo de Israel e de Judá nada tem feito senão aquilo que eu considero mau; de fato, o povo de Israel nada tem feito além de provocar-me à ira\", declara o Senhor.'),(175286,6,24,32,31,'Desde o dia em que foi construída até hoje, esta cidade tem despertado o meu furor de tal forma que tenho que tirá-la da minha frente.'),(175287,6,24,32,32,'O povo de Israel e de Judá tem provocado a minha ira por causa de todo o mal que tem feito, tanto eles como os seus reis e os seus líderes, os seus sacerdotes e os seus profetas, os homens de Judá e os habitantes de Jerusalém.'),(175288,6,24,32,33,'Voltaram as costas para mim e não o rosto; embora eu os tenha ensinado vez após vez, não quiseram ouvir-me nem aceitaram a correção.'),(175289,6,24,32,34,'Profanaram o templo que leva o meu nome, colocando nele as imagens de seus ídolos.'),(175290,6,24,32,35,'Construíram o alto para Baal no vale de Ben-Hinom, para sacrificarem a Moloque os seus filhos e as suas filhas, coisa que nunca ordenei, prática repugnante que jamais imaginei; e, assim, levaram Judá a pecar\".'),(175291,6,24,32,36,'Portanto, assim diz o Senhor a esta cidade, sobre a qual vocês estão dizendo que será entregue nas mãos dos babilônios por meio da guerra, da fome e da peste:'),(175292,6,24,32,37,'\"Certamente eu os reunirei de todas as terras para onde os dispersei na minha ardente ira e no meu grande furor; eu os trarei de volta a este lugar e permitirei que vivam em segurança.'),(175293,6,24,32,38,'Eles serão o meu povo, e eu serei o seu Deus.'),(175294,6,24,32,39,'Darei a eles um só pensamento e uma só conduta, para que me temam durante toda a sua vida, para o seu próprio bem e o de seus filhos e descendentes.'),(175295,6,24,32,40,'Farei com eles uma aliança permanente: Jamais deixarei de fazer o bem a eles, e farei com que me temam de coração, para que jamais se desviem de mim.'),(175296,6,24,32,41,'Terei alegria em fazer-lhes o bem, e os plantarei firmemente nesta terra de todo o meu coração e de toda a minha alma. Sim, é o que farei.'),(175297,6,24,32,42,'\"Assim diz o Senhor: Assim como eu trouxe toda esta grande desgraça sobre este povo, também lhes darei a prosperidade que lhes prometo.'),(175298,6,24,32,43,'De novo serão compradas propriedades nesta terra da qual vocês dizem: ´É uma terra arrasada, sem homens nem animais, pois foi entregue nas mãos dos babilônios`.'),(175299,6,24,32,44,'Propriedades serão compradas por prata e escrituras serão assinadas, seladas diante de testemunhas no território de Benjamim, nos povoados ao redor de Jerusalém, nas cidades de Judá, e nas cidades dos montes, da Sefelá e do Neguebe, porque eu restaurarei a sorte deles\", declara o Senhor.'),(175300,6,24,33,1,'Jeremias ainda estava preso no pátio da guarda quando o Senhor lhe dirigiu a palavra pela segunda vez:'),(175301,6,24,33,2,'\"Assim diz o Senhor que fez a terra, o Senhor que a formou e a firmou; seu nome é Senhor:'),(175302,6,24,33,3,'´Clame a mim e eu responderei e lhe direi coisas grandiosas e insondáveis que você não conhece`.'),(175303,6,24,33,4,'Porque assim diz o Senhor, o Deus de Israel, a respeito das casas desta cidade e dos palácios reais de Judá, que foram derrubados para servirem de defesa contra as rampas de cerco e a espada,'),(175304,6,24,33,5,'na luta contra os babilônios: ´Elas ficarão cheias de cadáveres dos homens que matarei no meu furor. Ocultarei desta cidade o meu rosto por causa de toda a sua maldade.'),(175305,6,24,33,6,'\" ´Todavia, trarei restauração e cura para ela; curarei o meu povo e lhe darei muita prosperidade e segurança.'),(175306,6,24,33,7,'Mudarei a sorte de Judá e de Israel e os reconstruirei como antigamente.'),(175307,6,24,33,8,'Eu os purificarei de todo o pecado que cometeram contra mim e perdoarei todos os seus pecados de rebelião contra mim.'),(175308,6,24,33,9,'Então Jerusalém será para mim uma fonte de alegria, de louvor e de glória, diante de todas as nações da terra que ouvirem acerca de todos os benefícios que faço por ela. Elas temerão e tremerão diante da paz e da prosperidade que eu lhe concedo`.'),(175309,6,24,33,10,'\"Assim diz o Senhor: ´Vocês dizem que este lugar está devastado, e ficará sem homens nem animais. Contudo, nas cidades de Judá e nas ruas de Jerusalém, que estão devastadas, desabitadas, sem homens nem animais, mais uma vez se ouvirão'),(175310,6,24,33,11,'as vozes de júbilo e de alegria, do noivo e da noiva, e as vozes daqueles que trazem ofertas de ação de graças para o templo do Senhor, dizendo: \"Dêem graças ao Senhor dos Exércitos, pois ele é bom; o seu amor leal dura para sempre\". Porque eu mudarei a sorte desta terra como antigamente`, declara o Senhor.'),(175311,6,24,33,12,'\"Assim diz o Senhor dos Exércitos: ´Neste lugar desolado, sem homens nem animais, haverá novamente pastagens onde os pastores farão descansar os seus rebanhos, em todas as suas cidades.'),(175312,6,24,33,13,'Tanto nas cidades dos montes, da Sefelá, do Neguebe e do território de Benjamim, como nos povoados ao redor de Jerusalém e nas cidades de Judá, novamente passarão ovelhas sob as mãos daquele que as conta`, diz o Senhor.'),(175313,6,24,33,14,'\" ´Dias virão`, declara o Senhor, ´em que cumprirei a promessa que fiz à comunidade de Israel e à comunidade de Judá.'),(175314,6,24,33,15,'\" ´Naqueles dias e naquela época farei brotar um Renovo justo da linhagem de Davi; ele fará o que é justo e certo na terra.'),(175315,6,24,33,16,'Naqueles dias Judá será salva e Jerusalém viverá em segurança, e este é o nome pelo qual ela será chamada: O Senhor é a Nossa Justiça`.'),(175316,6,24,33,17,'\"Porque assim diz o Senhor: ´Davi jamais deixará de ter um descendente que se assente no trono de Israel,'),(175317,6,24,33,18,'nem os sacerdotes, que são levitas, deixarão de ter descendente que esteja diante de mim para oferecer, continuamente, holocaustos, queimar ofertas de cereal e apresentar sacrifícios` \".'),(175318,6,24,33,19,'O Senhor dirigiu a palavra a Jeremias:'),(175319,6,24,33,20,'\"Assim diz o Senhor: ´Se vocês puderem romper a minha aliança com o dia e a minha aliança com a noite, de modo que nem o dia nem a noite aconteçam no tempo que lhes está determinado,'),(175320,6,24,33,21,'então poderá ser quebrada a minha aliança com o meu servo Davi, e neste caso ele não mais terá um descendente que reine no seu trono; e também será quebrada a minha aliança com os levitas que são sacerdotes e que me servem.'),(175321,6,24,33,22,'Farei os descendentes do meu servo Davi e os levitas, que me servem, tão numerosos como as estrelas do céu e incontáveis como a areia das praias do mar` \".'),(175322,6,24,33,23,'O Senhor dirigiu a palavra a Jeremias:'),(175323,6,24,33,24,'\"Você reparou que essas pessoas estão dizendo que o Senhor rejeitou os dois reinos que tinha escolhido? Por isso desprezam o meu povo e não mais o considera como nação.'),(175324,6,24,33,25,'Assim diz o Senhor: ´Se a minha aliança com o dia e com a noite não mais vigorasse, se eu não tivesse estabelecido as leis fixas do céu e da terra,'),(175325,6,24,33,26,'então eu rejeitaria os descendentes de Jacó e do meu servo Davi, e não escolheria um dos seus descendentes para que governasse os descendentes de Abraão, de Isaque e de Jacó. Mas eu restaurarei a sorte deles e lhes manifestarei a minha compaixão` \".'),(175326,6,24,34,1,'Quando Nabucodonosor, rei da Babilônia, todo o seu exército e todos os reinos e povos do império que ele governava lutavam contra Jerusalém, e contra todas as cidades ao redor, o Senhor dirigiu esta palavra a Jeremias:'),(175327,6,24,34,2,'\"Assim diz o Senhor, o Deus de Israel: Vá ao rei Zedequias de Judá e lhe diga: ´Assim diz o Senhor: Estou entregando esta cidade nas mãos do rei da Babilônia, e ele a incendiará.'),(175328,6,24,34,3,'Você não escapará, mas será capturado e entregue nas mãos dele. Com os seus próprios olhos você verá o rei da Babilônia, e ele falará com você face a face. E você irá para a Babilônia.'),(175329,6,24,34,4,'\" ´Ouça, porém, a promessa do Senhor, ó Zedequias, rei de Judá. Assim diz o Senhor a seu respeito: Você não morrerá pela espada,'),(175330,6,24,34,5,'mas morrerá em paz. E assim como o povo queimou incenso em honra dos seus antepassados, os reis que o precederam, também queimarão incenso em sua honra, e se lamentarão, clamando: \"Ah, meu senhor! \" Sim, eu mesmo faço essa promessa`, declara o Senhor\".'),(175331,6,24,34,6,'O profeta Jeremias disse todas essas palavras ao rei Zedequias de Judá, em Jerusalém,'),(175332,6,24,34,7,'enquanto o exército do rei da Babilônia lutava contra Jerusalém e contra as outras cidades de Judá que ainda resistiam, Láquis e Azeca, pois só restaram essas cidades fortificadas em Judá.'),(175333,6,24,34,8,'O Senhor dirigiu a palavra a Jeremias depois do acordo que o rei Zedequias fez com todo o povo de Jerusalém de proclamar a libertação dos escravos.'),(175334,6,24,34,9,'Todos teriam que libertar seus escravos e escravas hebreus; ninguém poderia escravizar um compatriota judeu.'),(175335,6,24,34,10,'Assim, todos os líderes e o povo que firmaram esse acordo de libertação dos escravos, concordaram em deixá-los livres e não mais os escravizaram; o povo obedeceu e libertou os escravos.'),(175336,6,24,34,11,'Mas, depois disso, mudou de idéia e tomou de volta os homens e as mulheres que havia libertado e tornou a escravizá-los.'),(175337,6,24,34,12,'Então o Senhor dirigiu a palavra a Jeremias, dizendo:'),(175338,6,24,34,13,'\"Assim diz o Senhor, o Deus de Israel: Fiz uma aliança com os seus antepassados quando os tirei do Egito, da terra da escravidão. Eu disse:'),(175339,6,24,34,14,'´Ao fim de sete anos, cada um de vocês libertará todo compatriota hebreu que se vendeu a vocês. Depois de o servir por seis anos, você o libertará`. Mas os seus antepassados não me obedeceram nem me deram atenção.'),(175340,6,24,34,15,'Recentemente vocês se arrependeram e fizeram o que eu aprovo: Cada um de vocês proclamou liberdade para os seus compatriotas. Vocês até fizeram um acordo diante de mim no templo que leva o meu nome.'),(175341,6,24,34,16,'Mas, agora, vocês voltaram atrás e profanaram o meu nome, pois cada um de vocês tomou de volta os homens e as mulheres que tinham libertado. Vocês voltaram a escravizá-los\".'),(175342,6,24,34,17,'\"Portanto, assim diz o Senhor: Vocês não me obedeceram; não proclamaram libertação cada um para o seu compatriota e para o seu próximo. Por isso, eu agora proclamo libertação para vocês, diz o Senhor, pela espada, pela peste e pela fome. Farei com que vocês sejam um objeto de terror para todos os reinos da terra.'),(175343,6,24,34,18,'Entregarei os homens que violaram a minha aliança e não cumpriram os termos da aliança que fizeram na minha presença, quando cortaram o bezerro em dois e andaram entre as partes do animal;'),(175344,6,24,34,19,'isto é, os líderes de Judá e de Jerusalém, os oficiais do palácio real, os sacerdotes e todo o povo da terra que andou entre as partes do bezerro,'),(175345,6,24,34,20,'sim, eu os entregarei nas mãos dos inimigos que desejam tirar-lhes a vida. Seus cadáveres servirão de comida para as aves e para os animais.'),(175346,6,24,34,21,'\"Eu entregarei Zedequias, rei de Judá, e os seus líderes, nas mãos dos inimigos que desejam tirar-lhes a vida, e do exército do rei da Babilônia, que retirou o cerco de vocês.'),(175347,6,24,34,22,'Darei a ordem\", declara o Senhor, \"e os trarei de volta a esta cidade. Eles lutarão contra ela, e vão conquistá-la e incendiá-la. Farei com que as cidades de Judá fiquem devastadas e desabitadas. \"'),(175348,6,24,35,1,'Durante o reinado de Jeoaquim, filho de Josias, rei de Judá, o Senhor dirigiu esta palavra a Jeremias:'),(175349,6,24,35,2,'\"Vá à comunidade dos recabitas e convide-os a virem a uma das salas do templo do Senhor, e ofereça-lhes vinho para beber\".'),(175350,6,24,35,3,'Então busquei Jazanias, filho de Jeremias, filho de Habazinias, seus irmãos e todos os seus filhos e toda a comunidade dos recabitas.'),(175351,6,24,35,4,'Eu os levei ao templo do Senhor, à sala dos filhos de Hanã, filho de Jigdalias, homem de Deus. A sala ficava ao lado da sala dos líderes e debaixo da sala de Maaséias, filho de Salum, o porteiro.'),(175352,6,24,35,5,'Então, coloquei vasilhas cheias de vinho e alguns copos diante dos membros da comunidade dos recabitas e lhes pedi que bebessem.'),(175353,6,24,35,6,'Eles, porém, disseram: \"Não bebemos vinho porque o nosso antepassado Jonadabe, filho de Recabe, nos deu esta ordem: ´Nem vocês nem os seus descendentes beberão vinho.'),(175354,6,24,35,7,'Vocês não construirão casas nem semearão; não plantarão vinhas nem as possuirão; mas vocês sempre habitarão em tendas. Assim vocês viverão por muito tempo na terra na qual são nômades`.'),(175355,6,24,35,8,'Temos obedecido a tudo o que nos ordenou nosso antepassado Jonadabe, filho de Recabe. Nós, nossas mulheres, nossos filhos e nossas filhas jamais bebemos vinho em toda a nossa vida,'),(175356,6,24,35,9,'não construímos casas para nossa moradia nem possuímos vinhas, campos ou plantações.'),(175357,6,24,35,10,'Temos vivido em tendas e obedecido fielmente a tudo o que nosso antepassado Jonadabe nos ordenou.'),(175358,6,24,35,11,'Mas, quando Nabucodonosor, rei da Babilônia, invadiu esta terra, dissemos: ´Venham, vamos para Jerusalém para escapar dos exércitos dos babilônios e dos sírios`. Assim, permanecemos em Jerusalém\".'),(175359,6,24,35,12,'O Senhor dirigiu a palavra a Jeremias, dizendo:'),(175360,6,24,35,13,'\"Assim diz o Senhor dos Exércitos, Deus de Israel: Vá dizer aos homens de Judá e aos habitantes de Jerusalém: ´Será que vocês não vão aprender a lição e obedecer às minhas palavras? `, pergunta o Senhor.'),(175361,6,24,35,14,'´Jonadabe, filho de Recabe, ordenou a seus filhos que não bebessem vinho, e essa ordem tem sido obedecida até hoje. Eles não bebem vinho porque obedecem à ordem do seu antepassado. Mas eu tenho falado a vocês repetidas vezes, e, contudo, vocês não me obedecem.'),(175362,6,24,35,15,'Enviei a vocês, repetidas vezes, todos os meus servos, os profetas. Eles lhes diziam que cada um de vocês deveria converter-se da sua má conduta, corrigir as suas ações e deixar de seguir outros deuses para prestar-lhes culto. Assim, vocês habitariam na terra que dei a vocês e a seus antepassados. Mas vocês não me deram atenção nem me obedeceram.'),(175363,6,24,35,16,'Os descendentes de Jonadabe, filho de Recabe, cumprem a ordem que o seu antepassado lhes deu, mas este povo não me obedece. `'),(175364,6,24,35,17,'\"Portanto, assim diz o Senhor dos Exércitos, Deus de Israel: ´Trarei sobre Judá e sobre todos os habitantes de Jerusalém toda a desgraça da qual os adverti; porque falei a eles, mas não me ouviram, chamei-os, mas não me responderam` \".'),(175365,6,24,35,18,'Jeremias disse à comunidade dos recabitas: \"Assim diz o Senhor dos Exércitos, Deus de Israel: ´Vocês têm obedecido àquele que ordenou o seu antepassado Jonadabe; têm cumprido todas as suas instruções e têm feito tudo o que ele ordenou`.'),(175366,6,24,35,19,'Por isso, assim diz o Senhor dos Exércitos, Deus de Israel: ´Jamais faltará a Jonadabe, filho de Recabe, um descendente que me sirva` \".'),(175367,6,24,36,1,'No quarto ano do reinado de Jeoaquim, filho de Josias, rei de Judá, o Senhor dirigiu esta palavra a Jeremias:'),(175368,6,24,36,2,'\"Pegue um rolo e escreva nele todas as palavras que lhe falei a respeito de Israel, de Judá e de todas as outras nações, desde que comecei a falar a você, durante o reinado de Josias, até hoje.'),(175369,6,24,36,3,'Talvez, quando o povo de Judá souber de cada uma das desgraças que planejo trazer sobre eles, cada um se converta de sua má conduta e eu perdoe a iniqüidade e o pecado deles\".'),(175370,6,24,36,4,'Então Jeremias chamou Baruque, filho de Nerias, para que escrevesse no rolo, conforme Jeremias ditava, todas as palavras que o Senhor lhe havia falado.'),(175371,6,24,36,5,'Depois Jeremias disse a Baruque: \"Estou preso; não posso ir ao templo do Senhor.'),(175372,6,24,36,6,'Por isso, vá ao templo do Senhor no dia do jejum e leia ao povo as palavras do Senhor que eu ditei, as quais você escreveu. Você também as lerá a todo o povo de Judá que vem de suas cidades.'),(175373,6,24,36,7,'Talvez a súplica deles chegue diante do Senhor, e cada um se converta de sua má conduta, pois é grande o furor anunciado pelo Senhor contra este povo\".'),(175374,6,24,36,8,'E Baruque, filho de Nerias, fez exatamente tudo aquilo que o profeta Jeremias lhe mandou fazer, e leu as palavras do Senhor.'),(175375,6,24,36,9,'No nono mês do quinto ano do reinado de Jeoaquim, filho de Josias, rei de Judá, foi proclamado um jejum perante o Senhor para todo o povo de Jerusalém e para todo o povo que vinha das cidades de Judá para Jerusalém.'),(175376,6,24,36,10,'Baruque leu a todo o povo as palavras de Jeremias escritas no rolo. Ele as leu no templo do Senhor, da sala de Gemarias, filho do secretário Safã. A sala ficava no pátio superior, na porta Nova do templo.'),(175377,6,24,36,11,'Quando Micaías, filho de Gemarias, filho de Safã, ouviu todas as palavras do Senhor,'),(175378,6,24,36,12,'desceu à sala do secretário, no palácio real, onde todos os líderes estavam sentados: o secretário Elisama, Delaías, filho de Semaías, Elnatã, filho de Acbor, Gemarias, filho de Safã, Zedequias, filho de Hananias, e todos os outros líderes.'),(175379,6,24,36,13,'Micaías relatou-lhes tudo o que tinha ouvido quando Baruque leu ao povo o que estava escrito.'),(175380,6,24,36,14,'Então todos os líderes mandaram por intermédio de Jeudi, filho de Netanias, neto de Selemias, bisneto de Cuchi, a seguinte mensagem a Baruque: \"Pegue o rolo que você leu ao povo e venha aqui\". Baruque, filho de Nerias, pegou o rolo e foi até eles.'),(175381,6,24,36,15,'Disseram-lhe: \"Sente-se, e leia-o para nós\". Então Baruque o leu para eles.'),(175382,6,24,36,16,'Quando ouviram todas aquelas palavras, entreolharam-se com medo e disseram a Baruque: \"É absolutamente necessário que relatemos ao rei todas essas palavras\".'),(175383,6,24,36,17,'Perguntaram a Baruque: \"Diga-nos, como você escreveu tudo isso? Foi Jeremias quem o ditou a você? \"'),(175384,6,24,36,18,'\"Sim\", Baruque respondeu, \"ele ditou todas essas palavras, e eu as escrevi com tinta no rolo. \"'),(175385,6,24,36,19,'Os líderes disseram a Baruque: \"Vá esconder-se com Jeremias; e que ninguém saiba onde vocês estão\".'),(175386,6,24,36,20,'Então deixaram o rolo na sala de Elisama, o secretário, e foram ao pátio do palácio real, e relataram tudo ao rei.'),(175387,6,24,36,21,'O rei mandou Jeudi pegar o rolo, e Jeudi o trouxe da sala de Elisama, o secretário, e o leu ao rei e a todos os líderes que estavam a seu serviço.'),(175388,6,24,36,22,'Isso aconteceu no nono mês. O rei estava sentado em seu apartamento do inverno, perto de um braseiro aceso.'),(175389,6,24,36,23,'Assim que Jeudi terminava de ler três ou quatro colunas, o rei as cortava com uma faca de escrivão e as atirava no braseiro, até que o rolo inteiro foi queimado no braseiro.'),(175390,6,24,36,24,'O rei e todos os seus conselheiros que ouviram todas aquelas palavras não ficaram alarmados nem rasgaram as suas roupas, lamentando-se.'),(175391,6,24,36,25,'Embora Elnatã, Delaías e Gemarias tivessem insistido com o rei que não queimasse o rolo, ele não quis ouvi-los.'),(175392,6,24,36,26,'Em vez disso, o rei ordenou a Jerameel, filho do rei, Seraías, filho de Azriel, e Selemias, filho de Abdeel, que prendessem o escriba Baruque e o profeta Jeremias. Mas o Senhor os tinha escondido.'),(175393,6,24,36,27,'Depois que o rei queimou o rolo que continha as palavras que Jeremias ditou e Baruque escreveu, o Senhor dirigiu esta palavra a Jeremias:'),(175394,6,24,36,28,'\"Pegue outro rolo e escreva nele todas as palavras que estavam no primeiro, que Jeoaquim, rei de Judá, queimou.'),(175395,6,24,36,29,'Também diga a Jeoaquim, rei de Judá: ´Assim diz o Senhor: Você queimou aquele rolo e perguntou: \"Por que você escreveu nele que o rei da Babilônia virá e destruirá esta terra e dela eliminará tanto homens como animais? \"'),(175396,6,24,36,30,'Pois assim diz o Senhor acerca de Jeoaquim, rei de Judá: Ele não terá nenhum descendente para sentar-se no trono de Davi; seu corpo será lançado fora e exposto ao calor de dia e à geada de noite.'),(175397,6,24,36,31,'Eu castigarei a ele, aos seus filhos e aos seus conselheiros por causa dos seus pecados. Trarei sobre eles e sobre os habitantes de Jerusalém e sobre os homens de Judá toda a desgraça que pronunciei contra eles, porquanto não me deram atenção` \".'),(175398,6,24,36,32,'Então Jeremias pegou outro rolo e o deu ao escriba Baruque, filho de Nerias, para que escrevesse nele, conforme Jeremias ditava, todas as palavras do livro que Jeoaquim, rei de Judá, tinha queimado, além de muitas outras palavras semelhantes que foram acrescentadas.'),(175399,6,24,37,1,'Zedequias, filho de Josias, rei de Judá, foi designado rei por Nabucodonosor, rei da Babilônia. Ele reinou em lugar de Joaquim, filho de Jeoaquim.'),(175400,6,24,37,2,'Nem ele, nem seus conselheiros, nem o povo da terra deram atenção às palavras que o Senhor tinha falado por meio do profeta Jeremias.'),(175401,6,24,37,3,'O rei Zedequias, porém, mandou Jucal, filho de Selemias, e o sacerdote Sofonias, filho de Maaséias, ao profeta Jeremias com esta mensagem: \"Ore ao Senhor, ao nosso Deus, em nosso favor\".'),(175402,6,24,37,4,'Naquela época Jeremias estava livre para circular entre o povo, pois ainda não tinha sido preso.'),(175403,6,24,37,5,'Enquanto isso, o exército do faraó tinha saído do Egito. E quando os babilônios que cercavam Jerusalém ouviram isso, retiraram o cerco.'),(175404,6,24,37,6,'O Senhor dirigiu esta palavra ao profeta Jeremias:'),(175405,6,24,37,7,'\"Assim diz o Senhor, o Deus de Israel: Digam ao rei de Judá, que os mandou para consultar-me: ´O exército do faraó, que saiu do Egito para vir ajudá-los, retornará à sua própria terra, ao Egito.'),(175406,6,24,37,8,'Os babilônios voltarão e atacarão esta cidade; eles a conquistarão e a destruirão a fogo`.'),(175407,6,24,37,9,'\"Assim diz o Senhor: Não se enganem a si mesmos, dizendo: ´Os babilônios certamente vão embora`. Porque eles não irão.'),(175408,6,24,37,10,'Ainda que vocês derrotassem todo o exército babilônio que está atacando vocês, e só lhe restasse homens feridos em suas tendas, eles se levantariam e incendiariam esta cidade\".'),(175409,6,24,37,11,'Depois que o exército babilônio se retirou de Jerusalém por causa do exército do faraó,'),(175410,6,24,37,12,'Jeremias saiu da cidade para ir ao território de Benjamim a fim de tomar posse da propriedade que tinha entre o povo daquele lugar.'),(175411,6,24,37,13,'Mas, quando chegou à porta de Benjamim, o capitão da guarda, cujo nome era Jerias, filho de Selemias, filho de Hananias, o prendeu e disse: \"Você está desertando para o lado dos babilônios! \"'),(175412,6,24,37,14,'\"Isso não é verdade! \", disse Jeremias. \"Não estou passando para o lado dos babilônios. \" Mas Jerias não quis ouvi-lo; e, prendendo Jeremias, o levou aos líderes.'),(175413,6,24,37,15,'Eles ficaram furiosos com Jeremias, espancaram-no e o prenderam na casa do secretário Jônatas, que tinham transformado numa prisão.'),(175414,6,24,37,16,'Jeremias foi posto numa cela subterrânea da prisão, onde ficou por muito tempo.'),(175415,6,24,37,17,'Então o rei mandou buscá-lo, e Jeremias foi trazido ao palácio. E, secretamente, o rei lhe perguntou: \"Há alguma palavra da parte do Senhor? \" \"Há\", respondeu Jeremias, \"você será entregue nas mãos do rei da Babilônia. \"'),(175416,6,24,37,18,'Então Jeremias disse ao rei Zedequias: \"Que crime cometi contra ti ou contra os teus conselheiros ou contra este povo para que me mandasses para a prisão?'),(175417,6,24,37,19,'Onde estão os seus profetas que lhes profetizaram: ´O rei da Babilônia não atacará a vocês nem a esta terra`?'),(175418,6,24,37,20,'Mas, agora, ó rei, meu senhor, escuta-me, por favor. Permita-me apresentar-te a minha súplica: Não me mandes de volta à casa de Jônatas, o secretário, para que eu não morra ali\".'),(175419,6,24,37,21,'Então o rei Zedequias deu ordens para que Jeremias fosse colocado no pátio da guarda e que diariamente recebesse pão da rua dos padeiros, enquanto houvesse pão na cidade. Assim Jeremias permaneceu no pátio da guarda.'),(175420,6,24,38,1,'E ocorreu que Sefatias, filho de Matã, Gedalias, filho de Pasur, Jucal, filho de Selemias, e Pasur, filho de Malquias, ouviram o que Jeremias estava dizendo a todo o povo:'),(175421,6,24,38,2,'\"Assim diz o Senhor: ´Aquele que permanecer nesta cidade morrerá pela espada, pela fome e pela peste; mas aquele que se render aos babilônios viverá. Escapará com vida e sobreviverá`.'),(175422,6,24,38,3,'E, assim diz o Senhor: ´Esta cidade certamente será entregue ao exército do rei da Babilônia, que a conquistará` \".'),(175423,6,24,38,4,'Então os líderes disseram ao rei: \"Este homem deve morrer. Ele está desencorajando os soldados que restaram nesta cidade, bem como todo o povo, com as coisas que ele está dizendo. Este homem não busca o bem deste povo, mas a sua ruína\".'),(175424,6,24,38,5,'O rei Zedequias respondeu: \"Ele está em suas mãos; o rei não pode opor-se a vocês\".'),(175425,6,24,38,6,'Assim, pegaram Jeremias e o jogaram na cisterna de Malquias, filho do rei, a qual ficava no pátio da guarda. Baixaram Jeremias por meio de cordas para dentro da cisterna. Não havia água na cisterna, mas somente lama; e Jeremias afundou na lama.'),(175426,6,24,38,7,'Mas, Ebede-Meleque, o etíope, oficial do palácio real, ouviu que eles tinham jogado Jeremias na cisterna. Ora, o rei estava sentado junto à porta de Benjamim,'),(175427,6,24,38,8,'Ebede-Meleque saiu do palácio e foi dizer-lhe:'),(175428,6,24,38,9,'\"Ó rei, meu senhor, esses homens cometeram um mal em tudo o que fizeram ao profeta Jeremias. Eles o jogaram numa cisterna para que morra de fome, pois já não há mais pão na cidade\".'),(175429,6,24,38,10,'Então o rei ordenou a Ebede-Meleque, o etíope: \"Leve com você três homens sob as suas ordens e retire o profeta Jeremias da cisterna antes que ele morra\".'),(175430,6,24,38,11,'Então Ebede-Meleque levou consigo os homens que estavam sob as suas ordens e foi à sala que fica debaixo da tesouraria do palácio. Pegou alguns trapos e roupas velhas e desceu cordas até Jeremias na cisterna.'),(175431,6,24,38,12,'O Ebede-Meleque, o etíope, disse a Jeremias: \"Ponha esses trapos e roupas velhas debaixo dos braços para servirem de almofada para as cordas\". E Jeremias assim fez.'),(175432,6,24,38,13,'Assim, com as cordas o puxaram para cima e o tiraram da cisterna. E Jeremias permaneceu no pátio da guarda.'),(175433,6,24,38,14,'Então o rei Zedequias mandou trazer o profeta Jeremias e o encontrou na terceira entrada do templo do Senhor. \"Quero pedir de você uma palavra\", disse o rei. \"Não me esconda nada. \"'),(175434,6,24,38,15,'Jeremias disse a Zedequias: \"Se eu te der uma resposta, não me matarás? Mesmo que eu te desse conselho, tu não me escutarias\".'),(175435,6,24,38,16,'O rei Zedequias, porém, fez este juramento secreto a Jeremias: \"Juro pelo nome do Senhor, de quem recebemos a vida, eu não o matarei nem o entregarei nas mãos daqueles que desejam tirar-lhe a vida\".'),(175436,6,24,38,17,'Então Jeremias disse a Zedequias: \"Assim diz o Senhor dos Exércitos, Deus de Israel: ´Se te renderes imediatamente aos oficiais do rei da Babilônia, tua vida será poupada e esta cidade não será incendiada; tu e a tua família viverão.'),(175437,6,24,38,18,'Mas, se não te renderes imediatamente aos oficiais do rei da Babilônia, esta cidade será entregue nas mãos dos babilônios, e eles a incendiarão; nem mesmo tu escaparás das mãos deles` \".'),(175438,6,24,38,19,'O rei Zedequias disse a Jeremias: \"Tenho medo dos judeus que estão apoiando os babilônios, pois os babilônios poderão entregar-me nas mãos deles, e eles me maltratarão\".'),(175439,6,24,38,20,'\"Eles não o entregarão\", Jeremias respondeu. \"Obedeça ao Senhor fazendo o que eu lhe digo, para que estejas bem e a tua vida seja poupada.'),(175440,6,24,38,21,'Mas se te recusares a render-se, foi isto que o Senhor me revelou:'),(175441,6,24,38,22,'Todas as mulheres deixadas no palácio real de Judá serão levadas aos oficiais do rei da Babilônia. E elas lhe dirão: ´Aqueles teus amigos de confiança te enganaram e prevaleceram sobre ti. Teus pés estão atolados na lama; teus amigos te abandonaram`. \"'),(175442,6,24,38,23,'\"Todas as tuas mulheres e os teus filhos serão levados aos babilônios. Tu mesmo não escaparás das mãos deles, mas serás capturado pelo rei da Babilônia; e esta cidade será incendiada. \"'),(175443,6,24,38,24,'Então Zedequias disse a Jeremias: \"Se alguém souber dessa conversa, você morrerá.'),(175444,6,24,38,25,'Se os líderes ouvirem que eu conversei com você e vierem dizer-lhe: ´Conte-nos o que você disse ao rei e o que o rei disse a você; não esconda nada de nós, se não nós o mataremos`,'),(175445,6,24,38,26,'diga: ´Fui suplicar ao rei que não me mandasse de volta à casa de Jônatas, para ali morrer` \".'),(175446,6,24,38,27,'Quando os líderes vieram interrogar Jeremias, ele lhes disse tudo o que o rei tinha ordenado que dissesse. E eles não lhe perguntaram mais nada, pois ninguém tinha ouvido a conversa com o rei.'),(175447,6,24,38,28,'E Jeremias permaneceu no pátio da guarda até o dia em que Jerusalém foi conquistada.'),(175448,6,24,39,1,'Foi assim que Jerusalém foi tomada: No nono ano do reinado de Zedequias, rei de Judá, no décimo mês, Nabucodonosor, rei da Babilônia, marchou contra Jerusalém com todo seu exército e a sitiou.'),(175449,6,24,39,2,'E no dia novo do quarto mês do décimo primeiro ano do reinado de Zedequias, o muro da cidade foi rompido.'),(175450,6,24,39,3,'Então todos os oficiais do rei da Babilônia vieram e se assentaram junto à porta do Meio: Nergal-Sarezer de Sangar, Nebo-Sarsequim, um dos chefes dos oficiais, Nergal-Sarezer, um alto oficial, e todos os outros oficiais do rei da Babilônia.'),(175451,6,24,39,4,'Quando Zedequias, rei de Judá, e todos os soldados os viram, fugiram e saíram da cidade, à noite, na direção do jardim real, pela porta entre os dois muros; e foram para a Arabá.'),(175452,6,24,39,5,'Mas o exército babilônio os perseguiu e alcançou Zedequias na planície de Jericó. Eles o capturaram e o levaram a Nabucodonosor, rei da Babilônia, em Ribla, na terra de Hamate, que o sentenciou.'),(175453,6,24,39,6,'Em Ribla, o rei da Babilônia mandou executar os filhos de Zedequias diante dos seus olhos, e também matou todos os nobres de Judá.'),(175454,6,24,39,7,'Mandou furar os olhos de Zedequias e prendê-lo com correntes de bronze para levá-lo para a Babilônia.'),(175455,6,24,39,8,'Os babilônios incendiaram o palácio real e as casas do povo, e derrubaram os muros de Jerusalém.'),(175456,6,24,39,9,'Nebuzaradã, o comandante da guarda imperial, deportou para a Babilônia o povo que restou na cidade, juntamente com aqueles que tinham se rendido a ele, e o restante dos artesãos.'),(175457,6,24,39,10,'Somente alguns dos mais pobres do povo, que nada tinham, Nebuzaradã, o comandante da guarda imperial, deixou para trás em Judá. E, naquela ocasião, ele lhes deu vinhas e campos.'),(175458,6,24,39,11,'Mas Nabucodonosor, rei da Babilônia, deu ordens a respeito de Jeremias a Nebuzaradã, o comandante da guarda imperial:'),(175459,6,24,39,12,'\"Vá buscá-lo e cuide bem dele; não o maltrate, mas faça o que ele pedir\".'),(175460,6,24,39,13,'Então Nebuzaradã, o comandante da guarda imperial, Nebusazbã, um dos chefes dos oficiais, Nergal-Sarezer, um alto oficial, e todos os outros oficiais do rei da Babilônia'),(175461,6,24,39,14,'mandaram tirar Jeremias do pátio da guarda e o entregaram a Gedalias, filho de Aicam, filho de Safã, para que o levasse à residência do governador. Assim, Jeremias permaneceu no meio do seu povo.'),(175462,6,24,39,15,'Enquanto Jeremias esteve preso no pátio da guarda, o Senhor lhe dirigiu a palavra:'),(175463,6,24,39,16,'\"Vá dizer a Ebede-Meleque, o etíope: ´Assim diz o Senhor dos Exércitos, Deus de Israel: Estou para cumprir as minhas advertências contra esta cidade, com desgraça e não com prosperidade. Naquele dia, elas se cumprirão diante dos seus olhos.'),(175464,6,24,39,17,'Mas eu o resgatarei naquele dia`, declara o Senhor; ´você não será entregue nas mãos daqueles a quem teme.'),(175465,6,24,39,18,'Eu certamente o resgatarei; você não morrerá pela espada, mas escapará com vida, porque você confia em mim` \", declara o Senhor.'),(175466,6,24,40,1,'O Senhor dirigiu a palavra a Jeremias depois que o comandante da guarda imperial, Nebuzaradã, o libertou em Ramá. Ele tinha encontrado Jeremias acorrentado entre todos os cativos de Jerusalém e de Judá que estavam sendo levados para o exílio na Babilônia.'),(175467,6,24,40,2,'Quando o comandante da guarda encontrou Jeremias, disse-lhe: \"Foi o Senhor, o seu Deus, que determinou esta desgraça para este lugar.'),(175468,6,24,40,3,'Agora o Senhor a cumpriu e fez o que tinha prometido. Tudo isso aconteceu porque vocês pecaram contra o Senhor e não lhe obedeceram.'),(175469,6,24,40,4,'Mas hoje eu o liberto das correntes que prendem as suas mãos. Se você quiser, venha comigo para a Babilônia e eu cuidarei de você; se, porém, não quiser, pode ficar. Veja! Toda esta terra está diante de você; vá para onde melhor lhe parecer\".'),(175470,6,24,40,5,'Contudo, antes de Jeremias se virar para partir, Nebuzaradã acrescentou: \"Volte a Gedalias, filho de Aicam, neto de Safã, a quem o rei da Babilônia nomeou governador sobre as cidades de Judá, e viva com ele entre o povo, ou vá para qualquer outro lugar que desejar\". Então o comandante lhe deu provisões e um presente, e o deixou partir.'),(175471,6,24,40,6,'Jeremias foi a Gedalias, filho de Aicam, em Mispá, e permaneceu com ele entre o povo que foi deixado na terra de Judá.'),(175472,6,24,40,7,'Havia comandantes do exército, que ainda estavam em campo aberto com os seus soldados. Eles ouviram que o rei da Babilônia tinha nomeado Gedalias, filho de Aicam, governador de Judá e o havia encarregado dos homens, das mulheres, das crianças e dos mais pobres da terra, que não tinham sido deportados para a Babilônia.'),(175473,6,24,40,8,'Então foram até Gedalias, em Mispá: Ismael, filho de Netanias, Joanã e Jônatas, filhos de Careá, Seraías, filho de Tanumete, os filhos de Efai, de Netofate, e Jazanias, filho do maacatita, juntamente com os seus soldados.'),(175474,6,24,40,9,'Gedalias, filho de Aicam, neto de Safã, fez um juramento a eles e aos seus soldados: \"Não temam sujeitar-se aos babilônios. Estabeleçam-se na terra, sujeitem-se ao rei da Babilônia, e tudo lhes irá bem.'),(175475,6,24,40,10,'Eu mesmo permanecerei em Mispá para representá-los diante dos babilônios que vierem a nós. Mas, vocês, façam a colheita das uvas para o vinho, das frutas e das olivas para o azeite, ponham o produto em jarros, e vivam nas cidades que vocês ocuparam\".'),(175476,6,24,40,11,'Quando todos os judeus que estavam em Moabe, em Amom, em Edom e em todas as outras terras ouviram que o rei da Babilônia tinha deixado um remanescente em Judá, e que havia nomeado Gedalias, filho de Aicam, neto de Safã, governador sobre eles,'),(175477,6,24,40,12,'voltaram, de todos os lugares para onde tinham sido espalhados, e vieram para a terra de Judá, e foram até Gedalias em Mispá. E fizeram uma grande colheita de uvas para o vinho, e também de frutas de verão.'),(175478,6,24,40,13,'Joanã, filho de Careá, e todos os comandantes do exército que ainda estavam em campo aberto, foram até Gedalias em Mispá'),(175479,6,24,40,14,'e lhe disseram: \"Você não sabe que Baalis, rei dos amonitas, enviou Ismael, filho de Netanias, para matá-lo? \" Mas Gedalias, filho de Aicam, não acreditou neles.'),(175480,6,24,40,15,'Então Joanã, filho de Careá, disse em particular a Gedalias, em Mispá: \"Irei agora e matarei Ismael, filho de Netanias, e ninguém ficará sabendo disso. Por que deveria ele fazer com que os judeus que se reuniram a você sejam espalhados e o remanescente de Judá seja destruído? \"'),(175481,6,24,40,16,'Mas Gedalias, filho de Aicam, disse a Joanã, filho de Careá: \"Não faça uma coisa dessas. O que você está dizendo sobre Ismael não é verdade\".'),(175482,6,24,41,1,'No sétimo mês, Ismael, filho de Netanias, filho de Elisama, que era de sangue real e tinha sido um dos oficiais do rei, foi até Gedalias, filho de Aicam, em Mispá, levando consigo dez homens. Enquanto comiam juntos,'),(175483,6,24,41,2,'Ismael, filho de Netanias, e os dez homens que estavam com ele se levantaram e feriram à espada Gedalias, filho de Aicam, neto de Safã, matando aquele que o rei da Babilônia tinha nomeado governador de Judá.'),(175484,6,24,41,3,'Ismael também matou todos os judeus que estavam com Gedalias em Mispá, bem como os soldados babilônios que ali estavam.'),(175485,6,24,41,4,'No dia seguinte ao assassinato de Gedalias, antes que alguém o soubesse,'),(175486,6,24,41,5,'oitenta homens que haviam rapado a barba, rasgado suas roupas e feito cortes no corpo, vieram de Siquém, de Siló e de Samaria, trazendo ofertas de cereal e incenso para oferecer no templo do Senhor.'),(175487,6,24,41,6,'Ismael, filho de Netanias, saiu de Mispá para encontrá-los, chorando enquanto caminhava. Quando os encontrou, disse: \"Venham até onde se encontra Gedalias, filho de Aicam\".'),(175488,6,24,41,7,'Quando entraram na cidade, Ismael, filho de Netanias, e os homens que estavam com ele os mataram e os atiraram numa cisterna.'),(175489,6,24,41,8,'Mas dez deles disseram a Ismael: \"Não nos mate! Temos trigo e cevada, azeite e mel, escondidos num campo\". Então ele os deixou em paz e não os matou com os demais.'),(175490,6,24,41,9,'A cisterna na qual ele jogou os corpos dos homens que havia matado, juntamente com o de Gedalias, tinha sido cavada pelo rei Asa para defender-se de Baasa, rei de Israel. Ismael, filho de Netanias, encheu-a com os mortos.'),(175491,6,24,41,10,'Ismael tomou como prisioneiros todo o restante do povo que estava em Mispá, inclusive as filhas do rei, sobre os quais Nebuzaradã, o comandante da guarda imperial, havia nomeado Gedalias, filho de Aicam, governador. Ismael, filho de Netanias, levou-os como prisioneiros e partiu para o território de Amom.'),(175492,6,24,41,11,'Quando Joanã, filho de Careá, e todos os comandantes do exército, que com ele estavam, souberam do crime que Ismael, filho de Netanias, tinha cometido,'),(175493,6,24,41,12,'convocaram todos os seus soldados para lutar contra ele. Eles o alcançaram perto do grande açude de Gibeom.'),(175494,6,24,41,13,'Quando todo o povo, que Ismael tinha levado como prisioneiro, viu Joanã, filho de Careá, e os comandantes do exército que estavam com ele, alegrou-se.'),(175495,6,24,41,14,'Todo o povo que Ismael tinha levado como prisioneiro de Mispá se voltou e passou para o lado de Joanã, filho de Careá.'),(175496,6,24,41,15,'Mas Ismael, filho de Netanias, e oito de seus homens escaparam de Joanã e fugiram para o território de Amom'),(175497,6,24,41,16,'Então, Joanã, filho de Careá, e todos os comandantes do exército que com ele estavam levaram todos os que tinham restado em Mispá, os quais ele tinha resgatado de Ismael, filho de Netanias, depois que este havia assassinado Gedalias, filho de Aicam: os soldados, as mulheres, as crianças e os oficiais do palácio real, que ele tinha trazido de Gibeom.'),(175498,6,24,41,17,'E eles prosseguiram, parando em Gerute-Quimã, perto de Belém, a caminho do Egito,'),(175499,6,24,41,18,'Queriam escapar dos babilônios. Estavam com medo porque Ismael, filho de Netanias, tinha matado Gedalias, filho de Aicam, a quem o rei da Babilônia nomeara governador de Judá.'),(175500,6,24,42,1,'Então todos os líderes do exército, inclusive Joanã, filho de Careá, e Jezanias, filho de Hosaías, e todo o povo, desde o menor até o maior, aproximaram-se'),(175501,6,24,42,2,'do profeta Jeremias e lhe disseram: \"Por favor, ouça a nossa petição e ore ao Senhor, ao seu Deus, por nós e em favor de todo este remanescente; pois, como você vê, embora fôssemos muitos, agora só restam poucos de nós.'),(175502,6,24,42,3,'Ore rogando ao Senhor, ao seu Deus, que nos diga para onde devemos ir e o que devemos fazer\".'),(175503,6,24,42,4,'\"Eu os atenderei\", respondeu o profeta Jeremias. \"Orarei ao Senhor, ao seu Deus, conforme vocês pediram. E tudo o que o Senhor responder eu lhes direi; nada esconderei de vocês. \"'),(175504,6,24,42,5,'Então disseram a Jeremias: \"Que o Senhor seja uma testemunha verdadeira e fiel contra nós, caso não façamos tudo o que o Senhor, o seu Deus, nos ordenar por você.'),(175505,6,24,42,6,'Quer seja favorável ou não, obedeceremos ao Senhor, ao nosso Deus, a quem o enviamos, para que tudo vá bem conosco, pois obedeceremos ao Senhor, ao nosso Deus\".'),(175506,6,24,42,7,'Dez dias depois o Senhor dirigiu a palavra a Jeremias,'),(175507,6,24,42,8,'e ele convocou Joanã, filho de Careá, e todos os comandantes do exército que estavam com ele e todo o povo, desde o menor até o maior.'),(175508,6,24,42,9,'Disse-lhes então: \"Assim diz o Senhor, o Deus de Israel, a quem vocês me enviaram para apresentar a petição de vocês:'),(175509,6,24,42,10,'´Se vocês permanecerem nesta terra, eu os edificarei e não os destruirei; eu os plantarei e não os arrancarei, pois muito me pesa a desgraça que eu trouxe sobre vocês.'),(175510,6,24,42,11,'Não tenham medo do rei da Babilônia, a quem vocês agora temem. Não tenham medo dele, declara o Senhor, pois estou com vocês e os salvarei e os livrarei das mãos dele.'),(175511,6,24,42,12,'Eu terei compaixão de vocês; e ele também terá compaixão de vocês e lhes permitirá retornar à terra de vocês`.'),(175512,6,24,42,13,'\"Contudo, se vocês disserem ´Não permaneceremos nesta terra`, e assim desobedecerem ao Senhor, ao seu Deus,'),(175513,6,24,42,14,'e se disserem: ´Não, nós iremos para o Egito, onde não veremos a guerra nem ouviremos o som da trombeta, nem passaremos fome`,'),(175514,6,24,42,15,'ouçam a palavra do Senhor, ó remanescente de Judá. Assim diz o Senhor dos Exércitos, Deus de Israel: ´Se vocês estão decididos a ir para o Egito e lá forem residir,'),(175515,6,24,42,16,'a guerra que vocês temem os alcançará, e a fome que receiam os seguirá até o Egito, e lá vocês morrerão.'),(175516,6,24,42,17,'Todos os que estão decididos a partir e residir no Egito morrerão pela guerra, pela fome e pela peste; nem um só deles sobreviverá ou escapará da desgraça que trarei sobre eles`.'),(175517,6,24,42,18,'Assim diz o Senhor dos Exércitos, Deus de Israel: ´Como o meu furor foi derramado sobre os habitantes de Jerusalém, também a minha ira será derramada sobre vocês, quando forem para o Egito. Vocês serão objeto de maldição e de pavor, de desprezo e de afronta. Vocês jamais tornarão a ver este lugar`.'),(175518,6,24,42,19,'\"Ó remanescente de Judá, o Senhor lhes disse: ´Não vão para o Egito`. Estejam certos disto: Eu hoje os advirto'),(175519,6,24,42,20,'que vocês cometeram um erro fatal quando me enviaram ao Senhor, ao seu Deus, pedindo: ´Ore ao Senhor, ao nosso Deus, em nosso favor. Diga-nos tudo o que ele lhe falar, e nós o faremos`.'),(175520,6,24,42,21,'Eu lhes disse, hoje mesmo, o que o Senhor, o seu Deus, me mandou dizer a vocês, mas vocês não lhe estão obedecendo.'),(175521,6,24,42,22,'Agora, porém, estejam certos de que vocês morrerão pela guerra, pela fome e pela peste, no lugar que vocês desejam residir\".'),(175522,6,24,43,1,'Quando Jeremias acabou de dizer ao povo tudo o que o Senhor, o seu Deus, lhe mandara dizer,'),(175523,6,24,43,2,'Azarias, filho de Hosaías, e Joanã, filho de Careá, e todos os homens arrogantes disseram a Jeremias: \"Você está mentindo! O Senhor não lhe mandou dizer que não fôssemos residir no Egito.'),(175524,6,24,43,3,'Mas é Baruque, filho de Nerias, que o está instigando contra nós para que sejamos entregues nas mãos dos babilônios, a fim de que nos matem ou nos levem para o exílio na Babilônia\".'),(175525,6,24,43,4,'Assim Joanã, filho de Careá, e todos os comandantes do exército e todo o povo desobedeceram à ordem do Senhor de que permanecessem na terra de Judá.'),(175526,6,24,43,5,'Mas Joanã, filho de Careá, e todos os comandantes do exército, levaram todo o remanescente de Judá que tinha voltado de todas as nações para onde haviam sido espalhados a fim de viver na terra de Judá:'),(175527,6,24,43,6,'todos os homens, mulheres e crianças, as filhas do rei, todos os que Nebuzaradã, o comandante da guarda imperial, deixara com Gedalias, filho de Aicam, neto de Safã; além do profeta Jeremias e de Baruque, filho de Nerias.'),(175528,6,24,43,7,'Eles foram para o Egito, desobedecendo ao Senhor, e foram até Tafnes.'),(175529,6,24,43,8,'Em Tafnes, o Senhor dirigiu a palavra a Jeremias, dizendo:'),(175530,6,24,43,9,'\"Pegue algumas pedras grandes e, à vista dos homens de Judá, enterre-as no barro do pavimento na entrada do palácio do faraó, em Tafnes.'),(175531,6,24,43,10,'Então diga-lhes: ´Assim diz o Senhor dos Exércitos, Deus de Israel: Mandarei chamar meu servo Nabucodonosor, rei da Babilônia, e ele colocará o seu trono sobre essas pedras que enterrei, e estenderá a sua tenda real sobre elas.'),(175532,6,24,43,11,'Ele virá e atacará o Egito, trará a morte aos destinados a morte, cativeiro aos destinados ao cativeiro, e espada aos destinados a morrer pela espada.'),(175533,6,24,43,12,'Ele incendiará os templos dos deuses do Egito; queimará seus templos e levará embora cativos os seus deuses. Como um pastor tira os piolhos do seu manto, assim ele despiolhará o seu Egito, e sairá em paz.'),(175534,6,24,43,13,'Ele despedaçará as colunas no templo do sol, no Egito, e incendiará os templos dos deuses do Egito` \".'),(175535,6,24,44,1,'Esta é a palavra do Senhor, que foi dirigida a Jeremias, para todos os judeus que estavam no Egito e viviam em Migdol, Tafnes, Mênfis, e na região de Patros:'),(175536,6,24,44,2,'\"Assim diz o Senhor dos Exércitos, Deus de Israel: Vocês viram toda a desgraça que eu trouxe sobre Jerusalém e sobre todas as cidades de Judá. Hoje elas estão em ruínas e desabitadas'),(175537,6,24,44,3,'por causa do mal que fizeram. Seus moradores provocaram a minha ira queimando incenso e prestando culto a outros deuses, que nem eles nem vocês nem seus antepassados jamais conheceram.'),(175538,6,24,44,4,'Dia após dia, eu lhes enviei meus servos, os profetas, que disseram: ´Não façam essa abominação detestável! `'),(175539,6,24,44,5,'Mas eles não me ouviram nem me deram atenção; não se converteram de sua impiedade nem cessaram de queimar incenso a outros deuses.'),(175540,6,24,44,6,'Por isso, o meu furor foi derramado e queimou as cidades de Judá e as ruas de Jerusalém, tornando-as na ruína desolada que são no dia de hoje.'),(175541,6,24,44,7,'\"Assim diz o Senhor, o Deus dos Exércitos, o Deus de Israel: Por que trazer uma desgraça tão grande sobre si mesmos, eliminando de Judá homens e mulheres, crianças e recém-nascidos, sem deixar remanescente algum?'),(175542,6,24,44,8,'Por que vocês provocam a minha ira com o que fazem, queimando incenso a outros deuses no Egito, onde vocês vieram residir? Vocês se destruirão a si mesmos e se tornarão objeto de desprezo e afronta entre todas as nações da terra.'),(175543,6,24,44,9,'Acaso vocês se esqueceram da impiedade cometida por seus antepassados, pelos reis de Judá e as mulheres deles, e da impiedade cometida por vocês e suas mulheres na terra de Judá e nas ruas de Jerusalém?'),(175544,6,24,44,10,'Até hoje eles não se humilharam nem mostraram reverência, e não têm seguido a minha lei e os decretos que coloquei diante de vocês e dos seus antepassados\".'),(175545,6,24,44,11,'\"Portanto, assim diz o Senhor dos Exércitos, Deus de Israel: Estou decidido a trazer desgraça sobre vocês e a destruir todo o Judá.'),(175546,6,24,44,12,'Tomarei o remanescente de Judá, que decidiu partir e residir no Egito, e todos morrerão no Egito. Cairão pela espada ou pela fome; desde o menor até o maior, morrerão pela espada ou pela fome. Eles se tornarão objeto de maldição e de pavor, de desprezo e de afronta.'),(175547,6,24,44,13,'Castigarei aqueles que vivem no Egito com a guerra, a fome e a peste, como castiguei Jerusalém.'),(175548,6,24,44,14,'Ninguém dentre o remanescente de Judá que foi morar no Egito escapará ou sobreviverá para voltar à terra de Judá, para a qual anseiam voltar e nela anseiam viver; nenhum voltará, exceto uns poucos fugitivos\".'),(175549,6,24,44,15,'Então, todos os homens que sabiam que as suas mulheres queimavam incenso a outros deuses, e todas as mulheres que estavam presentes, em grande número, e todo o povo que morava no Egito, e na região de Patros, disseram a Jeremias:'),(175550,6,24,44,16,'\"Nós não daremos atenção à mensagem que você nos apresenta em nome do Senhor!'),(175551,6,24,44,17,'É certo que faremos tudo o que dissemos que faríamos: Queimaremos incenso à Rainha dos Céus e derramaremos ofertas de bebidas para ela, tal como fazíamos, nós e nossos antepassados, nossos reis e nossos líderes, nas cidades de Judá e nas ruas de Jerusalém. Naquela época tínhamos fartura de comida, éramos prósperos e em nada sofríamos.'),(175552,6,24,44,18,'Mas, desde que paramos de queimar incenso à Rainha dos Céus e de derramar ofertas de bebidas a ela, nada temos tido e temos perecido pela espada e pela fome\".'),(175553,6,24,44,19,'E as mulheres acrescentaram: \"Quando queimávamos incenso à Rainha dos Céus e derramávamos ofertas de bebidas para ela, será que era sem o consentimento de nossos maridos que fazíamos bolos na forma da imagem dela e derramávamos ofertas de bebidas para ela? \"'),(175554,6,24,44,20,'Então Jeremias disse a todo o povo, tanto aos homens como às mulheres que estavam respondendo a ele:'),(175555,6,24,44,21,'\"E o Senhor? Não se lembra ele do incenso queimado nas cidades de Judá e nas ruas de Jerusalém por vocês e por seus antepassados, seus reis e seus líderes e pelo povo da terra? Será que ele não pensa nisso?'),(175556,6,24,44,22,'Quando o Senhor não pôde mais suportar as impiedades e as práticas repugnantes de vocês, a terra de vocês ficou devastada e desolada, e tornou-se objeto de maldição e desabitada, como se vê no dia de hoje.'),(175557,6,24,44,23,'Foi porque vocês queimaram incenso e pecaram contra o Senhor, e não obedeceram à sua palavra nem seguiram a sua lei, os seus decretos e os seus testemunhos, que esta desgraça caiu sobre vocês, como se vê no dia de hoje\".'),(175558,6,24,44,24,'Disse então Jeremias a todo o povo, inclusive às mulheres: \"Ouçam a palavra do Senhor, todos vocês, judeus que estão no Egito.'),(175559,6,24,44,25,'Assim diz o Senhor dos Exércitos, Deus de Israel: Vocês e suas mulheres cumpriram o que prometeram quando disseram: ´Certamente cumpriremos os votos que fizemos de queimar incenso e derramar ofertas de bebidas à Rainha dos Céus`. \"Prossigam! Façam o que prometeram! Cumpram os seus votos!'),(175560,6,24,44,26,'Mas ouçam a palavra do Senhor, todos vocês, judeus que vivem no Egito: ´Eu juro pelo meu grande nome`, diz o Senhor, ´que em todo o Egito ninguém de Judá voltará a invocar o meu nome ou a jurar pela vida do Soberano Senhor.'),(175561,6,24,44,27,'Vigiarei sobre eles para trazer-lhes a desgraça e não o bem; os judeus do Egito perecerão pela espada e pela fome até que sejam todos destruídos.'),(175562,6,24,44,28,'Serão poucos os que escaparão da espada e voltarão do Egito para a terra de Judá. Então, todo o remanescente de Judá que veio residir no Egito saberá qual é a palavra que se realiza, a minha ou a deles.'),(175563,6,24,44,29,'\" ´Este será o sinal para vocês de que os castigarei neste lugar`, declara o Senhor, ´e então vocês ficarão sabendo que as minhas ameaças de trazer-lhes desgraça certamente se realizarão`.'),(175564,6,24,44,30,'Assim diz o Senhor: ´Entregarei o faraó Hofra, rei do Egito, nas mãos dos seus inimigos que desejam tirar-lhe a vida, assim como entreguei Zedequias, rei de Judá, nas mãos de Nabucodonosor, rei da Babilônia, o inimigo que desejava tirar a vida dele` \".'),(175565,6,24,45,1,'No quarto ano do reinado de Jeoaquim, filho de Josias, rei de Judá, depois que Baruque, filho de Nerias, escreveu num rolo as palavras ditadas por Jeremias, este lhe disse:'),(175566,6,24,45,2,'\"Assim diz o Senhor, o Deus de Israel, a você, Baruque:'),(175567,6,24,45,3,'Você disse, ´Ai de mim! O Senhor acrescentou tristeza ao meu sofrimento. Estou exausto de tanto gemer, e não encontro descanso`.'),(175568,6,24,45,4,'Mas o Senhor manda-me dizer-lhe: ´Assim diz o Senhor: Destruirei o que edifiquei e arrancarei o que plantei em toda esta terra.'),(175569,6,24,45,5,'E então? Você deveria buscar coisas especiais para você? Não as busque; pois trarei desgraça sobre toda a humanidade`, diz o Senhor, ´mas eu o deixarei escapar com vida onde quer que você vá` \".'),(175570,6,24,46,1,'Esta é a mensagem do Senhor que veio ao profeta Jeremias acerca das nações:'),(175571,6,24,46,2,'Acerca do Egito: Esta é a mensagem contra o exército do rei do Egito, o faraó Neco, que foi derrotado em Carquemis, junto ao rio Eufrates, por Nabucodonosor, rei da Babilônia, no quarto ano do reinado de Jeoaquim, filho de Josias, rei de Judá:'),(175572,6,24,46,3,'\"Preparem seus escudos, os grandes e os pequenos, e marchem para a batalha!'),(175573,6,24,46,4,'Selem os cavalos e montem! Tomem posição e coloquem o capacete! Passem óleo na ponta de suas lanças e vistam a armadura!'),(175574,6,24,46,5,'Mas o que vejo? Eles estão apavorados, estão se retirando, seus guerreiros estão derrotados. Fogem às pressas, sem olhar para trás; há terror por todos os lados\", declara o Senhor.'),(175575,6,24,46,6,'\"O ágil não consegue fugir, nem o forte escapar. No norte, junto ao rio Eufrates, eles tropeçam e caem.'),(175576,6,24,46,7,'\"Quem é aquele que se levanta como o Nilo, como rios de águas agitadas?'),(175577,6,24,46,8,'O Egito se levanta como o Nilo, como rios de águas agitadas. Ele diz: ´Eu me levantarei e cobrirei a terra; destruirei as cidades e os seus habitantes`.'),(175578,6,24,46,9,'Ao ataque, cavalos! Avancem, carros de guerra! Marchem em frente, guerreiros! Homens da Etiópia e da Líbia, que levam escudos; homens da Lídia, que empunham o arco!'),(175579,6,24,46,10,'Mas aquele dia pertence ao Soberano, ao Senhor dos Exércitos. Será um dia de vingança, para vingar-se dos seus adversários. A espada devorará até saciar-se, até satisfazer sua sede de sangue. Porque o Soberano, o Senhor dos Exércitos, fará um banquete na terra do norte, junto ao rio Eufrates.'),(175580,6,24,46,11,'\"Suba a Gileade em busca de bálsamo, ó virgem, filha do Egito! Você multiplica remédios em vão; não há cura para você.'),(175581,6,24,46,12,'As nações ouviram da tua humilhação; os seus gritos encheram a terra, quando um guerreiro tropeçou noutro guerreiro e ambos caíram. \"'),(175582,6,24,46,13,'Esta é a mensagem que o Senhor falou ao profeta Jeremias acerca da vinda de Nabucodonosor, rei da Babilônia para atacar o Egito:'),(175583,6,24,46,14,'\"Anunciem isto no Egito e proclamem-no em Migdol; proclamem-no também em Mênfis e em Tafnes: ´Assumam posição! Preparem-se! Porque a espada devora aqueles que estão ao seu redor`.'),(175584,6,24,46,15,'Por que o deus Ápis fugiu? O seu touro não resistiu, porque o Senhor o derrubou.'),(175585,6,24,46,16,'Tropeçam e caem, caem uns sobre os outros. Eles dizem: ´Levantem-se. Vamos voltar para nosso próprio povo e para nossa terra natal, para longe da espada do opressor.'),(175586,6,24,46,17,'O faraó, rei do Egito, é barulho e nada mais! Ele perdeu a sua oportunidade`.'),(175587,6,24,46,18,'\"Juro pela minha vida\", declara o Rei, cujo nome é o Senhor dos Exércitos, \"ele virá como o Tabor entre os montes, como o Carmelo junto ao mar.'),(175588,6,24,46,19,'Arrumem a bagagem para o exílio, vocês que vivem no Egito, pois Mênfis será arrasada, ficará desolada e desabitada.'),(175589,6,24,46,20,'\"O Egito é uma linda novilha, mas do norte a ataca uma mutuca.'),(175590,6,24,46,21,'Os mercenários em suas fileiras são como bezerros gordos. Eles também darão meia volta e juntos fugirão; não defenderão suas posições, pois o dia da derrota deles está chegando, a hora de serem castigados.'),(175591,6,24,46,22,'O Egito silvará como uma serpente em fuga à medida que o inimigo avança com grande força. Virão sobre ele com machados, como os homens que derrubam árvores.'),(175592,6,24,46,23,'Eles derrubarão sua floresta\", declara o Senhor, \"por mais densa que seja. São mais que os gafanhotos; são incontáveis!'),(175593,6,24,46,24,'A cidade do Egito será envergonhada, será entregue nas mãos do povo do norte\".'),(175594,6,24,46,25,'O Senhor dos Exércitos, o Deus de Israel, diz: \"Castigarei Amom, deus de Tebas, o faraó, o Egito, seus deuses e seus reis, e também os que confiam no faraó.'),(175595,6,24,46,26,'Eu os entregarei nas mãos daqueles que desejam tirar-lhes a vida; nas mãos de Nabucodonosor, rei da Babilônia, e de seus oficiais. Mais tarde, porém, o Egito será habitado como em épocas passadas\", declara o Senhor.'),(175596,6,24,46,27,'\"Quanto a você, não tema, meu servo Jacó! Não fique assustado, ó Israel! Eu o salvarei de um lugar distante, e os seus descendentes da terra do seu exílio. Jacó voltará e ficará em paz e em segurança; ninguém o inquietará.'),(175597,6,24,46,28,'Não tema, meu servo Jacó! Eu estou com você\", declara o Senhor. \"Destruirei completamente todas as nações entre as quais eu o dispersei; mas a você, não destruirei completamente. Eu o disciplinarei, como você merece; não serei severo demais. \"'),(175598,6,24,47,1,'Esta é a palavra do Senhor que veio ao profeta Jeremias acerca dos filisteus, antes do ataque do faraó a Gaza:'),(175599,6,24,47,2,'Assim diz o Senhor: \"Vejam como as águas estão subindo do norte; elas se tornam uma torrente transbordante. Inundarão esta terra e tudo o que nela existe; as cidades e os seus habitantes. O povo clamará, gritarão todos os habitantes desta terra,'),(175600,6,24,47,3,'ao estrondo dos cascos dos seus cavalos galopando, ao barulho dos seus carros de guerra, e ao estampido de suas rodas. Os pais não se voltarão para ajudar seus filhos; pois suas mãos estão fracas.'),(175601,6,24,47,4,'Pois chegou o dia de destruir todos os filisteus e de eliminar todos os sobreviventes que poderiam ajudar Tiro e Sidom. O Senhor destruirá os filisteus, o remanescente da ilha de Caftor.'),(175602,6,24,47,5,'Os habitantes de Gaza rasparam a cabeça; Ascalom está calada. Ó remanescentes da planície, até quando você fará incisões no próprio corpo? \"'),(175603,6,24,47,6,'\" ´Ah, espada do Senhor, quando você descansará? Volte à sua bainha, acalme-se e repouse. `'),(175604,6,24,47,7,'Mas como poderá ela descansar quando o Senhor lhe deu ordens, quando ele lhe ordenou que ataque Ascalom e o litoral? \"'),(175605,6,24,48,1,'Acerca de Moabe assim diz o Senhor dos Exércitos, Deus de Israel: \"Ai de Nebo, pois ficou em ruínas. Quiriataim foi derrotada e capturada; a fortaleza foi derrotada e destroçada.'),(175606,6,24,48,2,'Moabe não é mais louvada; em Hesbom tramam a sua ruína: ´Venham! Vamos dar fim àquela nação`. Você também ficará calada, ó Madmém; a espada a perseguirá.'),(175607,6,24,48,3,'Ouçam os gritos de Horonaim: ´Devastação! Grande destruição!'),(175608,6,24,48,4,'Moabe está destruída! ` É o grito que se ouve até em Zoar.'),(175609,6,24,48,5,'Eles sobem pelo caminho para Luíte, chorando amargamente enquanto seguem; na estrada que desce a Horonaim ouvem-se gritos angustiados por causa da destruição.'),(175610,6,24,48,6,'Fujam! Corram para salvar suas vidas; tornem-se como um arbusto no deserto.'),(175611,6,24,48,7,'Uma vez que vocês confiam em seus feitos e em suas riquezas, vocês também serão capturados, e Camos irá para o exílio, junto com seus sacerdotes e líderes.'),(175612,6,24,48,8,'O destruidor virá contra todas as cidades, e nenhuma escapará. O vale se tornará ruínas, e o planalto será destruído, como o Senhor falou.'),(175613,6,24,48,9,'Ponham sal sobre Moabe, pois ela será deixada em ruínas; suas cidades ficarão devastadas, sem nenhum habitante.'),(175614,6,24,48,10,'\"Maldito o que faz com negligência o trabalho do Senhor! Maldito aquele que impede a sua espada de derramar sangue!'),(175615,6,24,48,11,'\"Moabe tem estado tranqüila desde a sua juventude, como o vinho deixado com os seus resíduos; não foi mudada de vasilha em vasilha. Nunca foi para o exílio; por isso, o seu sabor permanece o mesmo e o seu cheiro não mudou.'),(175616,6,24,48,12,'Portanto, certamente vêm os dias\", declara o Senhor, \"quando enviarei decantadores que o decantarão; esvaziarão as suas jarras e as despedaçarão.'),(175617,6,24,48,13,'Então Moabe se decepcionará com Camos, assim como Israel se decepcionou com Betel, em quem confiava.'),(175618,6,24,48,14,'\"Como vocês podem dizer: ´Somos guerreiros, somos homens de guerra`?'),(175619,6,24,48,15,'Moabe foi destruída e suas cidades serão invadidas; o melhor dos seus jovens desceu para a matança\", declara o Rei, cujo nome é o Senhor dos Exércitos.'),(175620,6,24,48,16,'\"A derrota de Moabe está próxima; a sua desgraça vem rapidamente.'),(175621,6,24,48,17,'Lamentem por ela, todos os seus vizinhos, todos os que conhecem a sua fama. Digam: ´Como está quebrado o cajado poderoso, o cetro glorioso! `'),(175622,6,24,48,18,'\"Desçam de sua glória e sentem-se sobre o chão ressequido, ó moradores da cidade de Dibom, pois o destruidor de Moabe veio para atacá-los e destruir as suas fortalezas.'),(175623,6,24,48,19,'Fiquem junto à estrada e vigiem, vocês que vivem em Aroer. Perguntem ao homem que foge e à mulher que escapa, perguntem a eles: ´O que aconteceu? `'),(175624,6,24,48,20,'Moabe ficou envergonhada, pois está destroçada. Gritem e clamem! Anunciem junto ao Arnom que Moabe foi destruída.'),(175625,6,24,48,21,'O julgamento chegou ao planalto: a Holom, Jaza e Mefaate,'),(175626,6,24,48,22,'a Dibom, Nebo e Bete-Diblataim,'),(175627,6,24,48,23,'a Quiriataim, Bete-Gamul e Bete-Meom,'),(175628,6,24,48,24,'a Queriote e Bozra, a todas as cidades de Moabe, distantes e próximas.'),(175629,6,24,48,25,'O poder de Moabe foi eliminado; seu braço está quebrado\", declara o Senhor.'),(175630,6,24,48,26,'\"Embriaguem-na, pois ela desafiou o Senhor. Moabe se revolverá no seu vômito e será objeto de ridículo.'),(175631,6,24,48,27,'Não foi Israel objeto de ridículo para você? Foi ele encontrado em companhia de ladrões para que você sacuda a cabeça sempre que fala dele?'),(175632,6,24,48,28,'Abandonem as cidades! Habitem entre as rochas, vocês que moram em Moabe! Sejam como uma pomba que faz o seu ninho nas bordas de um precipício.'),(175633,6,24,48,29,'\"Temos ouvido do orgulho de Moabe: da sua extrema arrogância, do seu orgulho e soberba, e do seu espírito de superioridade.'),(175634,6,24,48,30,'Conheço bem a sua arrogância\", declara o Senhor. \"A sua tagarelice sem fundamento e as suas ações que nada alcançam.'),(175635,6,24,48,31,'Por isso, lamentarei por Moabe, gritarei por causa de toda a terra de Moabe, prantearei pelos habitantes de Quir-Heres.'),(175636,6,24,48,32,'Chorarei por vocês mais do que choro por Jazar, ó videiras de Sibma. Os seus ramos se estendiam até o mar, e chegavam até Jazar. O destruidor caiu sobre as suas frutas e sobre as suas uvas.'),(175637,6,24,48,33,'A alegria e a satisfação se foram das terras férteis de Moabe. Interrompi a produção de vinho nos lagares. Ninguém mais pisa as uvas com gritos de alegria; embora haja gritos, não são de alegria.'),(175638,6,24,48,34,'\"O grito de Hesbom é ouvido em Eleale e Jaaz, desde Zoar até Horonaim e Eglate-Selisia, pois até as águas do Ninrim secaram.'),(175639,6,24,48,35,'Em Moabe darei fim àqueles que fazem ofertas nos altares idólatras e queimam incenso a seus deuses\", declara o Senhor.'),(175640,6,24,48,36,'\"Por isso o meu coração lamenta-se por Moabe, como uma flauta; lamenta-se como uma flauta pelos habitantes de Quir-Heres. A riqueza que acumularam se foi.'),(175641,6,24,48,37,'Toda cabeça foi rapada e toda barba foi cortada; toda mão sofreu incisões e toda cintura foi coberta com veste de lamento.'),(175642,6,24,48,38,'Em todos os terraços de Moabe e nas praças não há nada senão pranto, pois despedacei Moabe como a um jarro que ninguém deseja\", declara o Senhor.'),(175643,6,24,48,39,'\"Como ela foi destruída! Como lamentam! Como Moabe dá as costas, envergonhada! Moabe tornou-se objeto de ridículo e de pavor para todos os seus vizinhos. \"'),(175644,6,24,48,40,'Assim diz o Senhor: \"Vejam! Uma águia planando estende as asas sobre Moabe.'),(175645,6,24,48,41,'Queriote será capturada, e as fortalezas serão tomadas. Naquele dia, a coragem dos guerreiros de Moabe será como a de uma mulher em trabalho de parto.'),(175646,6,24,48,42,'Moabe será destruída como nação pois ela desafiou o Senhor.'),(175647,6,24,48,43,'Terror e cova e laço esperam por você, ó povo de Moabe\", declara o Senhor.'),(175648,6,24,48,44,'\"Quem fugir do terror cairá numa cova, e quem sair da cova será apanhado num laço. Trarei sobre Moabe a hora do seu castigo\", declara o Senhor.'),(175649,6,24,48,45,'\"Na sombra de Hesbom os fugitivos se encontram desamparados, pois um fogo saiu de Hesbom, uma labareda do meio de Seom; e queima as testas dos homens de Moabe e os crânios de homens turbulentos.'),(175650,6,24,48,46,'Ai de você, ó Moabe! O povo de Camos está destruído; Seus filhos são levados para o exílio, e suas filhas para o cativeiro.'),(175651,6,24,48,47,'\"Contudo, restaurarei a sorte de Moabe em dias vindouros\", declara o Senhor. Aqui termina a sentença sobre Moabe.'),(175652,6,24,49,1,'Acerca dos amonitas, assim diz o Senhor: \"Por acaso Israel não tem filhos? Será que não tem herdeiros? Por que será então que Moloque se apossou de Gade? Por que seu povo vive nas cidades de Gade?'),(175653,6,24,49,2,'Portanto, certamente vêm os dias\", declara o Senhor, \"em que farei soar o grito de guerra contra Rabá dos amonitas; ela virá a ser uma pilha de ruínas, e os seus povoados ao redor serão incendiados. Então Israel expulsará aqueles que o expulsaram\", diz o Senhor.'),(175654,6,24,49,3,'\"Lamente, ó Hesbom, pois Ai está destruída! Gritem, ó moradores de Rabá! Ponham veste de lamento e chorem! Corram desorientados, pois Moloque irá para o exílio com os seus sacerdotes e os seus oficiais.'),(175655,6,24,49,4,'Por que você se orgulha de seus vales? Por que se orgulha de seus vales tão frutíferos? Ó filha infiel! Você confia em suas riquezas e diz: ´Quem me atacará? `'),(175656,6,24,49,5,'Farei com que você tenha pavor de tudo o que está a sua volta\", diz o Senhor, o Senhor dos Exércitos. \"Vocês serão dispersos, cada um numa direção, e ninguém conseguirá reunir os fugitivos.'),(175657,6,24,49,6,'\"Contudo, depois disso, restaurarei a sorte dos amonitas\", declara o Senhor.'),(175658,6,24,49,7,'Acerca de Edom, assim diz o Senhor dos Exércitos: \"Será que já não há mais sabedoria em Temã? Será que o conselho desapareceu dos prudentes? A sabedoria deles deteriorou-se?'),(175659,6,24,49,8,'Voltem-se e fujam, escondam-se em cavernas profundas, vocês que moram em Dedã, pois trarei a ruína sobre Esaú na hora em que eu o castigar.'),(175660,6,24,49,9,'Se os que colhem uvas viessem até você, não deixariam eles apenas umas poucas uvas? Se os ladrões viessem durante a noite, não roubariam apenas o quanto desejassem?'),(175661,6,24,49,10,'Mas eu despi Esaú e descobri os seus esconderijos, para que ele não mais se esconda. Os seus filhos, parentes e vizinhos foram destruídos. Ninguém restou para dizer:'),(175662,6,24,49,11,'´Deixe os seus órfãos; eu protegerei a vida deles. As suas viúvas também podem confiar em mim` \".'),(175663,6,24,49,12,'Assim diz o Senhor: \"Se aqueles para quem o cálice não era reservado tiveram que bebê-lo, por que você deveria ficar impune? Você não ficará sem castigo, mas irá bebê-lo.'),(175664,6,24,49,13,'Eu juro por mim mesmo\", declara o Senhor, \"que Bozra ficará em ruínas e desolada; ela se tornará objeto de afronta e de maldição, e todas as suas cidades serão ruínas para sempre\".'),(175665,6,24,49,14,'Ouvi uma mensagem da parte do Senhor: Um mensageiro foi mandado às nações para dizer: \"Reúnam-se para atacar Edom! Preparem-se para a batalha! \"'),(175666,6,24,49,15,'\"Agora eu faço de você uma nação pequena entre as demais, desprezada pelos homens.'),(175667,6,24,49,16,'O pavor que você inspira e o orgulho de seu coração o enganaram, a você, que vive nas fendas das rochas, que ocupa os altos das colinas. Ainda que você, como a águia, faça o seu ninho nas alturas, de lá eu o derrubarei\", declara o Senhor.'),(175668,6,24,49,17,'\"Edom se tornará objeto de terror; todos os que por ali passarem ficarão chocados e zombarão por causa de todas as suas feridas.'),(175669,6,24,49,18,'Como a destruição de Sodoma e Gomorra, e as cidades vizinhas\", diz o Senhor, \"ninguém mais habitará ali, nenhum homem residirá nela.'),(175670,6,24,49,19,'\"Assim como um leão que sobe da mata do Jordão em direção aos pastos verdejantes, subitamente eu caçarei Edom para fora de sua terra. Quem é o escolhido que designarei para isso? Quem é como eu que possa me desafiar? E que pastor pode me resistir? \"'),(175671,6,24,49,20,'Por isso, ouçam o que o Senhor planejou contra Edom, o que preparou contra os habitantes de Temã: Os menores do rebanho serão arrastados, e as pastagens ficarão devastadas por causa deles.'),(175672,6,24,49,21,'Ao som de sua queda a terra tremerá; o grito deles ressoará até o mar Vermelho.'),(175673,6,24,49,22,'Vejam! Uma águia, subindo e planando, estende as asas sobre Bozra. Naquele dia, a coragem dos guerreiros de Edom será como a de uma mulher dando à luz.'),(175674,6,24,49,23,'Acerca de Damasco: \"Hamate e Arpade estão atônitas, pois ouviram más notícias. Estão desencorajadas, perturbadas como o mar agitado.'),(175675,6,24,49,24,'Damasco tornou-se frágil, ela se virou para fugir, e o pânico tomou conta dela; angústia e dor dela se apoderaram, dor como a de uma mulher em trabalho de parto.'),(175676,6,24,49,25,'Como está abandonada a cidade famosa, a cidade da alegria!'),(175677,6,24,49,26,'Por isso, os seus jovens cairão nas ruas e todos os seus guerreiros se calarão naquele dia\", declara o Senhor dos exércitos.'),(175678,6,24,49,27,'\"Porei fogo nas muralhas de Damasco, que consumirá as fortalezas de Ben-Hadade. \"'),(175679,6,24,49,28,'Acerca de Quedar e os reinos de Hazor, que Nabucodonosor, rei da Babilônia, derrotou, assim diz o Senhor: \"Preparem-se, ataquem Quedar e destruam o povo do oriente.'),(175680,6,24,49,29,'Tomem suas tendas e seus rebanhos, suas cortinas com todos os seus utensílios e camelos. Gritam contra eles: ´Há terror por todos os lados! `'),(175681,6,24,49,30,'\"Fujam rapidamente! Escondam-se em cavernas profundas, vocês habitantes de Hazor\", diz o Senhor. \"Nabucodonosor, rei da Babilônia, fez planos e projetos contra vocês.'),(175682,6,24,49,31,'\"Preparem-se e ataquem uma nação que vive tranqüila e confiante\", declara o Senhor, \"uma nação que não tem portas nem trancas, e que vive sozinha.'),(175683,6,24,49,32,'Seus camelos se tornarão despojo e suas grandes manadas, espólio. Espalharei ao vento aqueles que raspam a cabeça, e de todos os lados trarei a ruína deles\", declara o Senhor.'),(175684,6,24,49,33,'\"Hazor se tornará uma habitação de chacais, uma ruína para sempre. Ninguém mais habitará ali, nenhum homem residirá nela. \"'),(175685,6,24,49,34,'Esta é a palavra do Senhor que veio ao profeta Jeremias acerca de Elão, no início do reinado de Zedequias, rei de Judá:'),(175686,6,24,49,35,'Assim diz o Senhor dos Exércitos: \"Vejam, quebrarei o arco de Elão, a base de seu poder.'),(175687,6,24,49,36,'Farei com que os quatro ventos, que vêm dos quatro cantos do céu, soprem contra Elão. E eu os dispersarei aos quatro ventos, e não haverá nenhuma nação para onde os exilados de Elão não forem.'),(175688,6,24,49,37,'Farei com que Elão trema diante dos seus inimigos, diante daqueles que desejam tirar-lhes a vida. Trarei a desgraça sobre eles, a minha ira ardente\", declara o Senhor. \"Farei com que a espada os persiga até que eu os tenha eliminado.'),(175689,6,24,49,38,'Porei meu trono em Elão e destruirei seu rei e líderes\", declara o Senhor.'),(175690,6,24,49,39,'\"Contudo restaurarei a sorte de Elão em dias vindouros\", declara o Senhor.'),(175691,6,24,50,1,'Esta é a palavra que o Senhor falou pelo profeta Jeremias acerca da Babilônia e da terra dos babilônios:'),(175692,6,24,50,2,'\"Anunciem e proclamem entre as nações, ergam um sinal e proclamem; não escondam nada. Digam: ´A Babilônia foi conquistada; Bel foi humilhado, Marduque apavorado. As imagens da Babilônia estão humilhadas e seus ídolos apavorados`.'),(175693,6,24,50,3,'Uma nação vinda do norte a atacará, arrasará a sua terra e não deixará nela nenhum habitante; tanto homens como animais fugirão.'),(175694,6,24,50,4,'\"Naqueles dias e naquela época\", declara o Senhor, \"o povo de Israel e o povo de Judá virão juntos, chorando e buscando o Senhor seu Deus.'),(175695,6,24,50,5,'Perguntarão pelo caminho para Sião e voltarão o rosto na direção dela. Virão e se apegarão ao Senhor numa aliança permanente que não será esquecida.'),(175696,6,24,50,6,'\"Meu povo tem sido ovelhas perdidas; seus pastores as desencaminharam e as fizeram perambular pelos montes. Elas vaguearam por montanhas e colinas e se esqueceram de seu próprio curral.'),(175697,6,24,50,7,'Todos que as encontram as devoram. Os seus adversários disseram: ´Não somos culpados, pois elas pecaram contra o Senhor, sua verdadeira pastagem, o Senhor, a esperança de seus antepassados`.'),(175698,6,24,50,8,'\"Fujam da Babilônia; saiam da terra dos babilônios e sejam como os bodes que lideram o rebanho.'),(175699,6,24,50,9,'Vejam! Eu mobilizarei e trarei contra a Babilônia uma coalizão de grandes nações do norte. Elas tomarão posição de combate contra ela e a conquistarão. Suas flechas serão como guerreiros bem treinados, que não voltam de mãos vazias.'),(175700,6,24,50,10,'Assim a Babilônia será saqueada; todos os que a saquearem se fartarão\", declara o Senhor.'),(175701,6,24,50,11,'\"Ainda que você esteja alegre e exultante, você que saqueia a minha herança; ainda que você seja brincalhão como uma novilha solta no pasto, e relincha como os garanhões,'),(175702,6,24,50,12,'sua mãe se envergonhará profundamente; aquela que lhes deu à luz ficará constrangida. Ela se tornará a menor das nações, um deserto, uma terra seca e árida.'),(175703,6,24,50,13,'Por causa da ira do Senhor ela não será habitada, mas estará completamente desolada. Todos os que passarem pela Babilônia ficarão chocados e zombarão por causa de todas as suas feridas.'),(175704,6,24,50,14,'\"Tomem posição de combate em volta da Babilônia, todos vocês que empunham o arco. Atirem nela! Não poupem flechas, pois ela pecou contra o Senhor.'),(175705,6,24,50,15,'Soem contra ela um grito de guerra de todos os lados! Ela se rende, suas torres caem e suas muralhas são derrubadas. Esta é a vingança do Senhor; vinguem-se dela! Façam a ela o que ela fez aos outros!'),(175706,6,24,50,16,'Eliminem da Babilônia o semeador, e o ceifeiro com a sua foice na colheita. Por causa da espada do opressor que cada um volte para o seu próprio povo, e cada um fuja para a sua própria terra.'),(175707,6,24,50,17,'\"Israel é um rebanho disperso, afugentado por leões. O primeiro a devorá-lo foi o rei da Assíria; e o último a esmagar os seus ossos foi Nabucodonosor, rei da Babilônia. \"'),(175708,6,24,50,18,'Portanto, assim diz o Senhor dos Exércitos, o Deus de Israel: \"Castigarei o rei da Babilônia e a sua terra assim como castiguei o rei da Assíria.'),(175709,6,24,50,19,'Mas trarei Israel de volta a sua própria pastagem e ele pastará no Carmelo e em Basã; e saciará o seu apetite nos montes de Efraim e em Gileade.'),(175710,6,24,50,20,'Naqueles dias, naquela época\", declara o Senhor, \"se procurará pela iniqüidade de israel, mas nada será achado, pelos pecados de Judá, mas nenhum será encontrado, pois perdoarei o remanescente que eu poupar.'),(175711,6,24,50,21,'\"Ataquem a terra de Merataim e aqueles que moram em Pecode. Persigam-nos, matem-nos e destruam-nos totalmente\", declara o Senhor. \"Façam tudo que lhes ordenei.'),(175712,6,24,50,22,'Há ruído de batalha na terra; grande destruição!'),(175713,6,24,50,23,'Quão quebrado e destroçado está o martelo de toda a terra! Quão arrasada está a Babilônia entre as nações!'),(175714,6,24,50,24,'Preparei uma armadilha para você, ó Babilônia, e você foi apanhada antes de percebê-lo; você foi achada e capturada porque se opôs ao Senhor.'),(175715,6,24,50,25,'O Senhor abriu o seu arsenal e trouxe para fora as armas da sua ira, pois o Soberano Senhor dos Exércitos tem trabalho para fazer na terra dos babilônios.'),(175716,6,24,50,26,'Venham contra ela dos confins da terra. Arrombem os seus celeiros; empilhem-na como feixes de cereal. Destruam-na totalmente e não lhe deixem nenhum remanescente.'),(175717,6,24,50,27,'Matem todos os seus jovens guerreiros! Que eles desçam para o matadouro! Ai deles! Pois chegou o seu dia, a hora de serem castigados.'),(175718,6,24,50,28,'Escutem os fugitivos e refugiados vindos da Babilônia, declarando em Sião como, o Senhor, o nosso Deus se vingou, como se vingou de seu templo.'),(175719,6,24,50,29,'\"Convoquem flecheiros contra a Babilônia, todos aqueles que empunham o arco. Acampem-se todos ao redor dela; não deixem ninguém escapar. Retribuam a ela conforme os seus feitos; façam com ela tudo o que ela fez. Porque ela desafiou o Senhor, o Santo de Israel.'),(175720,6,24,50,30,'Por isso, os seus jovens cairão nas ruas e todos os seus guerreiros se calarão naquele dia\", declara o Senhor dos Exércitos.'),(175721,6,24,50,31,'\"Vejam, estou contra você, ó arrogante\", declara o Soberano Senhor dos Exércitos, \"pois chegou o seu dia, a sua hora de ser castigada.'),(175722,6,24,50,32,'A arrogância tropeçará e cairá, e ninguém a ajudará a se levantar. Incendiarei as suas cidades, e o fogo consumirá tudo ao seu redor. \"'),(175723,6,24,50,33,'Assim diz o Senhor dos Exércitos: \"O povo de Israel está sendo oprimido, e também o povo de Judá. Todos os seus captores os prendem à força, recusando deixá-los ir.'),(175724,6,24,50,34,'Contudo, o Redentor deles é forte; o Senhor dos Exércitos é o seu nome. Ele mesmo defenderá a causa deles, e trará descanso à terra, mas inquietação aos que vivem na Babilônia.'),(175725,6,24,50,35,'\"Uma espada contra os babilônios! \", declara o Senhor; \"contra os que vivem na Babilônia e contra seus líderes e sábios!'),(175726,6,24,50,36,'Uma espada contra os seus falsos profetas! Eles se tornarão tolos. Uma espada contra os seus guerreiros! Eles ficarão apavorados.'),(175727,6,24,50,37,'Uma espada contra os seus cavalos, os seus carros de guerra e contra todos os estrangeiros em suas fileiras! Eles serão como mulheres. Uma espada contra os seus tesouros! Eles serão saqueados.'),(175728,6,24,50,38,'Uma espada contra as suas águas! Elas secarão. Porque é uma terra de imagens esculpidas, e eles enlouquecem por causa de seus ídolos horríveis.'),(175729,6,24,50,39,'\"Por isso, criaturas do deserto e hienas nela morarão, e as corujas nela habitarão. Ela jamais voltará a ser habitada nem haverá quem nela viva no futuro.'),(175730,6,24,50,40,'Como Deus destruiu Sodoma e Gomorra e as cidades vizinhas\", diz o Senhor, \"ninguém mais habitará ali, nenhum homem residirá nela.'),(175731,6,24,50,41,'\"Vejam! Vem vindo um povo do norte; uma grande nação e muitos reis se mobilizam desde os confins da terra.'),(175732,6,24,50,42,'Eles empunham o arcos e a lança; são cruéis e sem misericórdia, e o seu barulho é como o bramido do mar. Vêm montados em seus cavalos, em formação de batalha, para atacá-la, ó cidade de Babilônia.'),(175733,6,24,50,43,'Quando o rei da Babilônia ouviu relatos sobre eles, as suas mãos amoleceram. A angústia tomou conta dele, dores como as de uma mulher dando à luz.'),(175734,6,24,50,44,'Assim como um leão que sobe da mata do Jordão em direção aos pastos verdejantes, subitamente eu caçarei a Babilônia para fora de sua terra. Quem é o escolhido que designarei para isso? Quem é como eu que possa me desafiar? E que pastor pode me resistir? \"'),(175735,6,24,50,45,'Por isso, ouçam o que o Senhor planejou contra a Babilônia, o que ele preparou contra a terra dos babilônios: os menores do rebanho serão arrastados, e as pastagens ficarão devastadas por causa deles.'),(175736,6,24,50,46,'Ao som da tomada da Babilônia a terra tremerá; o grito deles ressoará entre as nações.'),(175737,6,24,51,1,'Assim diz o Senhor: \"Vejam! Levantarei um vento destruidor contra a Babilônia, contra o povo de Lebe-Camai.'),(175738,6,24,51,2,'Enviarei estrangeiros para a Babilônia a fim de peneirá-la como trigo e devastar a sua terra. No dia de sua desgraça virão contra ela de todos os lados.'),(175739,6,24,51,3,'Que o arqueiro não arme o seu arco nem vista a sua armadura. Não poupem os seus jovens guerreiros, destruam completamente o seu exército.'),(175740,6,24,51,4,'Eles cairão mortos na Babilônia, mortalmente feridos em suas ruas.'),(175741,6,24,51,5,'Israel e Judá não foram abandonadas como viúvas pelo seu Deus, o Senhor dos Exércitos, embora a terra dos babilônios esteja cheia de culpa diante do Santo de Israel.'),(175742,6,24,51,6,'\"Fujam da Babilônia! Cada um por si! Não sejam destruídos por causa da iniqüidade dela. É hora da vingança do Senhor; ele pagará a ela o que ela merece.'),(175743,6,24,51,7,'A Babilônia era um cálice de ouro nas mãos do Senhor; ela embriagou a terra toda. As nações beberam o seu vinho; por isso agora, enlouqueceram.'),(175744,6,24,51,8,'A Babilônia caiu de repente e ficou arruinada. Lamentem por ela! Consigam bálsamo para a ferida dela; talvez ela possa ser curada.'),(175745,6,24,51,9,'\"Gostaríamos de ter curado Babilônia, mas ela não pode ser curada; deixem-na e vamos cada um para a sua própria terra, pois o julgamento dela chega ao céu, eleva-se tão alto quanto as nuvens.'),(175746,6,24,51,10,'\"O Senhor defendeu o nosso nome; venham, contemos em Sião o que o Senhor, o nosso Deus, tem feito.'),(175747,6,24,51,11,'\"Afiem as flechas, peguem os escudos! O Senhor incitou o espírito dos reis dos medos, porque seu propósito é destruir a Babilônia. O Senhor se vingará, se vingará de seu templo.'),(175748,6,24,51,12,'Ergam o sinal para atacar as muralhas da Babilônia! Reforcem a guarda! Posicionem as sentinelas! Preparem uma emboscada! O Senhor executará o seu plano, o que ameaçou fazer contra os habitantes da Babilônia.'),(175749,6,24,51,13,'Você que vive junto a muitas águas e está rico de tesouros, chegou o seu fim, a hora de você ser eliminado.'),(175750,6,24,51,14,'O Senhor dos Exércitos jurou por si mesmo: com certeza a encherei de homens, como com um enxame de gafanhotos, e eles gritarão triunfante sobre você.'),(175751,6,24,51,15,'\"Mas foi Deus quem fez a terra com o seu poder; firmou o mundo com a sua sabedoria e estendeu os céus com o seu entendimento.'),(175752,6,24,51,16,'Ao som do seu trovão, as águas no céu rugem; ele faz com que as nuvens se levantem desde os confins da terra. Ele faz relâmpagos para a chuva e faz sair o vento de seus depósitos.'),(175753,6,24,51,17,'\"São todos eles estúpidos e ignorantes; cada ourives é envergonhado pela imagem que esculpiu. Suas imagens esculpidas são uma fraude, elas não têm fôlego de vida.'),(175754,6,24,51,18,'Elas são inúteis, são objetos de zombaria. Quando vier o julgamento delas, perecerão.'),(175755,6,24,51,19,'Aquele que é a Porção de Jacó não é como esses, pois ele é quem forma todas as coisas, e Israel é a tribo de sua propriedade; o Senhor dos Exércitos é o seu nome.'),(175756,6,24,51,20,'\"Você é o meu martelo, a minha arma de guerra. Com você eu despedaço nações, com você eu destruo reinos,'),(175757,6,24,51,21,'com você despedaço cavalo e cavaleiro, com você despedaço carro de guerra e cocheiro,'),(175758,6,24,51,22,'com você despedaço homem e mulher, com você despedaço velho e jovem, com você despedaço rapaz e moça,'),(175759,6,24,51,23,'com você despedaço pastor e rebanho, com você despedaço lavrador e bois, com você despedaço governadores e oficiais.'),(175760,6,24,51,24,'\"Retribuirei à Babilônia e a todos os que vivem na Babilônia por toda a maldade que fizeram em Sião diante dos olhos de vocês\", declara o Senhor.'),(175761,6,24,51,25,'\"Estou contra você, ó montanha destruidora, você que destrói a terra inteira\", declara o Senhor. \"Estenderei minha mão contra você, eu a farei rolar dos penhascos, e farei de você uma montanha calcinada.'),(175762,6,24,51,26,'Nenhuma pedra sua será cortada para servir de pedra angular, nem para um alicerce, pois você estará arruinada para sempre\", declara o Senhor.'),(175763,6,24,51,27,'\"Ergam um estandarte na terra! Toquem a trombeta entre as nações! Preparem as nações para o combate contra ela; convoquem contra ela estes reinos: Ararate, Mini e Asquenaz. Nomeiem um comandante contra ela; lancem os cavalos ao ataque como um enxame de gafanhotos.'),(175764,6,24,51,28,'Preparem as nações para o combate contra ela: os reis dos medos, seus governadores e todos os seus oficiais, e todos os países que governam.'),(175765,6,24,51,29,'A terra treme e se contorce de dor, pois permanecem de pé os planos do Senhor contra a Babilônia: desolar a terra da Babilônia para que fique desabitada.'),(175766,6,24,51,30,'Os guerreiros da Babilônia pararam de lutar; permanecem em suas fortalezas. A força deles acabou; tornaram-se como mulheres. As habitações dela estão incendiadas; as trancas de suas portas estão quebradas.'),(175767,6,24,51,31,'Um emissário vai após outro, e um mensageiro sai após outro mensageiro para anunciar ao rei da Babilônia que sua cidade inteira foi capturada,'),(175768,6,24,51,32,'os pontos de cruzar o rio foram tomados, a vegetação dos pântanos foi incendiada, e os soldados ficaram aterrorizados. \"'),(175769,6,24,51,33,'Assim diz o Senhor dos Exércitos, Deus de Israel: \"A cidade de Babilônia é como uma eira a época da colheita logo chegará para ela.'),(175770,6,24,51,34,'\"Nabucodonosor, rei da Babilônia, devorou-nos, lançou-nos em confusão, fez de nós um jarro vazio. Tal como uma serpente ele nos engoliu e encheu seu estômago com nossas finas comidas e então nos vomitou.'),(175771,6,24,51,35,'Que a violência cometida à nossa carne esteja sobre a Babilônia\", dizem os habitantes de Sião. \"Que o nosso sangue esteja sobre aqueles que moram na Babilônia\", diz Jerusalém.'),(175772,6,24,51,36,'Por isso, assim diz o Senhor: \"Vejam, defenderei a causa de vocês e os vingarei; secarei o seu mar e esgotarei as suas fontes.'),(175773,6,24,51,37,'A Babilônia se tornará um amontoado de ruínas, uma habitação de chacais, objeto de pavor e de zombaria, um lugar onde ninguém vive.'),(175774,6,24,51,38,'O seu povo todo ruge como leõezinhos, rosnam como filhotes de leão.'),(175775,6,24,51,39,'Mas, enquanto estiverem excitados, prepararei um banquete para eles e os deixarei bêbados, para que fiquem bem alegres e, então, durmam e jamais acordem\", declara o Senhor.'),(175776,6,24,51,40,'\"Eu os levarei como cordeiros para o matadouro, como carneiros e bodes.'),(175777,6,24,51,41,'\"Como Sesaque será capturada, o orgulho de toda a terra tomado! Que horror a Babilônia será entre as nações!'),(175778,6,24,51,42,'O mar se levantará sobre a Babilônia; suas ondas agitadas a cobrirão.'),(175779,6,24,51,43,'Suas cidades serão arrasadas, uma terra seca e deserta, uma terra onde ninguém mora, pela qual nenhum homem passa.'),(175780,6,24,51,44,'Castigarei Bel na Babilônia e o farei vomitar o que engoliu. As nações não mais acorrerão a ele. E a muralha da Babilônia cairá.'),(175781,6,24,51,45,'\"Saia dela, meu povo! Cada um salve a sua própria vida, da ardente ira do Senhor.'),(175782,6,24,51,46,'Não desanimem nem tenham medo quando ouvirem rumores na terra; um rumor chega este ano, outro no próximo, rumor de violência na terra e de governante contra governante.'),(175783,6,24,51,47,'Portanto, certamente vêm os dias quando castigarei as imagens esculpidas da Babilônia; toda a sua terra será envergonhada, e todos os seus mortos jazerão caídos dentro dela.'),(175784,6,24,51,48,'Então o céu e a terra e tudo o que existe neles gritará de alegria por causa da Babilônia, pois do norte destruidores a atacarão\", declara o Senhor.'),(175785,6,24,51,49,'\"A Babilônia cairá por causa dos mortos de Israel, assim como os mortos de toda a terra caíram por causa da Babilônia.'),(175786,6,24,51,50,'Vocês que escaparam da espada, saiam! Não permaneçam! Lembrem-se do Senhor numa terra distante, e pensem em Jerusalém.'),(175787,6,24,51,51,'\"Estamos envergonhados pois fomos insultados e a vergonha cobre o nosso rosto, porque estrangeiros penetraram nos lugares santos do templo do Senhor.'),(175788,6,24,51,52,'\"Portanto, centamente vêm os dias\", declara o Senhor, \"quando castigarei as suas imagens esculpidas, e por toda a sua terra os feridos gemerão.'),(175789,6,24,51,53,'Mesmo que a Babilônia chegue ao céu e fortifique no alto a sua fortaleza, enviarei destruidores contra ela\", declara o Senhor.'),(175790,6,24,51,54,'\"Vem da Babilônia o som de um grito, o som de grande destruição vem da terra dos babilônios.'),(175791,6,24,51,55,'O Senhor destruirá a Babilônia; ele silenciará o seu grande ruído. Ondas de inimigos avançarão como grandes águas; o rugir de suas vozes ressoará.'),(175792,6,24,51,56,'Um destruidor virá contra a Babilônia; seus guerreiros serão capturados, e seus arcos serão quebrados. Pois o Senhor é um Deus de retribuição; ele retribuirá plenamente.'),(175793,6,24,51,57,'Embebedarei os seus líderes e os seus sábios; os seus governadores, os seus oficiais e os seus guerreiros. Eles dormirão para sempre e jamais acordarão\", declara o Rei, cujo nome é Senhor dos Exércitos.'),(175794,6,24,51,58,'Assim diz o Senhor dos Exércitos: \"A larga muralha da Babilônia será desmantelada e suas altas portas serão incendiadas. Os povos se exaurem por nada, o trabalho das nações não passa de combustível para as chamas\".'),(175795,6,24,51,59,'Esta é a mensagem que Jeremias deu ao responsável pelo acampamento Seraías, filho de Nerias, filho de Maaséias, quando ele foi à Babilônia com o rei Zedequias de Judá no quarto ano do seu reinado.'),(175796,6,24,51,60,'Jeremias escreveu num rolo todas as desgraças que sobreviriam à Babilônia, tudo que fora registrado acerca da Babilônia.'),(175797,6,24,51,61,'Ele disse a Seraías: \"Quando você chegar à Babilônia, tenha o cuidado de ler todas estas palavras em voz alta.'),(175798,6,24,51,62,'Então diga: ´Ó Senhor, disseste que destruirás este lugar, para que nem homem nem animal viva nele, pois ficará em ruínas para sempre`.'),(175799,6,24,51,63,'Quando você terminar de ler este rolo, amarre nele uma pedra e atire-o no Eufrates.'),(175800,6,24,51,64,'Então diga: ´Assim Babilônia afundará para não mais se erguer, por causa da desgraça que trarei sobre ela. E seu povo cairá` \". Aqui terminam as palavras de Jeremias.'),(175801,6,24,52,1,'Zedequias tinha vinte e um anos quando se tornou rei, e reinou onze anos em Jerusalém. O nome de sua mãe era Hamutal, filha de Jeremias, de Libna.'),(175802,6,24,52,2,'Ele fez o que o Senhor reprova, assim como fez Jeoaquim.'),(175803,6,24,52,3,'A ira do Senhor tem sido provocada em Jerusalém e em Judá de tal forma que tenho que tirá-los da minha frente. Zedequias se rebelou contra o rei da Babilônia.'),(175804,6,24,52,4,'Então, no nono ano do reinado de Zedequias, no décimo mês, Nabucodonosor, rei da Babilônia, marchou contra Jerusalém com todo o seu exército. Acamparam fora da cidade e construíram torres de assalto ao redor dela.'),(175805,6,24,52,5,'A cidade ficou sob cerco até o décimo primeiro ano do rei Zedequias.'),(175806,6,24,52,6,'Ao chegar o nono dia do quarto mês a fome era tão severa que não havia comida para o povo.'),(175807,6,24,52,7,'Então o muro da cidade foi rompido. O rei e todos os soldados fugiram e saíram da cidade, à noite, na direção do jardim real, pela porta entre os dois muros, embora os babilônios estivessem cercando a cidade. Foram para a Arabá,'),(175808,6,24,52,8,'mas os babilônios perseguiram o rei Zedequias e o alcançaram na planície de Jericó. Todos os seus soldados se separaram dele e se dispersaram,'),(175809,6,24,52,9,'e ele foi capturado. Ele foi levado ao rei da Babilônia em Ribla, na terra de Hamate, que o sentenciou.'),(175810,6,24,52,10,'Em Ribla, o rei da Babilônia mandou executar os filhos de Zedequias diante de seus olhos, e também matou todos os nobres de Judá.'),(175811,6,24,52,11,'Então mandou furar os olhos de Zedequias e prendê-lo com correntes de bronze e o levou para a Babilônia, onde o manteve na prisão até o dia de sua morte.'),(175812,6,24,52,12,'No décimo dia do quinto mês, no décimo nono ano de Nabucodonosor, rei da Babilônia, Nebuzaradã, comandante da guarda imperial, que servia o rei da Babilônia, veio a Jerusalém.'),(175813,6,24,52,13,'Ele incendiou o templo do Senhor, o palácio real e todas as casas de Jerusalém. Todo o edifício importante foi incendiado por ele.'),(175814,6,24,52,14,'Todo o exército babilônio, sob o comandante da guarda imperial, derrubou todos os muros em torno de Jerusalém.'),(175815,6,24,52,15,'Nebuzaradã, o comandante da guarda imperial, deportou para a Babilônia alguns dos mais pobres e o povo que restou na cidade, juntamente com o restante dos artesãos e aqueles que tinham se rendido ao rei da Babilônia.'),(175816,6,24,52,16,'Mas Nebuzaradã deixou para trás o restante dos mais pobres da terra para trabalhar nas vinhas e campos.'),(175817,6,24,52,17,'Os babilônios despedaçaram as colunas de bronze, os estrados móveis e o mar de bronze que ficavam no templo do Senhor e levaram todo o bronze para a Babilônia.'),(175818,6,24,52,18,'Também levaram embora as panelas, pás, tesouras de pavio, bacias de aspersão, tigelas e todos os utensílios de bronze usados no serviço do templo.'),(175819,6,24,52,19,'O comandante da guarda imperial levou embora as pias, os incensários, as bacias de aspersão, as panelas, os candeeiros, as tigelas e as bacias usadas para as ofertas derramadas, tudo que era feito de ouro puro ou de prata.'),(175820,6,24,52,20,'O bronze tirado das duas colunas, o mar e os doze touros de bronze debaixo dele, e os estrados móveis, que o rei Salomão fizera para o templo do Senhor, eram mais do que se podia pesar.'),(175821,6,24,52,21,'Cada uma das colunas tinha oito metros e dez centímetros de altura e cinco metros e quarenta centímetros de circunferência; cada uma tinha quadro dedos de espessura e era oca.'),(175822,6,24,52,22,'O capitel de bronze no alto de uma coluna tinha dois metros e vinte e cinco centímetros de altura e era ornamentado com um trabalho entrelaçado e romãs de bronze em volta, tudo de bronze. A outra coluna, com suas romãs, era igual.'),(175823,6,24,52,23,'Havia noventa e seis romãs nos lados; o número total de romãs acima do trabalho entrelaçado ao redor era de cem.'),(175824,6,24,52,24,'O comandante da guarda tomou como prisioneiros o sumo sacerdote Seraías, o sacerdote adjunto Sofonias e os três guardas das portas.'),(175825,6,24,52,25,'Dos que ainda estavam na cidade, tomou o oficial encarregado dos homens de combate e sete conselheiros reais. Também tomou o secretário que era o oficial maior encarregado do alistamento do povo da terra e sessenta de seus homens que foram encontrados na cidade.'),(175826,6,24,52,26,'O comandante Nebuzaradã tomou todos eles e os levou ao rei da Babilônia em Ribla.'),(175827,6,24,52,27,'Ali em Ribla, na terra de Hamate, o rei fez com que fossem executados. Assim Judá foi para o cativeiro, longe de sua terra.'),(175828,6,24,52,28,'Este é o número dos que Nebuzaradã levou para o exílio: no sétimo ano, 3. 023 judeus;'),(175829,6,24,52,29,'no décimo oitavo ano de Nabucodonosor, 832 de Jerusalém;'),(175830,6,24,52,30,'em seu vigésimo terceiro ano, 745 judeus levados ao exílio pelo comandante da guarda imperial Nebuzaradã. Foram ao todo 4. 600 judeus.'),(175831,6,24,52,31,'No ano trinta e sete do exílio do rei Joaquim de Judá, no ano em que Evil-Merodaque tornou-se rei de Babilônia, ele libertou o rei Joaquim de Judá da prisão no dia vinte e cinco do décimo segundo mês.'),(175832,6,24,52,32,'Ele falou bondosamente com ele e deu-lhe um assento de honra mais elevado do que os dos outros reis que estavam com ele na Babilônia.'),(175833,6,24,52,33,'Desse modo Joaquim tirou as roupas da prisão e pelo resto da vida comeu à mesa do rei.'),(175834,6,24,52,34,'Dia após dia o rei da Babilônia deu a Joaquim uma pensão diária enquanto ele viveu, até o dia de sua morte.'),(175835,6,25,1,1,'Como está deserta a cidade, antes tão cheia de gente! Como se parece com uma viúva, a que antes era grandiosa entre as nações! A que era a princesa das províncias agora tornou-se uma escrava.'),(175836,6,25,1,2,'Chora amargamente à noite, as lágrimas rolam por seu rosto. De todos os seus amantes nenhum a consola. Todos os seus amigos a traíram; tornaram-se seus inimigos.'),(175837,6,25,1,3,'Em aflição e sob trabalhos forçados, Judá foi levado ao exílio. Vive entre as nações sem encontrar repouso. Todos os que a perseguiram a capturaram em meio ao seu desespero.'),(175838,6,25,1,4,'Os caminhos para Sião pranteiam, porque ninguém comparece às suas festas fixas. Todas as suas portas estão desertas, seus sacerdotes gemem, suas moças se entristecem, e ela se encontra em angústia profunda.'),(175839,6,25,1,5,'Seus adversários são os seus chefes; seus inimigos estão tranqüilos. O Senhor lhe trouxe tristeza por causa dos seus muitos pecados. Seus filhos foram levados ao exílio, prisioneiros dos adversários.'),(175840,6,25,1,6,'Todo o esplendor fugiu da cidade de Sião. Seus líderes são como corças que não encontram pastagem; sem forças fugiram diante do perseguidor.'),(175841,6,25,1,7,'Nos dias de sua aflição e de seu desnorteio Jerusalém se lembra de todos os tesouros que lhe pertenciam nos tempos passados. Quando o seu povo caiu nas mãos do inimigo, ninguém veio ajudá-la. Seus inimigos olharam para ela e zombaram da sua queda.'),(175842,6,25,1,8,'Jerusalém cometeu graves pecados; por isso tornou-se impura. Todos os que a honravam agora a desprezam, porque viram a sua nudez; ela mesma geme e se desvia deles.'),(175843,6,25,1,9,'Sua impureza prende-se às suas saias; ela não esperava que chegaria o seu fim. Sua queda foi surpreendente; ninguém veio consolá-la. \"Olha, Senhor, para a minha aflição, pois o inimigo triunfou. \"'),(175844,6,25,1,10,'O adversário saqueia todos os seus tesouros; ela viu nações pagãs entrarem em seu santuário, sendo que tu as tinhas proibido de participar das tuas assembléias.'),(175845,6,25,1,11,'Todo o seu povo se lamenta enquanto vai em busca de pão; e para sobreviverem, trocam os tesouros por comida. \"Olha, Senhor, e considera, pois tenho sido desprezada. \"'),(175846,6,25,1,12,'\"Vocês não se comovem, todos vocês que passam por aqui? Olhem ao redor e vejam se há sofrimento maior do que o que me foi imposto e que o Senhor trouxe sobre mim no dia em que se acendeu a sua ira.'),(175847,6,25,1,13,'Do alto ele fez cair fogo sobre os meus ossos. Armou uma rede para os meus pés e me derrubou de costas. Deixou-me desolada, desfalecida o dia todo.'),(175848,6,25,1,14,'Os meus pecados foram amarrados num jugo; suas mãos os ataram todos juntos, e os colocaram em meu pescoço; o Senhor abateu a minha força. Ele me entregou àqueles que não consigo vencer.'),(175849,6,25,1,15,'O Senhor dispersou todos os guerreiros que me apoiavam; convocou um exército contra mim para destruir os meus jovens. O Senhor pisou no seu lagar a virgem, a cidade de Judá.'),(175850,6,25,1,16,'É por isso que eu choro; as lágrimas inundam os meus olhos. Ninguém está por perto para consolar-me, não há ninguém que restaure o meu espírito. Meus filhos estão desamparados porque o inimigo prevaleceu. \"'),(175851,6,25,1,17,'Sião estende as mãos suplicantes mas não há quem a console. O Senhor decretou que os vizinhos de Jacó se tornem seus adversários; Jerusalém tornou-se coisa imunda entre eles.'),(175852,6,25,1,18,'\"O Senhor é justo, mas eu me rebelei contra a sua ordem. Ouçam, todos os povos; olhem para o meu sofrimento. Meus jovens e minhas moças foram para o exílio.'),(175853,6,25,1,19,'Chamei os meus aliados, mas eles me traíram. Meus sacerdotes e meus líderes pereceram na cidade, enquanto procuravam comida para poderem sobreviver.'),(175854,6,25,1,20,'Veja, Senhor, como estou angustiada! Estou atormentada no íntimo, e no meu coração me perturbo pois tenho sido muito rebelde. Lá fora, a espada a todos consome; dentro impera a morte.'),(175855,6,25,1,21,'Os meus lamentos têm sido ouvidos, mas não há ninguém que me console. Todos os meus inimigos sabem da minha agonia; eles se alegram com o que fizeste. Quem dera trouxesses o dia que anunciaste para que eles ficassem como eu.'),(175856,6,25,1,22,'Que toda a maldade deles seja conhecida diante de ti; faze com eles o que fizeste comigo por causa de todos os meus pecados. Os meus gemidos são muitos e o meu coração desfalece. \"'),(175857,6,25,2,1,'O Senhor cobriu a cidade de Sião com a nuvem da sua ira! Lançou por terra o esplendor de Israel, que se elevava para os céus; não se lembrou do estrado dos seus pés no dia da sua ira.'),(175858,6,25,2,2,'Sem piedade o Senhor devorou todas as habitações de Jacó; em sua ira destruiu as fortalezas da filha de Judá. Derrubou ao chão e desonrou o seu reino e os seus líderes.'),(175859,6,25,2,3,'No acender da sua ira cortou todo o poder de Israel. Retirou a sua mão direita diante da aproximação do inimigo. Queimou Jacó como um fogo ardente que consome tudo ao redor.'),(175860,6,25,2,4,'Como um inimigo, preparou o seu arco; como um adversário, a sua mão direita está pronta. Ele massacrou tudo o que era agradável contemplar; derramou sua ira como fogo sobre a tenda da cidade de Sião.'),(175861,6,25,2,5,'O Senhor é como um inimigo; ele tem devorado Israel. Tem devorado todos os seus palácios e destruído as suas fortalezas. Tem feito multiplicar os prantos e as lamentações da filha de Judá.'),(175862,6,25,2,6,'Ele destroçou a sua morada como se fosse um simples jardim; destruiu o seu local de reuniões. O Senhor fez esquecidas em Sião suas festas fixas e seus sábados; em seu grande furor rejeitou o rei e o sacerdote.'),(175863,6,25,2,7,'O Senhor rejeitou o seu altar e abandonou o seu santuário. Entregou aos inimigos os muros dos seus palácios, e eles deram gritos na casa do Senhor, como fazíamos nos dias de festa.'),(175864,6,25,2,8,'O Senhor está decidido a derrubar os muros da cidade de Sião. Esticou uma trena e não poupou a sua mão destruidora. Fez com que os muros e as paredes se lamentassem; juntos eles se desmoronaram.'),(175865,6,25,2,9,'Suas portas caíram por terra; suas trancas ele quebrou e destruiu. O seu rei e os seus líderes foram exilados para diferentes nações, e a lei já não existe; seus profetas já não recebem visões do Senhor.'),(175866,6,25,2,10,'Os líderes da cidade de Sião sentam-se no chão em silêncio; despejam pó sobre a cabeça e usam vestes de lamento. As moças de Jerusalém inclinam a cabeça até o chão.'),(175867,6,25,2,11,'Meus olhos estão cansados de chorar, minha alma está atormentada, meu coração se derrama, porque o meu povo está destruído, porque crianças e bebês desmaiam pelas ruas da cidade.'),(175868,6,25,2,12,'\"Eles clamam às suas mães: Onde estão o pão e o vinho? \" Ao mesmo tempo em que desmaiam pelas ruas da cidade, como os feridos, e suas vidas se desvanecem nos braços de suas mães.'),(175869,6,25,2,13,'Que posso dizer a seu favor? Com que posso compará-la, ó cidade de Jerusalém? Com que posso assemelhá-la, a fim de trazer-lhe consolo, ó virgem, ó cidade de Sião? Sua ferida é tão profunda quanto o oceano; quem pode curá-la?'),(175870,6,25,2,14,'As visões dos seus profetas eram falsas e inúteis; eles não expuseram o seu pecado para evitar o seu cativeiro. As mensagens que eles lhe deram eram falsas e enganosas.'),(175871,6,25,2,15,'Todos os que cruzam o seu caminho batem palmas; eles zombam e meneiam a cabeça diante da cidade de Jerusalém: \"É esta a cidade que era chamada, a perfeição da beleza, a alegria de toda a terra? \"'),(175872,6,25,2,16,'Todos os seus inimigos escancaram a boca contra você; eles zombam, rangem os dentes e dizem: \"Nós a devoramos. Este é o dia que esperávamos; pois não é que vivemos até vê-lo chegar? \"'),(175873,6,25,2,17,'O Senhor fez o que planejou; cumpriu a sua palavra, que há muito tinha decretado. Derrubou tudo sem piedade, permitiu que o inimigo zombasse de você, exaltou o poder dos seus adversários.'),(175874,6,25,2,18,'O coração do povo clama ao Senhor. Ó muro da cidade de Sião, corram como um rio as suas lágrimas dia e noite; não se permita nenhum descanso nem dê repouso à menina dos seus olhos.'),(175875,6,25,2,19,'Levante-se, grite no meio da noite, quando começam as vigílias noturnas; derrame o seu coração como água na presença do Senhor. Levante para ele as mãos em favor da vida de seus filhos, que desmaiam de fome nas esquinas de todas as ruas.'),(175876,6,25,2,20,'\"Olha, Senhor, e considera: A quem o Senhor tratou dessa maneira? Deverão as mulheres comer os próprios filhos, as crianças de quem elas cuidaram? Deverão os profetas e os sacerdotes ser assassinados no santuário do Senhor?'),(175877,6,25,2,21,'Jovens e velhos espalham-se em meio ao pó das ruas; meus jovens e minhas virgens caíram mortos à espada. Tu os sacrificaste no dia da tua ira; tu os mataste sem piedade.'),(175878,6,25,2,22,'Como se faz convocação para um dia de festa, convocaste contra mim terrores por todos os lados. No dia da ira do Senhor, ninguém escapou nem sobreviveu; aqueles dos quais eu cuidava e os quais eu fiz crescer, o meu inimigo destruiu. \"'),(175879,6,25,3,1,'Eu sou o homem que viu a aflição trazida pela vara da sua ira.'),(175880,6,25,3,2,'Ele me impeliu e me fez andar na escuridão, e não na luz;'),(175881,6,25,3,3,'sim, ele voltou sua mão contra mim vez após vez, o tempo todo.'),(175882,6,25,3,4,'Fez que a minha pele e a minha carne envelhecessem e quebrou os meus ossos.'),(175883,6,25,3,5,'Ele me sitiou e me cercou de amargura e de pesar.'),(175884,6,25,3,6,'Fez-me habitar na escuridão como os que há muito morreram.'),(175885,6,25,3,7,'Cercou-me de muros, e não posso escapar; atou-me a pesadas correntes.'),(175886,6,25,3,8,'Mesmo quando chamo ou grito por socorro, ele rejeita a minha oração.'),(175887,6,25,3,9,'Ele impediu o meu caminho com blocos de pedra; e fez tortuosas as minhas sendas.'),(175888,6,25,3,10,'Como um urso à espreita, como um leão escondido,'),(175889,6,25,3,11,'arrancou-me do caminho e despedaçou-me, deixando-me abandonado.'),(175890,6,25,3,12,'Preparou o seu arco e me fez alvo de suas flechas.'),(175891,6,25,3,13,'Atingiu o meu coração com flechas de sua aljava.'),(175892,6,25,3,14,'Tornei-me motivo de riso de todo o meu povo; nas suas canções eles zombam de mim o tempo todo.'),(175893,6,25,3,15,'Fez-me comer ervas amargas e fartou-me de fel.'),(175894,6,25,3,16,'Quebrou os meus dentes com pedras; e pisoteou-me no pó.'),(175895,6,25,3,17,'Tirou-me a paz; esqueci-me do que significa prosperidade.'),(175896,6,25,3,18,'Por isso digo: \"Meu esplendor já se foi, bem como tudo o que eu esperava do Senhor\".'),(175897,6,25,3,19,'Lembro-me da minha aflição e do meu delírio, da minha amargura e do meu pesar.'),(175898,6,25,3,20,'Lembro-me bem disso tudo, e a minha alma desfalece dentro de mim.'),(175899,6,25,3,21,'Todavia, lembro-me também do que pode dar-me esperança:'),(175900,6,25,3,22,'Graças ao grande amor do Senhor é que não somos consumidos, pois as suas misericórdias são inesgotáveis.'),(175901,6,25,3,23,'Renovam-se cada manhã; grande é a tua fidelidade!'),(175902,6,25,3,24,'Digo a mim mesmo: A minha porção é o Senhor; portanto, nele porei a minha esperança.'),(175903,6,25,3,25,'O Senhor é bom para com aqueles cuja esperança está nele, para com aqueles que o buscam;'),(175904,6,25,3,26,'é bom esperar tranqüilo pela salvação do Senhor.'),(175905,6,25,3,27,'É bom que o homem suporte o jugo enquanto é jovem.'),(175906,6,25,3,28,'Leve-o sozinho e em silêncio, porque o Senhor o pôs sobre ele.'),(175907,6,25,3,29,'Ponha o seu rosto no pó; talvez ainda haja esperança.'),(175908,6,25,3,30,'Ofereça o rosto a quem o quer ferir, e engula a desonra.'),(175909,6,25,3,31,'Porque o Senhor não o desprezará para sempre.'),(175910,6,25,3,32,'Embora ele traga tristeza, mostrará compaixão, tão grande é o seu amor infalível.'),(175911,6,25,3,33,'Porque não é do seu agrado trazer aflição e tristeza aos filhos dos homens.'),(175912,6,25,3,34,'Esmagar com os pés todos os prisioneiros da terra,'),(175913,6,25,3,35,'negar a alguém os seus direitos, enfrentando o Altíssimo,'),(175914,6,25,3,36,'impedir a alguém o acesso à justiça; não veria o Senhor tais coisas?'),(175915,6,25,3,37,'Quem poderá falar e fazer acontecer, se o Senhor não o tiver decretado?'),(175916,6,25,3,38,'Não é da boca do Altíssimo que vêm tanto as desgraças como as bênçãos?'),(175917,6,25,3,39,'Como pode um homem reclamar quando é punido por seus pecados?'),(175918,6,25,3,40,'Examinemos e submetamos à prova os nossos caminhos, e depois voltemos ao Senhor.'),(175919,6,25,3,41,'Levantemos o coração e as mãos para Deus, que está nos céus, e digamos:'),(175920,6,25,3,42,'\"Pecamos e nos rebelamos, e tu não nos perdoaste.'),(175921,6,25,3,43,'Tu te cobriste de ira e nos perseguiste, massacraste-nos sem piedade.'),(175922,6,25,3,44,'Tu te escondeste atrás de uma nuvem para que nenhuma oração chegasse a ti.'),(175923,6,25,3,45,'Tu nos tornaste escória e refugo entre as nações.'),(175924,6,25,3,46,'Todos os nossos inimigos escancaram a boca contra nós.'),(175925,6,25,3,47,'Sofremos terror e ciladas, ruína e destruição\".'),(175926,6,25,3,48,'Rios de lágrimas correm dos meus ohos porque o meu povo foi destruído.'),(175927,6,25,3,49,'Meus olhos choram sem parar, sem nenhum descanso,'),(175928,6,25,3,50,'até que o Senhor contemple dos céus e veja.'),(175929,6,25,3,51,'O que eu enxergo enche-me a alma de tristeza, de pena de todas as mulheres da minha cidade.'),(175930,6,25,3,52,'Aqueles que, sem motivo, eram meus inimigos caçaram-me como a um passarinho.'),(175931,6,25,3,53,'Procuraram fazer minha vida acabar na cova e me jogaram pedras;'),(175932,6,25,3,54,'as águas me encobriram a cabeça, e cheguei a pensar que o fim de tudo tinha chegado.'),(175933,6,25,3,55,'Clamei pelo teu nome, Senhor, das profundezas da cova.'),(175934,6,25,3,56,'Tu ouviste o meu clamor: \"Não feches os teus ouvidos aos meus gritos de socorro\".'),(175935,6,25,3,57,'Tu te aproximaste quando a ti clamei, e disseste: \"Não tenha medo\".'),(175936,6,25,3,58,'Senhor, tu assumiste a minha causa; e redimiste a minha vida.'),(175937,6,25,3,59,'Tu tens visto, Senhor, o mal que me tem sido feito. Toma a teu cargo a minha causa!'),(175938,6,25,3,60,'Tu viste como é terrível a vingança deles, todas as suas ciladas contra mim.'),(175939,6,25,3,61,'Senhor, tu ouviste os seus insultos, todas as suas ciladas contra mim,'),(175940,6,25,3,62,'aquilo que os meus inimigos sussurram e murmuram o tempo todo contra mim.'),(175941,6,25,3,63,'Olha para eles! Sentados ou em pé, zombam de mim com as suas canções.'),(175942,6,25,3,64,'Dá-lhes o que merecem, Senhor, conforme o que as suas mãos têm feito.'),(175943,6,25,3,65,'Coloca um véu sobre os seus corações e esteja a tua maldição sobre eles.'),(175944,6,25,3,66,'Persegue-os com fúria e elimina-os de debaixo dos teus céus, ó Senhor.'),(175945,6,25,4,1,'Como o ouro perdeu o brilho! Como o ouro fino ficou embaçado! As pedras sagradas estão espalhadas pelas esquinas de todas as ruas.'),(175946,6,25,4,2,'Como os preciosos filhos de Sião, que antes valiam seu peso em ouro, hoje são considerados como vasos de barro, obra das mãos de um oleiro!'),(175947,6,25,4,3,'Até os chacais oferecem o peito para amamentar os seus filhotes, mas o meu povo não tem mais coração; é como as avestruzes do deserto.'),(175948,6,25,4,4,'De tanta sede, a língua dos bebês gruda no céu da boca; as crianças imploram pelo pão, mas ninguém as atende.'),(175949,6,25,4,5,'Aqueles que costumavam comer comidas finas passam necessidades nas ruas. Aqueles que se adornavam de púrpura hoje estão prostrados sobre montes de cinza.'),(175950,6,25,4,6,'A punição do meu povo é maior que a de Sodoma, que foi destruída num instante sem que ninguém a socorresse.'),(175951,6,25,4,7,'Seus príncipes eram mais brilhantes que a neve e mais brancos do que o leite, tinham a pele mais rosada que rubis; sua aparência lembrava safiras.'),(175952,6,25,4,8,'Mas agora estão mais negros do que o carvão; não são reconhecidos nas ruas. Sua pele enrugou-se sobre os seus ossos; parecem agora madeira seca.'),(175953,6,25,4,9,'Os que foram mortos pela espada estão melhor do que os que morrem de fome, os quais, torturados pela fome, definham pela falta de produção das lavouras.'),(175954,6,25,4,10,'Com as próprias mãos, mulheres bondosas cozinharam os próprios filhos, que se tornaram a sua comida quando o meu povo foi destruído.'),(175955,6,25,4,11,'O Senhor deu vazão total à sua ira; derramou a sua grande fúria. Ele acendeu em Sião um fogo que consumiu os seus alicerces.'),(175956,6,25,4,12,'Os reis da terra e os povos de todo o mundo, não acreditavam que os inimigos e os adversários pudessem entrar pelas portas de Jerusalém.'),(175957,6,25,4,13,'Dentro da cidade foi derramado o sangue dos justos por causa do pecado dos seus profetas e das maldades dos seus sacerdotes.'),(175958,6,25,4,14,'Hoje eles tateiam pelas ruas como cegos, e tão sujos de sangue estão, que ninguém ousa tocar em suas vestes.'),(175959,6,25,4,15,'\"Vocês estão imundos! \", o povo grita para eles. \"Afastem-se! Não nos toquem! \" Quando eles fogem e ficam vagando, os povos das outras nações dizem: \"Aqui eles não podem habitar\".'),(175960,6,25,4,16,'O próprio Senhor os espalhou; ele já não cuida deles. Ninguém honra os sacerdotes nem respeita os líderes.'),(175961,6,25,4,17,'Nossos olhos estão cansados de buscar ajuda em vão; de nossas torres buscávamos uma nação que não podia salvar-nos.'),(175962,6,25,4,18,'Cada passo nosso era vigiado, de forma que não podíamos caminhar por nossas ruas. Nosso fim estava próximo, nossos dias estavam contados; o nosso fim já havia chegado.'),(175963,6,25,4,19,'Nossos perseguidores eram mais velozes do que águias nos céus; perseguiam-nos por sobre as montanhas, ficavam de tocaia contra nós no deserto.'),(175964,6,25,4,20,'O ungido do Senhor, o próprio fôlego da nossa vida, foi capturado em suas armadilhas. E nós que pensávamos que sob a sua sombra viveríamos entre as nações!'),(175965,6,25,4,21,'Alegre-se e exulte, ó terra de Edom, você que vive na terra de Uz. Mas a você também será servido o cálice: você será embriagada e as suas roupas serão arrancadas.'),(175966,6,25,4,22,'Ó cidade de Sião, o seu castigo terminará; o Senhor não prolongará o seu exílio. Mas, ó terra de Edom, ele punirá o seu pecado e porá à mostra a sua perversidade.'),(175967,6,25,5,1,'Lembra-te, Senhor, do que tem acontecido conosco; olha e vê a nossa desgraça.'),(175968,6,25,5,2,'Nossa herança foi entregue aos estranhos, nossas casas, aos estrangeiros.'),(175969,6,25,5,3,'Somos órfãos de pai, nossas mães são viúvas.'),(175970,6,25,5,4,'Temos que comprar a água que bebemos; nossa lenha, só conseguimos pagando.'),(175971,6,25,5,5,'Aqueles que nos perseguem estão bem próximos; estamos exaustos e não temos como descansar.'),(175972,6,25,5,6,'Submetemo-nos ao Egito e à Assíria a fim de conseguirmos pão.'),(175973,6,25,5,7,'Nossos pais pecaram e já não existem mais, e nós levamos o castigo pelos seus pecados.'),(175974,6,25,5,8,'Escravos dominam sobre nós, e não há quem possa livrar-nos das suas mãos.'),(175975,6,25,5,9,'Conseguimos pão arriscando as nossas vidas enfrentando a espada do deserto.'),(175976,6,25,5,10,'Nossa pele está quente como um forno, febril de tanta fome.'),(175977,6,25,5,11,'As mulheres têm sido violentadas em Sião, e as virgens, nas cidades de Judá.'),(175978,6,25,5,12,'Os líderes foram pendurados pelas mãos; aos idosos não se mostra nenhum respeito.'),(175979,6,25,5,13,'Os jovens trabalham nos moinhos; os meninos cambaleiam sob o fardo de lenha.'),(175980,6,25,5,14,'Os líderes já não se reúnem junto às portas da cidade; os jovens cessaram a sua música.'),(175981,6,25,5,15,'Dos nossos corações fugiu a alegria; nossas danças se transformaram em lamentos.'),(175982,6,25,5,16,'A coroa caiu da nossa cabeça. Ai de nós, porque temos pecado!'),(175983,6,25,5,17,'E por esse motivo o nosso coração desfalece, e os nossos olhos perdem o brilho.'),(175984,6,25,5,18,'Tudo porque o monte Sião está deserto, e os chacais perambulam por ele.'),(175985,6,25,5,19,'Tu, Senhor, reinas para sempre; teu trono permanece de geração a geração.'),(175986,6,25,5,20,'Por que motivo então te esquecerias de nós? Por que haverias de desamparar-nos por tanto tempo?'),(175987,6,25,5,21,'Restaura-nos para ti, Senhor, para que voltemos; renova os nossos dias como os de antigamente,'),(175988,6,25,5,22,'a não ser que já nos tenhas rejeitado completamente e a tua ira contra nós não tenha limite!'),(175989,6,26,1,1,'Era o quinto dia do quarto mês do trigésimo ano, e eu estava entre os exilados, junto ao rio Quebar. Abriram-se os céus, e eu tive visões de Deus.'),(175990,6,26,1,2,'Foi no quinto ano do exílio do rei Joaquim, no quinto dia do quarto mês.'),(175991,6,26,1,3,'A palavra do Senhor veio ao sacerdote Ezequiel, filho de Buzi, junto ao rio Quebar, na terra dos caldeus. Ali a mão do Senhor esteve sobre ele.'),(175992,6,26,1,4,'Olhei e vi uma tempestade que vinha do norte: uma nuvem imensa, com relâmpagos e faíscas, e cercada por uma luz brilhante. O centro do fogo parecia metal reluzente,'),(175993,6,26,1,5,'e no meio do fogo havia quatro vultos que pareciam seres viventes. Na aparência tinham forma de homem,'),(175994,6,26,1,6,'mas cada um deles tinha quatro rostos e quatro asas.'),(175995,6,26,1,7,'Suas pernas eram retas; seus pés eram como os de um bezerro e reluziam como bronze polido.'),(175996,6,26,1,8,'Debaixo de suas asas, nos quatro lados, tinham mãos humanas. Os quatro tinham rostos e asas,'),(175997,6,26,1,9,'e as suas asas encostavam umas nas outras. Quando se moviam andavam para a frente, e não se viravam.'),(175998,6,26,1,10,'Quanto à aparência dos seus rostos, os quatro tinham rosto de homem, rosto de leão no lado direito, rosto de boi no lado esquerdo, e rosto de águia.'),(175999,6,26,1,11,'Assim eram os seus rostos. Suas asas estavam estendidas para cima; cada um deles tinha duas asas que se encostavam na de outro ser vivente, de um lado e do outro, e duas asas que cobriam os seus corpos.'),(176000,6,26,1,12,'Cada um deles ia sempre para a frente. Para onde quer que fosse o Espírito eles iam, e não se viravam quando se moviam.'),(176001,6,26,1,13,'Os seres viventes pareciam carvão aceso; eram como tochas. O fogo ia de um lado a outro entre os seres viventes, e do fogo saíam relâmpagos e faíscas.'),(176002,6,26,1,14,'Os seres viventes iam e vinham como relâmpagos.'),(176003,6,26,1,15,'Enquanto eu olhava para eles, vi uma roda ao lado de cada um deles, diante dos seus quatro rostos.'),(176004,6,26,1,16,'Esta era a aparência das rodas e a sua estrutura: Reluziam como o berilo; e as quatro tinham aparência semelhante. Cada roda parecia estar entrosada na outra.'),(176005,6,26,1,17,'Quando se moviam, seguiam nas quatro direções dos quatro rostos, e não se viravam enquanto iam.'),(176006,6,26,1,18,'Seus aros eram altos e impressionantes e estavam cheios de olhos ao redor.'),(176007,6,26,1,19,'Quando os seres viventes se moviam, as rodas ao seu lado se moviam; e, quando se elevavam do chão, as rodas também se elevavam.'),(176008,6,26,1,20,'Para onde quer que o Espírito fosse, os seres viventes iam, e as rodas os seguiam, porque o mesmo Espírito estava nelas.'),(176009,6,26,1,21,'Quando os seres viventes se moviam, elas também se moviam; quando eles ficavam imóveis, elas também ficavam; e quando os seres viventes se elevavam do chão, as rodas também se elevavam com eles, porque o mesmo Espírito deles estava nelas.'),(176010,6,26,1,22,'Acima das cabeças dos seres viventes estava o que parecia uma abóboda, reluzente como gelo, e impressionante.'),(176011,6,26,1,23,'Debaixo dela cada ser vivente estendia duas asas ao que lhe estava mais próximo, e com as outras duas asas cobria o corpo.'),(176012,6,26,1,24,'Ouvi o ruído de suas asas quando voavam. Parecia o ruído de muitas águas, parecia a voz do Todo-poderoso. Era um ruído estrondoso, como o de um exército. Quando paravam, fechavam as asas.'),(176013,6,26,1,25,'Então veio uma voz de cima da abóboda sobre as suas cabeças, enquanto eles ficavam de asas fechadas.'),(176014,6,26,1,26,'Acima da abóboda sobre as suas cabeças havia o que parecia um trono de safira, e, bem no alto, sobre o trono, havia uma figura que parecia um homem.'),(176015,6,26,1,27,'A parte de cima do que parecia ser a cintura dele, vi que parecia metal brilhante, como que cheia de fogo, e que a parte de baixo parecia fogo; e uma luz brilhante o cercava.'),(176016,6,26,1,28,'Tal como a aparência do arco-íris nas nuvens de um dia chuvoso, assim era o resplendor ao seu redor. Essa era a aparência da figura da glória do Senhor. Quando a vi, prostrei-me com o rosto em terra, e ouvi a voz de alguém falando.'),(176017,6,26,2,1,'Ele me disse: \"Filho do homem, fique de pé, que eu vou falar com você\".'),(176018,6,26,2,2,'Enquanto ele falava, o Espírito entrou em mim e me pôs de pé, e ouvi aquele que me falava.'),(176019,6,26,2,3,'Ele disse: \"Filho do homem, vou enviá-lo aos israelitas, nação rebelde que se revoltou contra mim; até hoje eles e os seus antepassados têm se revoltado contra mim.'),(176020,6,26,2,4,'O povo a quem vou enviá-lo é obstinado e rebelde. Diga-lhe: Assim diz o Senhor Soberano.'),(176021,6,26,2,5,'E, quer aquela nação rebelde ouça, quer deixe de ouvir, saberá que um profeta esteve no meio dela.'),(176022,6,26,2,6,'E você, filho do homem, não tenha medo dessa gente nem das suas palavras. Não tenha medo, ainda que o cerquem espinheiros, e você viva entre escorpiões. Não tenha medo do que disserem, nem fique apavorado ao vê-los, embora sejam uma nação rebelde.'),(176023,6,26,2,7,'Você lhes falará as minhas palavras, quer ouçam quer deixem de ouvir, pois são rebeldes.'),(176024,6,26,2,8,'Mas você, filho do homem, ouça o que lhe digo. Não seja rebelde como aquela nação; abra a boca e coma o que lhe vou dar\".'),(176025,6,26,2,9,'Então olhei, e vi a mão de alguém estendida para mim. Nela estava o rolo de um livro,'),(176026,6,26,2,10,'que ele desenrolou diante de mim. Em ambos os lados dele estavam escritas palavras de lamento, pranto e ais.'),(176027,6,26,3,1,'E ele me disse: \"Filho do homem, coma este rolo; depois vá falar à nação de Israel\".'),(176028,6,26,3,2,'Eu abri a boca, e ele me deu o rolo para eu comer.'),(176029,6,26,3,3,'E acrescentou: \"Filho do homem, coma este rolo que estou lhe dando e encha o seu estômago com ele\". Então eu o comi, e em minha boca era doce como mel.'),(176030,6,26,3,4,'Depois ele me disse: \"Filho do homem, vá agora à nação de Israel e diga-lhe as minhas palavras.'),(176031,6,26,3,5,'Você não está sendo enviado a um povo de fala obscura e de língua difícil, mas à nação de Israel;'),(176032,6,26,3,6,'não irá a muitos povos de fala obscura e de língua difícil, cujas palavras você não conseguiria entender. Certamente, se eu lhes enviasse você, eles o ouviriam.'),(176033,6,26,3,7,'Mas a nação de Israel não vai querer ouvi-lo porque não quer me ouvir, pois toda a nação de Israel está endurecida e obstinada.'),(176034,6,26,3,8,'Mas eu tornarei você tão inflexível e endurecido quanto eles.'),(176035,6,26,3,9,'Tornarei a sua testa como a mais dura das pedras, mais dura que a pederneira. Não tenha medo deles, nem fique apavorado ao vê-los, embora sejam uma nação rebelde\".'),(176036,6,26,3,10,'E continuou: \"Filho do homem, ouça atentamente e guarde no coração todas as palavras que eu lhe disser.'),(176037,6,26,3,11,'Vá agora aos seus compatriotas que estão no exílio e fale com eles. Diga-lhes, quer ouçam quer deixem de ouvir: Assim diz o Soberano Senhor\".'),(176038,6,26,3,12,'Depois o Espírito elevou-me, e ouvi esta estrondosa aclamação: \"Que a glória do Senhor seja louvada em sua habitação! \"'),(176039,6,26,3,13,'E ouvi o som das asas dos seres viventes, roçando umas nas outras, e, atrás deles, o som das rodas  -  um forte estrondo!'),(176040,6,26,3,14,'Então o Espírito elevou-me e tirou-me de lá, com o meu espírito cheio de amargura e de ira, e com a forte mão do Senhor sobre mim.'),(176041,6,26,3,15,'Fui aos exilados que moravam em Tel-Abibe, perto do rio Quebar. Lá fiquei entre eles sete dias, atônito!'),(176042,6,26,3,16,'Ao fim dos sete dias a palavra do Senhor veio a mim:'),(176043,6,26,3,17,'\"Filho do homem\", disse ele, \"eu o fiz sentinela para a nação de Israel; por isso ouça a palavra que digo e leve-lhes a minha advertência.'),(176044,6,26,3,18,'Quando eu disser a um ímpio que ele vai morrer, e você não o advertir nem lhe falar para dissuadi-lo dos seus maus caminhos para salvar a vida dele, aquele ímpio morrerá por sua iniqüidade; mas para mim você será responsável pela morte dele.'),(176045,6,26,3,19,'Se, porém, você advertir o ímpio e ele não se desviar de sua impiedade ou dos seus maus caminhos, ele morrerá por sua iniqüidade, mas você estará livre de culpa.'),(176046,6,26,3,20,'\"Também, quando um justo se desviar de sua justiça e fizer o mal, e eu puser uma pedra de tropeço diante dele, ele morrerá. Uma vez que você não o advertiu ele morrerá pelo pecado que cometeu. As práticas justas dele não serão lembradas; para mim, porém, você será responsável pela morte dele.'),(176047,6,26,3,21,'Se, porém, você advertir o justo e ele não pecar, certamente ele viverá, porque aceitou a advertência, e você estará livre de culpa\".'),(176048,6,26,3,22,'A mão do Senhor esteve ali sobre mim, e ele me disse: \"Levante-se e vá para a planície, e lá falarei com você\".'),(176049,6,26,3,23,'Então me levantei e fui para a planície. E lá estava a glória do Senhor, glória como a que eu tinha visto junto ao rio Quebar. Prostrei-me, rosto em terra,'),(176050,6,26,3,24,'mas o Espírito entrou em mim e me pôs de pé. Ele me disse: \"Vá para casa, e tranque-se.'),(176051,6,26,3,25,'Pois você, filho do homem, será amarrado com cordas; você ficará preso, e não conseguirá sair para o meio do povo.'),(176052,6,26,3,26,'Farei sua língua apegar-se ao céu da boca para que você fique calado e não possa repreendê-los, embora sejam uma nação rebelde.'),(176053,6,26,3,27,'Mas, quando eu falar com você, abrirei sua boca e você lhes dirá: Assim diz o Soberano Senhor. Quem quiser ouvir ouça, e quem não quiser não ouça; pois são uma nação rebelde.'),(176054,6,26,4,1,'\"Agora, filho do homem, apanhe uma tabuinha de barro, coloque-a à sua frente e nela desenhe a cidade de Jerusalém.'),(176055,6,26,4,2,'Cerque-a então, e erga obras de cerco contra ela; construa uma rampa, monte acampamentos e ponha aríetes ao redor dela.'),(176056,6,26,4,3,'Depois apanhe uma panela de ferro, coloque-a como muro de ferro entre você e a cidade e ponha-se de frente para ela. Ela estará cercada, e você a sitiará. Isto será um sinal para a nação de Israel.'),(176057,6,26,4,4,'\"Deite-se então sobre o seu lado esquerdo e sobre você ponha a iniqüidade da nação de Israel. Você terá que carregar a iniqüidade dela durante o número de dias em que estiver deitado sobre o lado esquerdo.'),(176058,6,26,4,5,'Determinei que o número de dias seja equivalente ao número de anos da iniqüidade dela, ou seja, durante trezentos e noventa dias você carregará a iniqüidade da nação de Israel.'),(176059,6,26,4,6,'\"Terminado esse prazo, deite-se sobre o seu lado direito, e carregue a iniqüidade da nação de Judá,'),(176060,6,26,4,7,'durante quarenta dias, tempo que eu determinei para você, um dia para cada ano. Olhe para o cerco de Jerusalém e, com braço desnudo, profetize contra ela.'),(176061,6,26,4,8,'Vou amarrá-lo com cordas para que você não possa virar-se de lado enquanto não cumprir os dias da sua aflição.'),(176062,6,26,4,9,'\"Pegue trigo e cevada, feijão e lentilha, painço e espelta; ponha-os numa vasilha e com eles faça pão para você. Você deverá comê-lo durante os trezentos e noventa dias em que estiver deitado sobre o seu lado.'),(176063,6,26,4,10,'Pese duzentos e quarenta gramas do pão por dia e coma-o em horas determinadas.'),(176064,6,26,4,11,'Também meça meio litro de água e beba-a em horas determinadas.'),(176065,6,26,4,12,'Coma o pão como você comeria um bolo de cevada; asse-o à vista do povo, usando fezes humanas como combustível\".'),(176066,6,26,4,13,'O Senhor disse: \"Desse modo os israelitas comerão sua comida imunda entre as nações para onde eu os expulsar\".'),(176067,6,26,4,14,'Então eu disse: \"Ah! Soberano Senhor! Eu jamais me contaminei. Desde a minha infância até agora, jamais comi qualquer coisa achada morta ou que tivesse sido despedaçada por animais selvagens. Jamais entrou em minha boca qualquer carne impura\".'),(176068,6,26,4,15,'\"Está bem\", disse ele, \"deixarei que você asse o seu pão em cima de esterco de vaca, e não em cima de fezes humanas. \"'),(176069,6,26,4,16,'E acrescentou: \"Filho do homem, cortarei o suprimento de comida em Jerusalém. O povo comerá com ansiedade comida racionada e beberá com desespero água racionada,'),(176070,6,26,4,17,'pois haverá falta de comida e de água. Ficarão chocados ao se verem uns aos outros, e definharão por causa de sua iniqüidade.'),(176071,6,26,5,1,'\"Agora, filho do homem, apanhe uma espada afiada e use-a como navalha de barbeiro para rapar a cabeça e a barba. Depois tome uma balança de pesos e reparta o cabelo.'),(176072,6,26,5,2,'Quando os dias do cerco da cidade chegarem ao fim, queime no fogo um terço do cabelo dentro da cidade. Pegue um terço e corte-o com a espada ao redor de toda a cidade. E espalhe um terço ao vento. Porque eu os perseguirei com espada desembainhada.'),(176073,6,26,5,3,'Mas apanhe umas poucas mechas de cabelo e esconda-as nas dobras de sua roupa.'),(176074,6,26,5,4,'E destas ainda, pegue algumas e atire-as ao fogo, para que se queimem. Dali um fogo se espalhará para toda a nação de Israel.'),(176075,6,26,5,5,'\"Assim diz o Soberano Senhor: Esta é Jerusalém, que pus no meio dos povos, com nações ao seu redor.'),(176076,6,26,5,6,'Contudo, em sua maldade, ela se revoltou contra as minhas leis e contra os meus decretos mais do que os povos e as nações ao seu redor. Ela rejeitou as minhas leis e não agiu segundo os meus decretos.'),(176077,6,26,5,7,'\"Portanto assim diz o Soberano Senhor: Você tem sido mais rebelde do que as nações ao seu redor e não agiu segundo os meus decretos nem guardou as minhas leis. Você nem mesmo alcançou os padrões das nações ao seu redor.'),(176078,6,26,5,8,'\"Por isso diz o Soberano Senhor: Eu estou contra você, Jerusalém, e lhe infligirei castigo à vista das nações.'),(176079,6,26,5,9,'Por causa de todos os seus ídolos detestáveis, farei com você o que nunca fiz nem jamais voltarei a fazer.'),(176080,6,26,5,10,'Por isso, entre vocês sucederá que os pais comerão os seus próprios filhos, e os filhos comerão os seus pais. Castigarei você e dispersarei aos ventos os seus sobreviventes.'),(176081,6,26,5,11,'Por isso, juro pela minha vida, palavra do Soberano Senhor, que por ter contaminado meu santuário com suas imagens detestáveis e com suas práticas repugnantes, eu retirarei o meu favor. Não olharei com piedade para ti e não a pouparei.'),(176082,6,26,5,12,'Um terço de seu povo morrerá de peste ou perecerá de fome dentro de seus muros; um terço cairá pela espada fora da cidade; e um terço dispersarei aos ventos e perseguirei com a espada em punho.'),(176083,6,26,5,13,'\"Então a minha ira cessará, e diminuirá a minha indignação contra eles, e serei vingado. E, quando tiver esgotado a minha ira sobre eles, saberão que eu, o Senhor, falei segundo o meu zelo.'),(176084,6,26,5,14,'\"Farei de você uma ruína e a tornarei desprezível entre as nações ao seu redor, à vista de todos quantos por você passarem.'),(176085,6,26,5,15,'Você será motivo de desprezo e de escárnio, e servirá de advertência e de causa de pavor às nações ao redor, quando eu castigar você com ira, indignação e violência. Eu, o Senhor, falei.'),(176086,6,26,5,16,'Quando eu atirar em você minhas flechas mortais e destruidoras, minhas flechas de fome, atirarei para destruí-la. Aumentarei a sua fome e cortarei o seu sustento.'),(176087,6,26,5,17,'Enviarei contra você a fome e animais selvagens, que acabarão com os seus filhos. A peste e o derramamento de sangue a alcançarão, e trarei a espada contra você. Eu, o Senhor, falei\".'),(176088,6,26,6,1,'Esta palavra do Senhor veio a mim:'),(176089,6,26,6,2,'\"Filho do homem, vire o rosto contra os montes de Israel; profetize contra eles'),(176090,6,26,6,3,'e diga: ´Ó montes de Israel, ouçam a palavra do Soberano Senhor. Assim diz o Soberano Senhor aos montes e às colinas, às ravinas e aos vales: Estou para trazer a espada contra vocês; vou destruir os seus altares idólatras.'),(176091,6,26,6,4,'Seus altares serão arrasados, seus altares de incenso serão esmigalhados, e abaterei o seu povo na frente dos seus ídolos.'),(176092,6,26,6,5,'Porei os cadáveres dos israelitas em frente de seus ídolos, e espalharei os seus ossos ao redor dos seus altares.'),(176093,6,26,6,6,'Onde quer que você viva, as cidades serão devastadas e os altares idólatras serão arrasados e devastados, seus ídolos serão esmigalhados e transformados em ruínas, seus altares de incenso serão derrubados e tudo o que vocês realizaram será apagado.'),(176094,6,26,6,7,'Seu povo cairá morto no meio de vocês, e vocês saberão que eu sou o Senhor.'),(176095,6,26,6,8,'\" ´Mas pouparei alguns; alguns de vocês escaparão da espada quando forem espalhados entre as terras e nações.'),(176096,6,26,6,9,'Ali, nas nações para onde vocês tiverem sido levados cativos, aqueles que escaparem se lembrarão de mim; lembrarão de como fui entristecido por seus corações adúlteros, que se desviaram de mim, e, por seus olhos, que cobiçaram os seus ídolos. Terão nojo de si mesmos por causa do mal que fizeram e por causa de todas as suas práticas repugnantes.'),(176097,6,26,6,10,'E saberão que eu sou o Senhor, que não ameacei em vão trazer esta desgraça sobre eles.'),(176098,6,26,6,11,'\" ´Assim diz o Soberano Senhor: Esfregue as mãos, bata os pés e grite \"Ai! \", por causa de todas as práticas ímpias e repugnantes da nação de Israel, pois eles morrerão pela espada, pela fome e pela peste.'),(176099,6,26,6,12,'Quem está longe morrerá da peste, quem está perto cairá pela espada, e quem sobreviver e for poupado morrerá de fome. Assim mandarei a minha ira sobre eles.'),(176100,6,26,6,13,'E saberão que eu sou o Senhor, quando o seu povo estiver estirado, morto entre os seus ídolos, ao redor de seus altares, em todo monte alto e em todo topo de montanha, debaixo de toda árvore frondosa e de todo carvalho viçoso  -  em todos os lugares nos quais eles ofereciam incenso aromático a todos os seus ídolos.'),(176101,6,26,6,14,'E estenderei meu braço contra eles e tornarei a terra uma imensidão desoladora, desde o deserto até Dibla  -  onde quer que estiverem vivendo. Então saberão que eu sou o Senhor` \".'),(176102,6,26,7,1,'Veio a mim esta palavra do Senhor:'),(176103,6,26,7,2,'\"Filho do homem, assim diz o Soberano Senhor à nação de Israel: Chegou o fim! O fim chegou aos quatro cantos da terra de Israel.'),(176104,6,26,7,3,'O fim está agora sobre você, e sobre você eu soltarei a minha ira. Eu a julgarei de acordo com a sua conduta e lhe retribuirei todas as suas práticas repugnantes.'),(176105,6,26,7,4,'Não olharei com piedade para você nem a pouparei; com certeza eu lhe retribuirei sua conduta e suas práticas em seu meio. Então você saberá que eu sou o Senhor\".'),(176106,6,26,7,5,'Assim diz o Soberano Senhor: Chegou a desgraça! Uma desgraça jamais imaginada vem aí.'),(176107,6,26,7,6,'Chegou o fim! Chegou o fim! Ele se insurgiu contra você. O fim chegou!'),(176108,6,26,7,7,'A condenação chegou sobre você, você que habita no país. Chegou a hora, o dia está próximo; há pânico, e não alegria, sobre os montes.'),(176109,6,26,7,8,'Estou para derramar a minha ira sobre você e esgotar a minha indignação contra você; eu a julgarei de acordo com a sua conduta e lhe retribuirei todas as suas práticas repugnantes.'),(176110,6,26,7,9,'Não olharei com piedade para você nem a pouparei; eu lhe retribuirei de acordo com todas as práticas repugnantes que há no seu meio. Então tu saberás que é o Senhor que desfere o golpe.'),(176111,6,26,7,10,'\"Aqui está o dia! Já chegou! A condenação irrompeu, a vara brotou, a arrogância floresceu!'),(176112,6,26,7,11,'A violência encarnou-se numa vara para castigar a maldade; ninguém do povo será deixado, ninguém daquela multidão, como também nenhuma riqueza, nada que tenha algum valor.'),(176113,6,26,7,12,'Chegou a hora, o dia chegou. Que o comprador não se regozije nem o vendedor se entristeça, pois a ira está sobre toda a multidão.'),(176114,6,26,7,13,'Nenhum vendedor viverá o suficiente para recuperar a terra que vendeu, mesmo que viva por muito tempo, pois a visão acerca de toda a multidão não voltará atrás. Por causa de sua iniqüidade, a vida de ninguém será preservada.'),(176115,6,26,7,14,'Embora toquem a trombeta e deixem tudo pronto, ninguém irá a combate, pois a minha ira está sobre toda a sua multidão\".'),(176116,6,26,7,15,'\"Fora está a espada, dentro estão a peste e a fome; quem estiver no campo morrerá pela espada, e quem estiver na cidade será devorado pela fome e pela peste.'),(176117,6,26,7,16,'Todos os que se livrarem e escaparem estarão nos montes, gemendo como pombas nos vales, cada um por causa de sua própria iniqüidade.'),(176118,6,26,7,17,'Toda mão ficará pendendo, frouxa, e todo joelho ficará como água, de tão fraco.'),(176119,6,26,7,18,'Eles se cobrirão de vestes de luto e se vestirão de pavor. Seus rostos serão cobertos de vergonha, e suas cabeças serão rapadas.'),(176120,6,26,7,19,'Atirarão sua prata nas ruas, e seu ouro será tratado como coisa impura. Sua prata e seu ouro serão incapazes de livrá-los no dia da ira do Senhor e, não poderão saciar sua fome e encher os seus estômagos; serviram apenas para fazê-los tropeçar na iniqüidade.'),(176121,6,26,7,20,'Tinham orgulho de suas lindas jóias e as usavam para fazer os seus ídolos repugnantes e as suas imagens detestáveis. Por isso tornarei essas coisas em algo impuro para eles.'),(176122,6,26,7,21,'Entregarei tudo isso como despojo nas mãos de estrangeiros e como saque nas mãos dos ímpios da terra, e eles o contaminarão.'),(176123,6,26,7,22,'Desviarei deles o meu rosto, e eles profanarão o lugar que tanto amo; nele entrarão ladrões e o profanarão.'),(176124,6,26,7,23,'\"Preparem correntes, porque a terra está cheia de sangue derramado e a cidade está cheia de violência.'),(176125,6,26,7,24,'Trarei os piores elementos das nações para se apossarem das casas deles; darei fim ao orgulho dos poderosos, e os santuários deles serão profanados.'),(176126,6,26,7,25,'Quando chegar o pavor, eles buscarão paz, mas não a encontrarão.'),(176127,6,26,7,26,'Virá uma desgraça após a outra, e um alarme após o outro. Tentarão conseguir uma visão da parte do profeta; o ensino da lei pelo sacerdote se perderá, como também o conselho das autoridades.'),(176128,6,26,7,27,'O rei pranteará, o príncipe se vestirá de desespero, e as mãos do povo da terra tremerão. Lidarei com eles de acordo com a sua conduta, e pelos padrões deles mesmos eu os julgarei. Então saberão que eu sou o Senhor\".'),(176129,6,26,8,1,'No quinto dia do sexto mês do sexto ano do exílio, eu e as autoridades de Judá estávamos sentados em minha casa quando a mão do Soberano Senhor veio ali sobre mim.'),(176130,6,26,8,2,'Olhei e vi uma figura como a de um homem. Do que parecia ser a sua cintura para baixo, ele era como fogo, e dali para cima sua aparência era tão brilhante como metal reluzente.'),(176131,6,26,8,3,'Ele estendeu o que parecia um braço e pegou-me pelo cabelo. O Espírito levantou-me entre a terra e o céu e, em visões de Deus, ele me levou a Jerusalém, à entrada da porta do norte do pátio interno, onde estava colocado o ídolo que desperta o zelo de Deus.'),(176132,6,26,8,4,'E ali, diante de mim, estava a glória do Deus de Israel, como na visão que eu havia tido na planície.'),(176133,6,26,8,5,'Então ele me disse: \"Filho do homem, olhe para o norte\". Olhei e, no lado norte, à porta do altar, vi o ídolo que desperta o zelo de Deus.'),(176134,6,26,8,6,'E ele me disse: \"Filho do homem, vê você o que estão fazendo? As grandes práticas repugnantes da nação de Israel, coisas que me levarão para longe do meu santuário? Mas você verá práticas ainda piores que estas\".'),(176135,6,26,8,7,'Então ele me levou para a entrada do pátio. Olhei e vi um buraco no muro.'),(176136,6,26,8,8,'Ele me disse: \"Filho do homem, agora escave o muro\". Escavei o muro e vi a abertura de uma porta ali.'),(176137,6,26,8,9,'E ele me disse: \"Entre e veja as coisas repugnantes e más que estão fazendo\".'),(176138,6,26,8,10,'Eu entrei e olhei. Lá eu vi, desenhadas por todas as paredes, todo tipo de criaturas rastejantes e animais impuros e todos os ídolos da nação de Israel.'),(176139,6,26,8,11,'Na frente deles estavam setenta autoridades da nação de Israel, e Jazanias, filho de Safã, estava no meio deles. Cada um tinha um incensário na mão, e se elevava uma nuvem aromática de incenso.'),(176140,6,26,8,12,'Ele me disse: \"Filho do homem, você viu o que as autoridades da nação de Israel estão fazendo nas trevas, cada um no santuário de sua própria imagem esculpida? Eles dizem: ´O Senhor não nos vê; o Senhor abandonou o país` \".'),(176141,6,26,8,13,'E de novo disse: \"Você os verá cometerem práticas ainda mais repugnantes\".'),(176142,6,26,8,14,'Então ele me levou para a entrada da porta norte da casa do Senhor. Lá eu vi mulheres sentadas, chorando por Tamuz.'),(176143,6,26,8,15,'Ele me disse: \"Você vê isso, filho do homem? Você verá práticas ainda mais repugnantes do que essa\".'),(176144,6,26,8,16,'Ele então me levou para dentro do pátio interno da casa do Senhor, e ali, à entrada do templo, entre o pórtico e o altar, havia uns vinte e cinco homens. Com as costas para o templo do Senhor e os rostos voltados para o oriente, estavam se prostrando na direção do sol.'),(176145,6,26,8,17,'Ele me disse: \"Você viu isso, filho do homem? Será algo corriqueiro para a nação de Judá essas práticas repugnantes? Deverão também encher a terra de violência e continuamente me provocar a ira? E veja! Eles estão pondo o ramo perto do nariz!'),(176146,6,26,8,18,'Por isso com ira eu os tratarei; não olharei com piedade para eles nem os pouparei. Mesmo que gritem aos meus ouvidos, não os ouvirei\".'),(176147,6,26,9,1,'Então o ouvi clamar em alta voz: \"Tragam aqui os guardas da cidade, cada um com uma arma na mão\".'),(176148,6,26,9,2,'E vi seis homens que vinham da porta superior, que está voltada para o norte, cada um com uma arma mortal na mão. Com eles estava um homem vestido de linho e que tinha um estojo de escrevente à cintura. Eles entraram e se puseram ao lado do altar de bronze.'),(176149,6,26,9,3,'Então a glória do Deus de Israel subiu de cima do querubim, onde havia estado, e se moveu para a entrada do templo. E o Senhor chamou o homem vestido de linho e que tinha o estojo de escrevente à cintura'),(176150,6,26,9,4,'e lhe disse: \"Percorra a cidade de Jerusalém e ponha um sinal na testa daqueles que suspiram e gemem por causa de todas as práticas repugnantes que são feitas nela\".'),(176151,6,26,9,5,'Enquanto eu escutava, ele disse aos outros: \"Sigam-no por toda a cidade e matem, sem piedade ou compaixão,'),(176152,6,26,9,6,'velhos, rapazes e moças, mulheres e crianças. Mas não toquem em ninguém que tenha o sinal. Comecem no meu santuário\". Então eles começaram com as autoridades que estavam em frente do templo.'),(176153,6,26,9,7,'E ele lhes disse: \"Contaminem o templo e encham de mortos os pátios. Podem ir! \" Eles saíram e começaram a matança em toda a cidade.'),(176154,6,26,9,8,'Enquanto isso eu fiquei sozinho. Então prostrei-me, rosto em terra, clamando: \"Ah! Soberano Senhor! Vais destruir todo o remanescente de Israel lançando a tua ira sobre Jerusalém? \"'),(176155,6,26,9,9,'Ele me respondeu: \"A iniqüidade da nação de Israel e de Judá é enorme; a terra está cheia de sangue derramado e a cidade está cheia de injustiça. Eles dizem: ´O Senhor abandonou o país; o Senhor não nos vê`.'),(176156,6,26,9,10,'Então eu, de minha parte, não olharei para eles com piedade nem os pouparei, mas farei cair sobre as suas cabeças o que eles têm feito\".'),(176157,6,26,9,11,'Então o homem de linho com o estojo de escrevente à cintura voltou com um relatório, e disse: \"Fiz o que me ordenaste\".'),(176158,6,26,10,1,'Olhei e vi algo semelhante a um trono de safira sobre a abóbada que estava por cima das cabeças dos querubins.'),(176159,6,26,10,2,'O Senhor disse ao homem vestido de linho: \"Vá entre as rodas por baixo dos querubins. Encha as mãos com brasas ardentes de entre os querubins e espalhe-as sobre a cidade\". E, enquanto eu observava, ele foi.'),(176160,6,26,10,3,'Ora, os querubins estavam no lado sul do templo quando o homem entrou, e uma nuvem encheu o pátio interno.'),(176161,6,26,10,4,'Então a glória do Senhor levantou-se de cima dos querubins e moveu-se para a entrada do templo. A nuvem encheu o templo, e o pátio foi tomado pelo resplendor da glória do Senhor.'),(176162,6,26,10,5,'O som das asas dos querubins podia ser ouvido até no pátio externo, como a voz do Deus Todo-poderoso, quando ele fala.'),(176163,6,26,10,6,'Quando o Senhor ordenou ao homem vestido de linho: \"Apanhe fogo do meio das rodas, do meio dos querubins\", o homem foi e colocou-se ao lado de uma roda.'),(176164,6,26,10,7,'Então um dos querubins estendeu a mão no fogo que estava no meio deles. Apanhou algumas brasas e as colocou nas mãos do homem vestido de linho, que as recebeu e saiu.'),(176165,6,26,10,8,'( Debaixo das asas dos querubins podia-se ver o que se parecia com mãos humanas. )'),(176166,6,26,10,9,'Olhei e vi ao lado dos querubins quatro rodas, uma ao lado de cada um dos querubins; as rodas reluziam como berilo.'),(176167,6,26,10,10,'Quanto à sua aparência, eram iguais, e cada uma parecia estar entrosada na outra.'),(176168,6,26,10,11,'Enquanto se moviam, elas iam em qualquer uma das quatro direções que tomavam os querubins; as rodas não se viravam enquanto os querubins se moviam. Eles seguiam qualquer direção à sua frente, sem se virar.'),(176169,6,26,10,12,'Seus corpos, inclusive as costas, as mãos e as asas, estavam completamente cheios de olhos, como as suas quatro rodas.'),(176170,6,26,10,13,'Ouvi que chamavam às rodas, \"rodas rotatórias\".'),(176171,6,26,10,14,'Cada um dos querubins tinha quatro rostos: Um rosto era o de um querubim, o segundo, de um homem, o terceiro, de um leão, e o quarto, de uma águia.'),(176172,6,26,10,15,'Então os querubins se elevaram. Eram os mesmos seres viventes que eu tinha visto junto ao rio Quebar.'),(176173,6,26,10,16,'Quando os querubins se moviam, as rodas ao lado deles se moviam; e, quando os querubins estendiam as asas para erguer-se do chão, as rodas também iam com eles.'),(176174,6,26,10,17,'Quando os querubins se mantinham imóveis, elas também ficavam imóveis; e, quando os querubins se levantavam, elas se levantavam com eles, porque o espírito dos seres viventes estava nelas.'),(176175,6,26,10,18,'Então a glória do Senhor afastou-se da entrada do templo e parou sobre os querubins.'),(176176,6,26,10,19,'Enquanto eu observava, os querubins estenderam as asas e se ergueram do chão, e as rodas foram com eles. Eles pararam à entrada da porta oriental do templo do Senhor, e a glória do Deus de Israel estava sobre eles.'),(176177,6,26,10,20,'Esses seres viventes eram os mesmos que eu vi debaixo do Deus de Israel junto ao rio Quebar, e percebi que eles eram querubins.'),(176178,6,26,10,21,'Cada um tinha quatro rostos e quatro asas, e debaixo de suas asas havia o que pareciam mãos humanas.'),(176179,6,26,10,22,'Seus rostos tinham a mesma aparência daqueles que eu tinha visto junto ao rio Quebar. Todos iam sempre para a frente.'),(176180,6,26,11,1,'Então o Espírito me ergueu e me levou para a porta do templo do Senhor, que dá para o oriente. Ali, à entrada da porta, havia vinte e cinco homens, e vi entre eles Jazanias, filho de Azur, e Pelatias, filho de Benaia, líderes do povo.'),(176181,6,26,11,2,'O Senhor me disse: \"Filho do homem, estes são os homens que estão tramando o mal e dando maus conselhos nesta cidade.'),(176182,6,26,11,3,'Eles dizem: ´Não será logo o tempo de construir casas? Esta cidade é uma panela, e nós somos a carne dentro dela`.'),(176183,6,26,11,4,'Portanto, profetize contra eles; profetize, filho do homem\".'),(176184,6,26,11,5,'Então o Espírito do Senhor veio sobre mim, e mandou-me dizer: \"Assim diz o Senhor: É isso que vocês estão dizendo, ó nação de Israel, mas eu sei em que vocês estão pensando.'),(176185,6,26,11,6,'Vocês mataram muita gente nesta cidade e encheram as suas ruas de cadáveres.'),(176186,6,26,11,7,'\"Portanto, assim diz o Soberano Senhor: Os corpos que vocês jogaram nas ruas são a carne, e esta cidade é a panela, mas eu os expulsarei dela.'),(176187,6,26,11,8,'Vocês têm medo da espada, e a espada é o que trarei contra vocês, palavra do Soberano Senhor.'),(176188,6,26,11,9,'Eu os expulsarei da cidade e os entregarei nas mãos de estrangeiros e lhes castigarei.'),(176189,6,26,11,10,'Vocês cairão pela espada, e eu os julgarei nas fronteiras de Israel. Então vocês saberão que eu sou o Senhor.'),(176190,6,26,11,11,'Esta cidade não será uma panela para vocês, nem vocês serão carne nela; eu os julgarei nas fronteiras de Israel.'),(176191,6,26,11,12,'E vocês saberão que eu sou o Senhor, pois vocês não agiram segundo os meus decretos nem obedeceram às minhas leis, mas se conformaram aos padrões das nações ao seu redor\".'),(176192,6,26,11,13,'Ora, enquanto eu estava profetizando, Pelatias, filho de Benaia, morreu. Então prostrei-me, rosto em terra, e clamei em alta voz: \"Ah! Soberano Senhor! Destruirás totalmente o remanescente de Israel? \"'),(176193,6,26,11,14,'Esta palavra do Senhor veio a mim:'),(176194,6,26,11,15,'\"Filho do homem, seus irmãos, sim, seus irmãos que são seus parentes consangüíneos e toda a nação de Israel, são aqueles de quem o povo de Jerusalém tem dito: ´Eles estão longe do Senhor. É a nós que esta terra foi dada, para ser nossa propriedade`.'),(176195,6,26,11,16,'\"Portanto diga: ´Assim diz o Soberano Senhor: Embora eu os tenha mandado para terras muito distantes entre os povos e os tenha espalhado entre as nações, por breve período tenho sido um santuário para eles nas terras para onde foram`.'),(176196,6,26,11,17,'\"Portanto, diga: ´Assim diz o Soberano Senhor: Eu os ajuntarei dentre as nações e os trarei de volta das terras para onde vocês foram espalhados, e lhes devolverei a terra de Israel`.'),(176197,6,26,11,18,'\"Eles voltarão para ela e retirarão todas as suas imagens repugnantes e os seus ídolos detestáveis.'),(176198,6,26,11,19,'Darei a eles um coração não dividido e porei um novo espírito dentro deles; retirarei deles o coração de pedra e lhes darei um coração de carne.'),(176199,6,26,11,20,'Então agirão segundo os meus decretos e serão cuidadosos em obedecer às minhas leis. Eles serão o meu povo, e eu serei o seu Deus.'),(176200,6,26,11,21,'Mas, quanto àqueles cujos corações estão afeiçoados às suas imagens repugnantes e aos ídolos detestáveis, farei cair sobre suas próprias cabeças aquilo que eles têm feito, palavra do Soberano Senhor\".'),(176201,6,26,11,22,'Então os querubins, com as rodas ao lado, estenderam as asas, e a glória do Deus de Israel estava sobre eles.'),(176202,6,26,11,23,'A glória do Senhor subiu da cidade e parou sobre o monte que fica a leste dela.'),(176203,6,26,11,24,'Então o Espírito ergueu-me e levou-me aos que estavam exilados na Babilônia, na visão dada pelo Espírito de Deus. Findou-se então a visão que eu estava tendo,'),(176204,6,26,11,25,'e contei aos exilados tudo o que o Senhor tinha me mostrado.'),(176205,6,26,12,1,'Veio a mim esta palavra do Senhor:'),(176206,6,26,12,2,'\"Filho do homem, você vive no meio de uma nação rebelde. Eles têm olhos para ver, mas não vêem, e ouvidos para ouvir, mas não ouvem, pois são uma nação rebelde.'),(176207,6,26,12,3,'\"Portanto, filho do homem, arrume os seus pertences para o exílio e, durante o dia, à vista de todos, parta, e vá para outro lugar. Talvez eles compreendam, embora sejam uma nação rebelde.'),(176208,6,26,12,4,'Durante o dia, sem fugir aos olhares do povo, leve para fora os seus pertences arrumados para o exílio. Então, à tarde, saia como aqueles que vão para o exílio. E que os outros o vejam fazer isso.'),(176209,6,26,12,5,'Enquanto eles o observam, faça um buraco no muro e passe os seus pertences através dele.'),(176210,6,26,12,6,'Ponha-os nos ombros, enquanto o povo estiver observando, e carregue-os ao entardecer. Cubra o rosto para que você não possa ver nada do país, pois eu fiz de você um sinal para a nação de Israel\".'),(176211,6,26,12,7,'Então eu fiz o que me foi ordenado. Durante o dia levei para fora as minhas coisas arrumadas para o exílio. Depois, à tarde, fiz com as mãos um buraco no muro. Ao entardecer saí com os meus pertences carregando-os nos ombros à vista de todos.'),(176212,6,26,12,8,'De manhã me veio esta palavra do Senhor:'),(176213,6,26,12,9,'\"Filho do homem, acaso aquela nação rebelde de Israel não lhe perguntou: ´Que é que você está fazendo? `'),(176214,6,26,12,10,'\"Diga-lhes: ´Assim diz o Soberano Senhor: Esta advertência diz respeito ao príncipe de Jerusalém e a toda a nação de Israel que está ali`.'),(176215,6,26,12,11,'Diga-lhes: ´Eu sou um sinal para vocês. Como eu fiz, assim lhes será feito. Eles irão para o exílio como prisioneiros`.'),(176216,6,26,12,12,'\"O príncipe deles porá os seus pertences nos ombros ao entardecer e sairá por um buraco que será escavado no muro para ele passar. Ele cobrirá o rosto para que não possa ver nada do país.'),(176217,6,26,12,13,'Estenderei a minha rede para ele, e ele será apanhado em meu laço; eu o trarei para a Babilônia, terra dos caldeus, mas ele não a verá, e ali morrerá.'),(176218,6,26,12,14,'Espalharei aos ventos todos os que estão ao seu redor, os seus oficiais e todas as suas tropas, e os perseguirei com a espada em punho.'),(176219,6,26,12,15,'\"Eles saberão que eu sou o Senhor, quando eu os dispersar entre as nações e os espalhar pelas terras.'),(176220,6,26,12,16,'Mas pouparei uns poucos deles da espada, da fome e da peste para que, nas nações aonde forem, contem todas as suas práticas repugnantes. Então saberão que eu sou o Senhor\".'),(176221,6,26,12,17,'Esta palavra do Senhor veio a mim:'),(176222,6,26,12,18,'\"Filho do homem, trema enquanto come a sua comida, e fique arrepiado de medo enquanto bebe a sua água.'),(176223,6,26,12,19,'Diga ao povo do país: ´Assim diz o Senhor Soberano acerca daqueles que vivem em Jerusalém e em Israel: Eles comerão sua comida com ansiedade e beberão sua água desesperados, pois tudo o que existe em sua terra dela será arrancado por causa da violência de todos os que ali vivem.'),(176224,6,26,12,20,'As cidades habitadas serão arrasadas e a terra ficará abandonada. Então vocês saberão que eu sou o Senhor` \".'),(176225,6,26,12,21,'O Senhor me falou:'),(176226,6,26,12,22,'\"Filho do homem, que provérbio é este que vocês têm em Israel: ´Os dias passam e todas as visões dão em nada`?'),(176227,6,26,12,23,'Diga-lhes, pois: ´Assim diz o Soberano Senhor: Vou dar fim a esse provérbio, e não será mais citado em Israel`. Diga-lhes: ´Estão chegando os dias em que toda visão se cumprirá.'),(176228,6,26,12,24,'Pois não haverá mais visões falsas ou adivinhações bajuladoras entre o povo de Israel.'),(176229,6,26,12,25,'Mas eu, o Senhor, falarei o que eu quiser, e isso se cumprirá sem demora. Pois em seus dias, ó nação rebelde, cumprirei tudo o que eu disser, palavra do Soberano Senhor` \".'),(176230,6,26,12,26,'Veio a mim esta palavra do Senhor:'),(176231,6,26,12,27,'\"Filho do homem, a nação de Israel está dizendo: ´A visão que ele vê é para daqui a muitos anos, e ele profetiza sobre o futuro distante`.'),(176232,6,26,12,28,'\"Pois diga a eles: ´Assim diz o Soberano Senhor: Nenhuma de minhas palavras sofrerá mais demora; tudo o que eu disser se cumprirá, palavra do Soberano Senhor` \".'),(176233,6,26,13,1,'A palavra do Senhor veio a mim. Disse ele:'),(176234,6,26,13,2,'\"Filho do homem, profetize contra os profetas de Israel que estão profetizando agora. Diga àqueles que estão profetizando pela sua própria imaginação: ´Ouçam a palavra do Senhor!'),(176235,6,26,13,3,'Assim diz o Soberano Senhor: Ai dos profetas tolos que seguem o seu próprio espírito e não viram nada!'),(176236,6,26,13,4,'Seus profetas, ó Israel, são como chacais no meio de ruínas.'),(176237,6,26,13,5,'Vocês não foram consertar as brechas do muro para a nação de Israel, para que ela pudesse resistir firme no combate do dia do Senhor.'),(176238,6,26,13,6,'Suas visões são falsas e suas adivinhações, mentira. Dizem \"Palavra do Senhor\", quando o Senhor não os enviou; contudo, esperam que as suas palavras se cumpram.'),(176239,6,26,13,7,'Acaso vocês não tiveram visões falsas e não pronunciaram adivinhações mentirosas quando disseram \"Palavra do Senhor\", sendo que eu não falei?'),(176240,6,26,13,8,'\" ´Portanto assim diz o Soberano Senhor: Por causa de suas palavras falsas e de suas visões mentirosas, estou contra vocês, palavra do Soberano Senhor.'),(176241,6,26,13,9,'Minha mão será contra os profetas que têm visões falsas e proferem adivinhações mentirosas. Eles não pertencerão ao conselho de meu povo, não estarão inscritos nos registros da nação de Israel e não entrarão na terra de Israel. Então vocês saberão que eu sou o Soberano Senhor.'),(176242,6,26,13,10,'\" ´Por fazerem o meu povo desviar-se ao dizerem \"Paz\" quando não há paz, e porque, quando é construído um muro frágil, eles lhe passam cal,'),(176243,6,26,13,11,'por isso diga àqueles que lhe passam cal: o muro cairá! Virá chuva torrencial, e derramarei chuva de pedra, e rajarão ventos violentos.'),(176244,6,26,13,12,'Quando o muro desabar, o povo lhes perguntará: \"Onde está a caiação que vocês fizeram? \" ` \"'),(176245,6,26,13,13,'\" ´Por isso, assim diz o Soberano Senhor: Na minha ira permitirei o estouro de um vento violento, e na minha indignação chuva de pedra e um aguaceiro torrencial cairão com ímpeto destruidor.'),(176246,6,26,13,14,'Despedaçarei o muro que vocês caiaram e o arrasarei para que se desnudem os seus alicerces. Quando ele cair, vocês serão destruídos com ele; e vocês saberão que eu sou o Senhor.'),(176247,6,26,13,15,'Assim esgotarei minha ira contra o muro e contra aqueles que o caiaram. Direi a vocês: O muro se foi, e também aqueles que o caiaram,'),(176248,6,26,13,16,'os profetas de Israel que profetizaram sobre Jerusalém e tiveram visões de paz para ela quando não havia paz, palavra do Soberano Senhor. `'),(176249,6,26,13,17,'\"Agora, filho do homem, vire o rosto contra as filhas do seu povo que profetizam pela sua própria imaginação. Profetize contra elas'),(176250,6,26,13,18,'e diga: ´Assim diz o Senhor Soberano: Ai das mulheres que costuram berloques de feitiço em todos os seus pulsos e fazem véus de vários comprimentos para a cabeça a fim de enlaçarem o povo. Pensam que vão enlaçar as vidas de meu povo e preservar as de vocês?'),(176251,6,26,13,19,'Vocês me profanaram no meio de meu povo em troca de uns punhados de cevada e de migalhas de pão. Ao mentirem ao meu povo, que ouve mentiras, vocês mataram aqueles que não deviam ter morrido e pouparam aqueles que não deviam viver.'),(176252,6,26,13,20,'\" ´Por isso, assim diz o Soberano Senhor: Estou contra os seus berloques de feitiço com os quais vocês prendem o povo como se fossem passarinhos, e os arrancarei dos seus braços; porei em liberdade o povo que vocês prendem como passarinhos.'),(176253,6,26,13,21,'Rasgarei os seus véus e libertarei o meu povo das mãos de vocês, e eles não serão mais presas do seu poder. Então vocês saberão que eu sou o Senhor.'),(176254,6,26,13,22,'Por que, mentindo, vocês desencorajaram o justo, contra a minha vontade, e encorajaram os ímpios a não se desviarem dos seus maus caminhos para salvarem as suas vidas,'),(176255,6,26,13,23,'vocês não terão mais visões falsas e nunca mais vão praticar adivinhação. Livrarei o meu povo das mãos de vocês. E então vocês saberão que eu sou o Senhor` \".'),(176256,6,26,14,1,'Algumas das autoridades de Israel vieram e se sentaram diante de mim.'),(176257,6,26,14,2,'Então o Senhor me falou:'),(176258,6,26,14,3,'\"Filho do homem, estes homens ergueram ídolos em seus corações e puseram tropeços ímpios diante de si. Devo deixar que me consultem?'),(176259,6,26,14,4,'Ora, diga-lhes: ´Assim diz o Soberano Senhor: Quando qualquer israelita erguer ídolos em seu coração e puser um tropeço ímpio diante do seu rosto e depois for consultar um profeta, eu o Senhor, eu mesmo, responderei a ele conforme a sua idolatria.'),(176260,6,26,14,5,'Isto farei para reconquistar o coração da nação de Israel, que me abandonou em troca de seus ídolos`.'),(176261,6,26,14,6,'\"Por isso diga à nação de Israel: ´Assim diz o Soberano Senhor: Arrependem-se! Desviem-se dos seus ídolos e renunciem a todas as práticas detestáveis!'),(176262,6,26,14,7,'\" ´Quando qualquer israelita ou qualquer estrangeiro residente em Israel separar-se de mim e erguer ídolos em seu coração e puser um tropeço ímpio diante de si e depois for a um profeta para me consultar, eu o Senhor, eu mesmo, responderei a ele.'),(176263,6,26,14,8,'Voltarei o meu rosto contra aquele homem e farei dele um exemplo e um motivo de zombaria. Eu o eliminarei do meio do meu povo. E vocês saberão que eu sou o Senhor.'),(176264,6,26,14,9,'\" ´E, se o profeta for enganado e levado a proferir uma profecia, eu o Senhor terei enganado aquele profeta, e estenderei o meu braço contra ele e o destruirei, tirando-o do meio de Israel, meu povo.'),(176265,6,26,14,10,'O profeta será tão culpado quanto aquele que o consultar; ambos serão castigados.'),(176266,6,26,14,11,'E isso para que a nação de Israel não se desvie mais de mim, nem mais se contamine com todos os seus pecados. Serão o meu povo, e eu serei o seu Deus, palavra do Soberano Senhor` \".'),(176267,6,26,14,12,'Esta palavra do Senhor veio a mim:'),(176268,6,26,14,13,'\"Filho do homem, se uma nação pecar contra mim por infidelidade, estenderei contra ela o meu braço para cortar o seu sustento, enviar fome sobre ela e exterminar seus homens e seus animais.'),(176269,6,26,14,14,'Mesmo que estes três homens  -  Noé, Daniel e Jó  -  estivessem nela, por sua retidão eles só poderiam livrar a si mesmos, palavra do Soberano Senhor.'),(176270,6,26,14,15,'\"Ou, se eu enviar animais selvagens para aquela nação e eles a deixarem sem filhos e ela for abandonada de tal forma que ninguém passe por ela, com medo dos animais,'),(176271,6,26,14,16,'juro pela minha vida, palavra do Soberano Senhor, mesmo que aqueles três homens estivessem nela, eles não poderiam livrar os seus próprios filhos ou filhas. Só a si mesmos se livrariam, e a nação seria arrasada.'),(176272,6,26,14,17,'\"Ou, se eu trouxer a espada contra aquela nação e disser: ´Que a espada passe por toda esta terra`, e eu exterminar dela os homens e os animais,'),(176273,6,26,14,18,'juro pela minha vida, palavra do Soberano Senhor, mesmo que aqueles três homens estivessem nela, eles não poderiam livrar seus próprios filhos ou filhas. Somente eles se livrariam.'),(176274,6,26,14,19,'\"Ou, se eu enviar uma peste contra aquela terra e despejar sobre ela a minha ira derramando sangue, exterminando seus homens e seus animais,'),(176275,6,26,14,20,'juro pela minha vida, palavra do Soberano Senhor, mesmo que Noé, Daniel e Jó estivessem nela, eles não poderiam livrar seus filhos e suas filhas. Por sua justiça só poderiam livrar a si mesmos.'),(176276,6,26,14,21,'\"Pois assim diz o Soberano Senhor: Quanto pior será quando eu enviar contra Jerusalém os meus quatro terríveis juízos: a espada, a fome, os animais selvagens e a peste, para com eles exterminar os seus homens e os seus animais!'),(176277,6,26,14,22,'Contudo, haverá alguns sobreviventes; filhos e filhas que serão retirados dela. Eles virão a vocês, e, quando vocês virem a conduta e as ações deles, vocês se sentirão consolados com relação à desgraça que eu trouxe sobre Jerusalém.'),(176278,6,26,14,23,'Vocês se sentirão consolados quando virem a conduta e as ações deles, pois saberão que não agi sem motivo em tudo quanto fiz ali, palavra do Soberano Senhor\".'),(176279,6,26,15,1,'A palavra do Senhor veio a mim. Disse ele:'),(176280,6,26,15,2,'\"Filho do homem, em que a madeira da videira é melhor do que o galho de qualquer das árvores da floresta?'),(176281,6,26,15,3,'Alguma vez a madeira dela é usada para fazer algo útil? Alguém faz suportes com ela para neles pendurar coisas?'),(176282,6,26,15,4,'E, depois de ser lançada no fogo como combustível e o fogo queimar as duas extremidades e carbonizar o meio, servirá para alguma coisa?'),(176283,6,26,15,5,'Se não foi útil para coisa alguma enquanto estava inteira, muito menos o será quando o fogo a queimar e ela estiver carbonizada.'),(176284,6,26,15,6,'\"Por isso diz o Soberano Senhor: Assim como destinei a madeira da videira dentre as árvores da floresta para servir de lenha para o fogo, também tratarei os habitantes de Jerusalém.'),(176285,6,26,15,7,'Voltarei contra eles o meu rosto. Do fogo saíram, mas o fogo os consumirá. E, quando eu voltar o meu rosto contra eles, vocês saberão que eu sou o Senhor.'),(176286,6,26,15,8,'Arrasarei a terra porque eles foram infiéis, palavra do Soberano Senhor\".'),(176287,6,26,16,1,'Veio a mim esta palavra do Senhor:'),(176288,6,26,16,2,'\"Filho do homem, confronte Jerusalém com suas práticas detestáveis'),(176289,6,26,16,3,'e diga: ´Assim diz o Soberano Senhor a Jerusalém: Sua origem e seu nascimento foram na terra dos cananeus; seu pai era um amorreu e sua mãe uma hitita.'),(176290,6,26,16,4,'Seu nascimento foi assim: no dia em que você nasceu, o seu cordão umbilical não foi cortado, você não foi lavada com água para que ficasse limpa, não foi esfregada com sal nem enrolada em panos.'),(176291,6,26,16,5,'Ninguém olhou para você com piedade nem teve suficiente compaixão para fazer nenhuma dessas coisas por você. Ao contrário, você foi jogada fora, em campo aberto, pois, no dia em que nasceu, foi desprezada.'),(176292,6,26,16,6,'\" ´Então, passando por perto, vi você se esperneando em seu sangue, e, enquanto você jazia ali em seu sangue, eu lhe disse: Viva!'),(176293,6,26,16,7,'E eu a fiz crescer como uma planta no campo. Você cresceu e se desenvolveu e se tornou a mais linda das jóias. Seus seios se formaram e seu cabelo cresceu, mas você ainda estava totalmente nua.'),(176294,6,26,16,8,'\" ´Mais tarde, quando passei de novo por perto, olhei para você e vi que já tinha idade suficiente para amar; então estendi a minha capa sobre você e cobri a sua nudez. Fiz um juramento e estabeleci uma aliança com você, palavra do Soberano Senhor, e você se tornou minha.'),(176295,6,26,16,9,'\" ´Eu lhe dei banho com água e, ao lavá-la, limpei o seu sangue e a perfumei.'),(176296,6,26,16,10,'Pus-lhe um vestido bordado e sandálias de couro. Eu a vesti de linho fino e a cobri com roupas caras.'),(176297,6,26,16,11,'Adornei-a com jóias; pus braceletes em seus braços e uma gargantilha em torno de seu pescoço;'),(176298,6,26,16,12,'dei-lhe um pendente, pus brincos em suas orelhas e uma linda coroa em sua cabeça.'),(176299,6,26,16,13,'Assim você foi adornada com ouro e prata; suas roupas eram de linho fino, tecido caro e pano bordado. Sua comida era a melhor farinha, mel e azeite de oliva. Você se tornou muito linda e uma rainha.'),(176300,6,26,16,14,'Sua fama espalhou-se entre as nações por sua beleza, porque o esplendor que eu lhe dera tornou perfeita a sua beleza, palavra do Soberano Senhor.'),(176301,6,26,16,15,'\" ´Mas você confiou em sua beleza e usou sua fama para se tornar uma prostituta. Você concedeu os seus favores a todos os que passaram por perto, e a sua beleza se tornou deles.'),(176302,6,26,16,16,'Você usou algumas de suas roupas para adornar altares idólatras, onde levou adiante a sua prostituição. Coisas assim não deveriam acontecer jamais!'),(176303,6,26,16,17,'Você apanhou as jóias finas que lhe tinha dado, jóias feitas com meu ouro e minha prata, e fez para si mesma ídolos em forma de homem e se prostituiu com eles.'),(176304,6,26,16,18,'Você também os vestiu com suas roupas bordadas, e lhes ofereceu o meu óleo e o meu incenso.'),(176305,6,26,16,19,'E até a minha comida que lhe dei: a melhor farinha, o azeite de oliva e o mel; tu lhes ofereceste tudo como incenso aromático. Foi isso que aconteceu, diz o Soberano Senhor.'),(176306,6,26,16,20,'\" ´E você ainda pegou seus filhos e filhas, que você tinha gerado para mim, e os sacrificou como comida para os ídolos. A sua prostituição não foi suficiente?'),(176307,6,26,16,21,'Você abateu os meus filhos e os sacrificou para os ídolos!'),(176308,6,26,16,22,'Em todas as suas práticas detestáveis, como em sua prostituição, você não se lembrou dos dias de sua infância, quando estava totalmente nua, esperneando em seu sangue.'),(176309,6,26,16,23,'\" ´Ai! Ai de você!, palavra do Soberano Senhor. Somando-se a todas as suas outras maldades,'),(176310,6,26,16,24,'você construiu para si mesma altares e santuários elevados em cada praça pública.'),(176311,6,26,16,25,'No começo de cada rua você construiu seus santuários elevados e deturpou sua beleza, oferecendo seu corpo com promiscuidade cada vez maior a qualquer um que passasse.'),(176312,6,26,16,26,'Você se prostituiu com os egípcios, os seus vizinhos cobiçosos, e provocou a minha ira com sua promiscuidade cada vez maior.'),(176313,6,26,16,27,'Por isso estendi o meu braço contra você e reduzi o seu território; eu a entreguei à vontade das suas inimigas, as filhas dos filisteus, que ficaram chocadas com a sua conduta lasciva.'),(176314,6,26,16,28,'Você se prostituiu também com os assírios, porque era insaciável, e, mesmo depois disso, ainda não ficou satisfeita.'),(176315,6,26,16,29,'Então você aumentou a sua promiscuidade também com a Babilônia, uma terra de comerciantes, mas nem com isso ficou satisfeita.'),(176316,6,26,16,30,'\" ´Como você tem pouca força de vontade, palavra do Soberano Senhor, quando você faz todas essas coisas, agindo como uma prostituta descarada!'),(176317,6,26,16,31,'Quando construía os seus altares idólatras em cada esquina e fazia seus santuários elevados em cada praça pública, você só não foi como prostituta porque desprezou o pagamento.'),(176318,6,26,16,32,'\" ´Você, mulher adúltera! Você prefere estranhos ao seu próprio marido!'),(176319,6,26,16,33,'Toda prostituta recebe pagamento, mas você dá presentes a todos os seus amantes, subornando-os para que venham de todos os lugares receber de você os seus favores ilícitos.'),(176320,6,26,16,34,'Em sua prostituição dá-se o contrário do que acontece com outras mulheres; ninguém corre atrás de você em busca dos seus favores. Você é o oposto, pois você faz o pagamento e nada recebe.'),(176321,6,26,16,35,'\" ´Por isso, prostituta, ouça a palavra do Senhor!'),(176322,6,26,16,36,'Assim diz o Soberano Senhor: Por você ter desperdiçado a sua riqueza e ter exposto a sua nudez em promiscuidade com os seus amantes, e por causa de todos os seus ídolos detestáveis, e do sangue dos seus filhos dado a eles,'),(176323,6,26,16,37,'por esse motivo vou ajuntar todos os seus amantes, com quem você encontrou tanto prazer, tanto os que você amou como aqueles que você odiou. Eu os ajuntarei contra você de todos os lados e a deixarei nua na frente deles, e eles verão toda a sua nudez.'),(176324,6,26,16,38,'Eu a condenarei ao castigo determinado para mulheres que cometem adultério e que derramam sangue; trarei sobre você a vingança de sangue da minha ira e da indignação que o meu ciúme provoca.'),(176325,6,26,16,39,'Depois eu a entregarei nas mãos de seus amantes, e eles despedaçarão os seus outeiros e destruirão os seus santuários elevados. Eles arrancarão as suas roupas e apanharão as suas jóias finas e a deixarão nua.'),(176326,6,26,16,40,'Trarão uma multidão contra você, a qual a apedrejará e com suas espadas a despedaçará.'),(176327,6,26,16,41,'Eles destruirão a fogo as suas casas e lhe infligirão castigo à vista de muitas mulheres. Porei fim à sua prostituição, e você não pagará mais nada aos seus amantes.'),(176328,6,26,16,42,'Então a minha ira contra você diminuirá e a minha indignação cheia de ciúme se desviará de você; ficarei tranqüilo e já não estarei irado.'),(176329,6,26,16,43,'\" ´Pelo fato de você não se ter lembrado dos dias de sua infância, mas ter provocado a minha ira com todas essas coisas, certamente farei cair sobre a sua cabeça o que você fez, palavra do Soberano Senhor. Acaso você não acrescentou lascívia a todas as suas outras práticas repugnantes?'),(176330,6,26,16,44,'\" ´Todos os que gostam de citar provérbios citarão este provérbio sobre você: \"Tal mãe, tal filha\".'),(176331,6,26,16,45,'Tu és uma verdadeira filha de sua mãe, que detestou o seu marido e os seus filhos; e você é uma verdadeira irmã de suas irmãs, as quais detestaram os seus maridos e os seus filhos. A mãe de vocês era uma hitita e o pai de vocês, um amorreu.'),(176332,6,26,16,46,'Sua irmã mais velha era Samaria, que vivia ao norte de você com suas filhas; e sua irmã mais nova, que vivia ao sul com suas filhas, era Sodoma.'),(176333,6,26,16,47,'Você não apenas andou nos caminhos delas e imitou suas práticas repugnantes, mas em todos os seus caminhos logo você se tornou mais depravada do que elas.'),(176334,6,26,16,48,'Juro pela minha vida, palavra do Soberano Senhor, sua irmã Sodoma e as filhas dela jamais fizeram o que você e as suas filhas têm feito.'),(176335,6,26,16,49,'\" ´Ora, este foi o pecado de sua irmã Sodoma: Ela e suas filhas eram arrogantes, tinham fartura de comida e viviam despreocupadas; não ajudavam os pobres e os necessitados.'),(176336,6,26,16,50,'Eram altivas e cometeram práticas repugnantes diante de mim. Por isso eu me desfiz delas conforme você viu.'),(176337,6,26,16,51,'Samaria não cometeu metade dos pecados que você cometeu. Você tem cometido mais práticas repugnantes do que elas, e tem feito suas irmãs parecerem mais justas, dadas a todas as suas práticas repugnantes.'),(176338,6,26,16,52,'Agüente a sua vergonha, pois você proporcionou alguma justificativa às suas irmãs. Visto que os seus pecados são mais detestáveis que os delas, elas parecem mais justas do que você. Envergonhe-se, pois, e suporte a sua humilhação, porquanto você fez as suas irmãs parecerem justas.'),(176339,6,26,16,53,'\" ´Contudo, eu restaurarei a sorte de Sodoma e das suas filhas, e de Samaria e das suas filhas, e a sua sorte junto com elas,'),(176340,6,26,16,54,'para que você carregue a sua vergonha e seja humilhada por tudo que você fez, que serviu de consolo para elas.'),(176341,6,26,16,55,'E suas irmãs, Sodoma com suas filhas e Samaria com suas filhas, voltarão para o que elas eram antes; e você e suas filhas voltarão ao que eram antes.'),(176342,6,26,16,56,'Você nem mencionaria o nome de sua irmã Sodoma na época do orgulho que você sentia,'),(176343,6,26,16,57,'antes da sua impiedade ser trazida a público. Mas agora você é alvo da zombaria das filhas de Edom e de todos os vizinhos dela, e das filhas dos filisteus, de todos os que vivem ao seu redor e que a desprezam.'),(176344,6,26,16,58,'Você sofrerá as conseqüências da sua lascívia e das suas práticas repugnantes, palavra do Senhor.'),(176345,6,26,16,59,'\" ´Assim diz o Soberano Senhor: Eu a tratarei como merece, porque você desprezou o meu juramento ao romper a aliança.'),(176346,6,26,16,60,'Contudo, eu me lembrarei da aliança que fiz com você nos dias da sua infância, e estabelecerei uma aliança eterna com você.'),(176347,6,26,16,61,'Então você se lembrará dos seus caminhos e se envergonhará quando receber suas irmãs, tanto a que é mais velha que você como a que é mais nova. Eu as darei a você como filhas, não porém com base em minha aliança com você.'),(176348,6,26,16,62,'Por isso estabelecerei a minha aliança com você, e você saberá que eu sou o Senhor.'),(176349,6,26,16,63,'Então, quando eu fizer propiciação em seu favor por tudo o que você tem feito, você se lembrará e se envergonhará e jamais voltará a abrir a boca por causa da sua humilhação, palavra do Soberano Senhor` \".'),(176350,6,26,17,1,'Veio a mim esta palavra do Senhor:'),(176351,6,26,17,2,'\"Filho do homem, apresente uma alegoria e conte uma parábola à nação de Israel.'),(176352,6,26,17,3,'Diga a eles: ´Assim diz o Soberano Senhor: Uma grande águia, com asas poderosas, penas longas e basta plumagem de cores variadas veio ao Líbano. Apoderando-se do alto de um cedro,'),(176353,6,26,17,4,'arrancou o seu broto mais alto e o levou para uma terra de comerciantes, onde o plantou numa cidade de mercadores.'),(176354,6,26,17,5,'\" ´Depois apanhou um pouco de sementes da sua terra e as pôs em solo fértil. Ela as plantou como um salgueiro junto a muita água,'),(176355,6,26,17,6,'e elas brotaram e formaram uma videira baixa e copada. Seus ramos se voltaram para a águia, mas as suas raízes permaneceram debaixo da videira. A videira desenvolveu-se e cobriu-se de ramos, brotos e folhas.'),(176356,6,26,17,7,'\" ´Mas havia outra águia grande, com asas poderosas e rica plumagem. A videira lançou suas raízes na direção dessa águia, desde o lugar onde estava plantada e estendeu seus ramos para ela em busca de água.'),(176357,6,26,17,8,'Ora, ela havia sido plantada em terreno bom, junto a muita água, onde produziria ramos, daria fruto e se tornaria uma videira viçosa`.'),(176358,6,26,17,9,'\"Diga a eles: ´Assim diz o Soberano Senhor: Ela vingará? Não será desarraigada e seus frutos não serão arrancados dela para que ela seque? Tudo o que brotar dela secará. Não serão precisos nem braços fortes nem muitas pessoas para arrancá-la pelas raízes.'),(176359,6,26,17,10,'Ainda que seja transplantada, será que vingará? Não secará totalmente quando o vento oriental a atingir, murchando e desaparecendo do lugar onde crescia? ` \"'),(176360,6,26,17,11,'Veio depois a mim esta palavra do Senhor:'),(176361,6,26,17,12,'\"Diga a essa nação rebelde: ´Você não sabe o que essas coisas significam? ` Diga a eles: ´O rei da Babilônia foi a Jerusalém, tirou de lá o seu rei e os seus nobres, e os levou consigo de volta à Babilônia.'),(176362,6,26,17,13,'Depois fez um tratado com um membro da família real e o colocou sob juramento. Também levou embora os líderes da terra,'),(176363,6,26,17,14,'para humilhar o reino e torná-lo incapaz de voltar a erguer-se, garantindo apenas a sua sobrevivência pelo cumprimento do seu tratado.'),(176364,6,26,17,15,'Mas o rei se revoltou contra ele e enviou mensagem ao Egito pedindo cavalos e um grande exército. Será que ele se sairá bem? Escapará aquele que age dessa maneira? Romperá ele o tratado e ainda assim escapará?'),(176365,6,26,17,16,'\" ´Juro pela minha vida, palavra do Soberano Senhor, que ele morrerá na Babilônia, na terra do rei que o pôs no trono, cujo juramento ele desprezou e cujo tratado ele rompeu.'),(176366,6,26,17,17,'O faraó, com seu poderoso exército e seus batalhões, não será de nenhuma ajuda para ele na guerra, quando rampas são construídas e obras de cerco são erguidas para destruir muitas vidas.'),(176367,6,26,17,18,'Ele desprezou o juramento quando rompeu o tratado. Como deu a mão em penhor e fez todas essas coisas, de modo algum escapará.'),(176368,6,26,17,19,'\" ´Por isso assim diz o Soberano Senhor: Juro pela minha vida que farei cair sobre a cabeça dele o meu juramento que ele desprezou e a minha aliança que ele rompeu.'),(176369,6,26,17,20,'Estenderei sobre ele a minha rede, e ele será pego em meu laço. Eu o levarei para a Babilônia e ali executarei juízo sobre ele porque me foi infiel.'),(176370,6,26,17,21,'Todas as suas tropas em fuga cairão pela espada, e os sobreviventes serão espalhados aos ventos. Então vocês saberão que eu, o Senhor, falei.'),(176371,6,26,17,22,'\" ´Assim diz o Soberano Senhor: Eu mesmo apanharei um broto bem do alto de um cedro e o plantarei; arrancarei um renovo tenro de seus ramos mais altos e o plantarei num monte alto e imponente.'),(176372,6,26,17,23,'Nos montes altos de Israel eu o plantarei; ele produzirá galhos e dará fruto e se tornará um cedro viçoso. Pássaros de todo tipo se aninharão nele; encontrarão abrigo à sombra de seus galhos.'),(176373,6,26,17,24,'Todas as árvores do campo saberão que eu, o Senhor, faço cair a árvore alta e faço crescer bem alto a árvore baixa. Eu resseco a árvore verde e faço florescer a árvore seca. \" ´Eu o Senhor falei, e eu o farei` \".'),(176374,6,26,18,1,'Esta palavra do Senhor veio a mim:'),(176375,6,26,18,2,'\"Que é que vocês querem dizer quando citam este provérbio sobre Israel: \" ´Os pais comem uvas verdes, e os dentes dos filhos se embotam`?'),(176376,6,26,18,3,'\"Juro pela minha vida, palavra do Soberano Senhor, que vocês não citarão mais esse provérbio em Israel.'),(176377,6,26,18,4,'Pois todos me pertencem. Tanto o pai como o filho me pertencem. Aquele que pecar é que morrerá.'),(176378,6,26,18,5,'\"Suponhamos que haja um certo justo que faz o que é certo e direito.'),(176379,6,26,18,6,'Ele não come nos santuários que há nos montes e nem olha para os ídolos da nação de Israel. Ele não contamina a mulher do próximo nem se deita com uma mulher durante os seus dias de fluxo.'),(176380,6,26,18,7,'Ele não oprime a ninguém, mas devolve o que tomou como garantia num empréstimo. Não comete roubos, mas dá a comida aos famintos e fornece roupas para os despidos.'),(176381,6,26,18,8,'Ele não empresta visando lucro nem cobra juros. Ele retém a sua mão para não cometer erro e julga com justiça entre dois homens.'),(176382,6,26,18,9,'Ele age segundo os meus decretos e obedece fielmente às minhas leis. Aquele homem é justo; com certeza ele viverá, palavra do Soberano Senhor.'),(176383,6,26,18,10,'\"Suponhamos que ele tenha um filho violento, que derrama sangue ou faz qualquer uma dessas outras coisas,'),(176384,6,26,18,11,'embora o pai não tenha feito nenhuma delas: \"Ele come nos santuários que há nos montes. Contamina a mulher do próximo.'),(176385,6,26,18,12,'Oprime os pobres e os necessitados. Comete roubos. Não devolve o que tomou como garantia. Volta-se para os ídolos, comete práticas detestáveis.'),(176386,6,26,18,13,'Empresta visando lucro e cobra juros. Haverá de viver um homem desses? Não! Por todas essas práticas detestáveis, com certeza será morto, e ele será o culpado por sua própria morte.'),(176387,6,26,18,14,'\"Mas suponhamos que esse filho tenha ele mesmo um filho que vê todos os pecados que seu pai comete e, embora os veja, não os comete.'),(176388,6,26,18,15,'\"Ele não come nos santuários que há nos montes e nem olha para os ídolos da nação de Israel. Não contamina a mulher do próximo.'),(176389,6,26,18,16,'Ele não oprime a ninguém, nem exige garantia para um empréstimo. Não comete roubos, mas dá comida aos famintos e fornece roupas aos despidos.'),(176390,6,26,18,17,'Ele retém a mão para não pecar e não empresta visando lucro nem cobra juros. Guarda as minhas leis e age segundo os meus decretos. Ele não morrerá por causa da iniqüidade do seu pai; certamente viverá.'),(176391,6,26,18,18,'Mas seu pai morrerá por causa de sua própria iniqüidade, pois praticou extorsão, roubou seu compatriota e fez o que era errado no meio de seu povo.'),(176392,6,26,18,19,'\"Contudo, vocês perguntam: ´Por que o filho não partilha da culpa de seu pai? ` Uma vez que o filho fez o que é justo e direito e teve o cuidado de guardar todos os meus decretos, com certeza ele viverá.'),(176393,6,26,18,20,'Aquele que pecar é que morrerá. O filho não levará a culpa do pai, nem o pai levará a culpa do filho. A justiça do justo lhe será creditada, e a impiedade do ímpio lhe será cobrada.'),(176394,6,26,18,21,'\"Mas, se um ímpio se desviar de todos os pecados que cometeu e obedecer a todos os meus decretos e fizer o que é justo e direito, com certeza viverá; não morrerá.'),(176395,6,26,18,22,'Não se terá lembrança de nenhuma das ofensas que cometeu. Devido às coisas justas que tiver feito, ele viverá.'),(176396,6,26,18,23,'Teria eu algum prazer na morte do ímpio?, palavra do Soberano Senhor. Pelo contrário, acaso não me agrada vê-lo desviar-se dos seus caminhos e viver?'),(176397,6,26,18,24,'\"Se, porém, um justo se desviar de sua justiça, e cometer pecado e as mesmas práticas detestáveis dos ímpios, deverá ele viver? Nenhuma das coisas justas que fez será lembrada! Por causa da infidelidade de que é culpado e por causa dos pecados que cometeu, ele morrerá.'),(176398,6,26,18,25,'\"Contudo, vocês dizem: ´O caminho do Senhor não é justo`. Ouça, ó nação de Israel: O meu caminho é injusto? Não são os seus caminhos que são injustos?'),(176399,6,26,18,26,'Se um justo desviar-se de sua justiça e cometer pecado, ele morrerá por causa disso; por causa do pecado que cometeu morrerá.'),(176400,6,26,18,27,'Mas, se um ímpio se desviar de sua maldade e fizer o que é justo e direito, ele salvará sua vida.'),(176401,6,26,18,28,'Por considerar todas as ofensas que cometeu e se desviar delas, ele com certeza viverá; não morrerá.'),(176402,6,26,18,29,'Contudo, a nação de Israel diz: ´O caminho do Senhor não é justo`. São injustos os meus caminhos, ó nação de Israel? Não são os seus caminhos que são injustos?'),(176403,6,26,18,30,'\"Portanto, ó nação de Israel, eu os julgarei, a cada um de acordo com os seus caminhos; palavra do Soberano Senhor. Arrependam-se! Desviem-se de todos os seus males, para que o pecado não cause a queda de vocês.'),(176404,6,26,18,31,'Livrem-se de todos os males que vocês cometeram, e busquem um coração novo e um espírito novo. Por que deveriam morrer, ó nação de Israel?'),(176405,6,26,18,32,'Pois não me agrada a morte de ninguém; palavra do Soberano Senhor. Arrependam-se e vivam!'),(176406,6,26,19,1,'\"Levante um lamento pelos príncipes de Israel'),(176407,6,26,19,2,'e diga: \" ´Que leoa era a sua mãe entre os leões! Ela se deitava entre os leõezinhos e criava os seus filhotes.'),(176408,6,26,19,3,'Criou um dos seus filhotes, e ele se tornou um leão forte. Ele aprendeu a despedaçar a presa e devorou homens.'),(176409,6,26,19,4,'As nações ouviram a seu respeito, e ele foi pego na cova delas. Elas o levaram com ganchos para o Egito.'),(176410,6,26,19,5,'\" ´Quando ela viu que a sua esperança não se cumpria, quando viu que se havia ido a sua expectativa, escolheu outro de seus filhotes e fez dele um leão forte.'),(176411,6,26,19,6,'Ele vagueou entre os leões, pois agora era um leão forte. Ele aprendeu a despedaçar a presa e devorou homens.'),(176412,6,26,19,7,'Arrebentou suas fortalezas e devastou suas cidades. A terra e todos que nela estavam ficaram aterrorizados com o seu rugido.'),(176413,6,26,19,8,'Então as nações vizinhas o atacaram. Estenderam sua rede para apanhá-lo, e ele foi pego na armadilha que fizeram.'),(176414,6,26,19,9,'Com ganchos elas o puxaram para dentro de uma jaula e o levaram ao rei da Babilônia. Elas o colocaram na prisão, de modo que não se ouviu mais o seu rugido nos montes de Israel.'),(176415,6,26,19,10,'\" ´Sua mãe era como uma vide em sua vinha plantada junto à água; era frutífera e cheia de ramos, graças às muitas águas.'),(176416,6,26,19,11,'Seus ramos eram fortes, próprios para o cetro de um governante. Ela cresceu e subiu muito, sobressaindo à folhagem espessa; chamava a atenção por sua altura e por seus muitos ramos.'),(176417,6,26,19,12,'Mas foi desarraigada com fúria e atirada ao chão. O vento oriental a fez murchar, seus frutos foram arrancados, seus fortes galhos secaram e o fogo os consumiu.'),(176418,6,26,19,13,'Agora está plantada no deserto, numa terra seca e sedenta.'),(176419,6,26,19,14,'O fogo espalhou-se de um dos seus ramos principais e consumiu toda a ramagem. Nela não resta nenhum ramo forte que seja próprio para o cetro de um governante`. Esse é um lamento e como lamento deverá ser empregado\".'),(176420,6,26,20,1,'No décimo dia do quinto mês do sétimo ano do exílio, alguns dos líderes de Israel vieram consultar o Senhor, e se sentaram diante de mim.'),(176421,6,26,20,2,'Então me veio esta palavra do Senhor:'),(176422,6,26,20,3,'\"Filho do homem, fale com os líderes de Israel e diga-lhes: ´Assim diz o Soberano Senhor: Vocês vieram consultar-me? Juro pela minha vida que não deixarei que vocês me consultem, palavra do Soberano Senhor`.'),(176423,6,26,20,4,'\"Você os julgará? Você os julgará, filho do homem? Então confronte-os com as práticas repugnantes dos seus antepassados'),(176424,6,26,20,5,'e diga a eles: ´Assim diz o Soberano Senhor: No dia em que escolhi Israel, jurei com mão erguida aos descendentes da família de Jacó e me revelei a eles no Egito. Com mão erguida eu lhes disse: \"Eu sou o Senhor, o seu Deus\".'),(176425,6,26,20,6,'Naquele dia jurei a eles que os tiraria do Egito e os levaria para uma terra que eu havia procurado para eles, terra onde manam leite e mel, a mais linda de todas as terras.'),(176426,6,26,20,7,'E eu lhes disse: \"Desfaçam-se, todos vocês, das imagens repugnantes em que vocês puseram os seus olhos, e não se contaminem com os ídolos do Egito. Eu sou o Senhor, o seu Deus\".'),(176427,6,26,20,8,'\" ´Mas eles se rebelaram contra mim e não quiseram ouvir-me; não se desfizeram das imagens repugnantes em que haviam posto os seus olhos, nem abandonaram os ídolos do Egito. Por isso eu disse que derramaria a minha ira sobre eles e que lançaria a minha indignação contra eles no Egito.'),(176428,6,26,20,9,'Mas, por amor do meu nome, eu agi, evitando que o meu nome fosse profanado aos olhos das nações entre as quais estavam e à vista de quem eu tinha me revelado aos israelitas para tirá-los do Egito.'),(176429,6,26,20,10,'Por isso eu os tirei do Egito e os trouxe para o deserto.'),(176430,6,26,20,11,'Eu lhes dei os meus decretos e lhes tornei conhecidas as minhas leis, pois aquele que lhes obedecer viverá por elas.'),(176431,6,26,20,12,'Também lhes dei os meus sábados como um sinal entre nós, para que soubessem que eu, o Senhor, fiz deles um povo santo.'),(176432,6,26,20,13,'\" ´Contudo, os israelitas se rebelaram contra mim no deserto. Não agiram segundo os meus decretos, mas rejeitaram as minhas leis, sendo que aquele que lhes obedecer viverá por elas, e profanaram os meus sábados. Por isso eu disse que derramaria a minha ira sobre eles e os destruiria no deserto.'),(176433,6,26,20,14,'Mas, por amor do meu nome, eu agi, evitando que o meu nome fosse profanado aos olhos das nações à vista das quais eu os havia tirado dali.'),(176434,6,26,20,15,'Também, com mão erguida, jurei a eles que não os levaria para a terra que eu lhes dei, terra onde manam leite e mel, a mais linda de todas as terras,'),(176435,6,26,20,16,'porque eles rejeitaram as minhas leis, não agiram segundo os meus decretos e profanaram os meus sábados. Pois os seus corações estavam voltados paras os seus ídolos.'),(176436,6,26,20,17,'Olhei, porém, para eles com piedade e não os destruí, não os exterminei no deserto.'),(176437,6,26,20,18,'Eu disse aos filhos deles no deserto: Não sigam as normas dos seus pais nem obedeçam às leis deles nem se contaminem com os seus ídolos.'),(176438,6,26,20,19,'Eu sou o Senhor, o seu Deus; ajam conforme os meus decretos e tenham o cuidado de guardar as minhas leis.'),(176439,6,26,20,20,'Santifiquem os meus sábados, para que eles sejam um sinal entre nós. Então vocês saberão que eu sou o Senhor, o seu Deus.'),(176440,6,26,20,21,'\" ´Mas os filhos se rebelaram contra mim: Não agiram de acordo com os meus decretos, não tiveram o cuidado de obedecer às minhas leis, sendo que aquele que lhes obedecer viverá por elas, e profanaram os meus sábados. Por isso eu disse que derramaria a minha ira sobre eles e lançaria o meu furor contra eles no deserto.'),(176441,6,26,20,22,'Mas contive o meu braço e, por amor do meu nome, agi evitando que o meu nome fosse profanado aos olhos das nações à vista das quais eu os havia tirado dali.'),(176442,6,26,20,23,'Também, com mão erguida, jurei a eles no deserto que os espalharia entre as nações e os dispersaria por outras terras,'),(176443,6,26,20,24,'porque não obedeceram às minhas leis, mas rejeitaram os meus decretos e profanaram os meus sábados, e os seus olhos cobiçaram os ídolos de seus país.'),(176444,6,26,20,25,'Também os abandonei a decretos que não eram bons e a leis pelas quais não conseguiam viver;'),(176445,6,26,20,26,'deixei que se contaminassem por meio de suas ofertas o sacrifício de cada filho mais velho, para que eu os enchesse de pavor e para que eles soubessem que eu sou o Senhor`.'),(176446,6,26,20,27,'\"Portanto, filho do homem, fale à nação de Israel e diga-lhes: ´Assim diz o Soberano Senhor: Nisto os seus antepassados também blasfemaram contra mim ao me abandonarem:'),(176447,6,26,20,28,'Quando eu os trouxe para a terra que eu havia jurado dar-lhes, bastava que vissem um monte alto ou uma árvore frondosa, ali ofereciam os seus sacrifícios, faziam ofertas que provocaram a minha ira, apresentavam seu incenso aromático e derramavam suas ofertas de bebidas.'),(176448,6,26,20,29,'Perguntei-lhes então: Que altar é este no monte para onde vocês vão? ` \" É chamado Bama até o dia de hoje.'),(176449,6,26,20,30,'\"Portanto, diga à nação de Israel: ´Assim diz o Soberano Senhor: Vocês não estão se contaminando como os seus antepassados se contaminaram? E não estão cobiçando as suas imagens repugnantes?'),(176450,6,26,20,31,'Quando vocês apresentam as suas ofertas, o sacrifício de seus filhos no fogo, continuam a contaminar-se com todos os seus ídolos até o dia de hoje. E eu deverei deixar que me consultem, ó nação de Israel. Juro pela minha vida, palavra do Soberano Senhor, que não lhes permitirei que me consultem.'),(176451,6,26,20,32,'\" ´Vocês dizem: \"Queremos ser como as nações, como os povos do mundo, que servem à madeira e à pedra\". Mas o que vocês têm em mente jamais acontecerá.'),(176452,6,26,20,33,'Juro pela minha vida, palavra do Soberano Senhor, que dominarei sobre vocês com mão poderosa e braço forte e com ira que já transbordou.'),(176453,6,26,20,34,'Trarei vocês dentre as nações e os ajuntarei dentre as terras para onde vocês foram espalhados, com mão poderosa e braço forte e com ira que já transbordou.'),(176454,6,26,20,35,'Trarei vocês para o deserto das nações e ali, face a face, os julgarei.'),(176455,6,26,20,36,'Assim como julguei os seus antepassados no deserto do Egito, também eu os julgarei, palavra do Soberano Senhor.'),(176456,6,26,20,37,'Contarei vocês enquanto estiverem passando debaixo da minha vara, e os trarei para o vínculo da aliança.'),(176457,6,26,20,38,'Eu os separarei daqueles que se revoltam e se rebelam contra mim. Embora eu os tire da terra onde habitam, eles não entrarão na terra de Israel. Então vocês saberão que eu sou o Senhor.'),(176458,6,26,20,39,'\" ´Quanto a vocês, ó nação de Israel, assim diz o Soberano Senhor: Vão prestar culto a seus ídolos, cada um de vocês! Mas depois disso vocês certamente me ouvirão e não profanarão mais o meu nome santo com as suas ofertas e com os seus ídolos.'),(176459,6,26,20,40,'Pois no meu santo monte, no alto monte de Israel, palavra do Soberano Senhor, na sua terra, toda a nação de Israel me prestará culto, e ali eu os aceitarei. Ali exigirei as ofertas de vocês e as suas melhores dádivas, junto com todos as suas dádivas sagradas.'),(176460,6,26,20,41,'Eu os aceitarei como incenso aromático quando eu os tirar dentre as nações e os ajuntar dentre as terras pelas quais vocês foram espalhados, e eu me mostrarei santo no meio de vocês à vista das nações.'),(176461,6,26,20,42,'Vocês saberão que eu sou o Senhor, quando eu os trouxer para a terra de Israel, a terra que, de mão erguida, jurei dar aos seus antepassados.'),(176462,6,26,20,43,'Ali vocês se lembrarão da conduta que tiveram e de todas as ações pelas quais vocês se contaminaram, e terão nojo de si mesmos por causa de todo mal que vocês fizeram.'),(176463,6,26,20,44,'Vocês saberão que eu sou o Senhor, quando eu tratar com vocês por amor do meu nome e não de acordo com os seus caminhos maus e suas práticas perversas, ó nação de Israel; palavra do Soberano Senhor`. \"'),(176464,6,26,20,45,'Veio a mim esta palavra do Senhor:'),(176465,6,26,20,46,'\"Filho do homem, vire o rosto para o sul; pregue contra o sul e profetize contra a floresta da terra do Neguebe.'),(176466,6,26,20,47,'Diga à floresta do Neguebe: ´Ouça a palavra do Senhor. Assim diz o Soberano Senhor: Estou a ponto de incendiá-la, consumindo assim todas as suas árvores, tanto as verdes quanto as secas. A chama abrasadora não será apagada, e todo rosto, do Neguebe até o norte, será ressecado por ela.'),(176467,6,26,20,48,'Todos verão que eu o Senhor a acendi; não será apagada` \".'),(176468,6,26,20,49,'Então eu disse: \"Ah, Soberano Senhor! Estão dizendo a meu respeito: ´Acaso ele não está apenas contando parábolas? ` \"'),(176469,6,26,21,1,'Esta palavra do Senhor veio a mim:'),(176470,6,26,21,2,'\"Filho do homem, vire o rosto contra Jerusalém e pregue contra o santuário. Profetize contra Israel,'),(176471,6,26,21,3,'dizendo-lhe: ´Assim diz o Senhor: Estou contra você. Empunharei a minha espada para eliminar tanto o justo quanto o ímpio.'),(176472,6,26,21,4,'Uma vez que eu vou eliminar o justo e o ímpio, estarei empunhando a minha espada contra todos, desde o Neguebe até o norte.'),(176473,6,26,21,5,'Então todos saberão que eu, o Senhor, da bainha tirei a espada e não tornarei a guardá-la`.'),(176474,6,26,21,6,'\"Portanto, passe a gemer, filho do homem! Passe a gemer diante deles com o coração partido e com amarga tristeza.'),(176475,6,26,21,7,'E, quando lhe perguntarem: ´Por que você está gemendo? `, você dirá: ´Por causa das notícias que estão vindo. Todo coração se derreterá, e toda mão penderá frouxa; todo espírito desmaiará, e todo joelho se tornará como água, de tão fraco`. E vem chegando! Sem nenhuma dúvida vai acontecer; palavra do Soberano Senhor\".'),(176476,6,26,21,8,'Esta palavra do Senhor veio a mim:'),(176477,6,26,21,9,'\"Filho do homem, profetize e diga: ´Assim diz o Senhor: \" ´Uma espada, uma espada, afiada e polida;'),(176478,6,26,21,10,'afiada para a mortandade, polida para luzir como relâmpago! \" ´Acaso vamos regozijar-nos com o cetro do meu filho Judá? A espada despreza toda e qualquer vareta como essa.'),(176479,6,26,21,11,'\" ´A espada foi destinada a ser polida, a ser pega com as mãos; está afiada e polida, preparada para que a maneje a mão do matador.'),(176480,6,26,21,12,'Clame e grite, filho do homem, pois ela está contra o meu povo; está contra todos os príncipes de Israel. Eles são atirados contra a espada juntamente com o meu povo. Lamente-se, pois; bata no peito.'),(176481,6,26,21,13,'\" ´É certo que a prova virá. E que acontecerá, se o cetro de Judá, que a espada despreza, não continuar a existir?; palavra do Soberano Senhor`.'),(176482,6,26,21,14,'\"Por isso profetize, então, filho do homem, e bata as mãos uma na outra. Que a espada golpeie duas vezes, aliás, três vezes. É uma espada para matança, para grande matança, avançando sobre eles de todos os lados.'),(176483,6,26,21,15,'Assim, para que os corações se derretam e os caídos sejam muitos, posicionei a espada para a matança junto a todas as suas portas. Ah! Ela foi feita para luzir como relâmpago; é empunhada firmemente para a matança.'),(176484,6,26,21,16,'Ó espada, golpeie para todos os lados, para onde quer que se vire a sua lâmina.'),(176485,6,26,21,17,'Eu também baterei minhas mãos uma na outra, e a minha ira diminuirá. Eu, o Senhor, falei\".'),(176486,6,26,21,18,'A palavra do Senhor veio a mim:'),(176487,6,26,21,19,'\"Filho do homem, trace as duas estradas que a espada do rei da Babilônia deve tomar, as duas partindo da mesma terra. Em cada uma delas coloque um marco indicando o rumo de uma cidade.'),(176488,6,26,21,20,'Trace uma estrada que leve a espada contra Rabá dos amonitas, e a outra contra Judá e contra a Jerusalém fortificada.'),(176489,6,26,21,21,'Pois o rei da Babilônia parará no local donde partem as duas estradas para sortear a escolha. Ele lançará a sorte com flechas, consultará os ídolos da família, examinará o fígado.'),(176490,6,26,21,22,'Pela sua mão direita será sorteada Jerusalém, onde deverá preparar aríetes, dar ordens para a matança, soar o grito de guerra, montar aríetes contra as portas, construir uma rampa e levantar obras de cerco.'),(176491,6,26,21,23,'Parecerá um falso presságio aos judeus, que tinham feito uma aliança com juramento, mas o rei invasor os fará recordar sua culpa e os levará prisioneiros.'),(176492,6,26,21,24,'\"Portanto, assim diz o Soberano Senhor: ´Visto que vocês trouxeram à lembrança a sua iniqüidade mediante rebelião ostensiva, revelando seus pecados em tudo o que fazem; porque vocês fizeram isso, serão levados prisioneiros.'),(176493,6,26,21,25,'\" ´Ó ímpio e profano príncipe de Israel, o seu dia chegou, a hora do seu castigo é agora,'),(176494,6,26,21,26,'assim diz o Soberano Senhor: Tire o turbante e a coroa. Não será como antes: Os humildes serão exaltados, e os exaltados serão humilhados.'),(176495,6,26,21,27,'Uma desgraça! Uma desgraça! Eu a farei uma desgraça! Não será restaurada, enquanto não vier aquele a quem ela pertence por direito; a ele eu a darei`.'),(176496,6,26,21,28,'\"E você, filho do homem, profetize e diga: ´Assim diz o Soberano Senhor acerca dos amonitas e dos seus insultos: \" ´Uma espada, uma espada, empunhada para matança, polida para consumir e para luzir como relâmpago!'),(176497,6,26,21,29,'A despeito das visões falsas e das adivinhações mentirosas sobre você, ela será posta sobre o pescoço dos ímpios que devem ser mortos e cujo dia chegou, cujo momento de castigo é agora.'),(176498,6,26,21,30,'Volte a espada à sua bainha. No lugar onde vocês foram criados, na terra dos seus antepassados, eu os julgarei.'),(176499,6,26,21,31,'Derramarei a minha ira sobre vocês, soprarei a minha ira impetuosa contra vocês; eu os entregarei nas mãos de homens brutais, acostumados à destruição.'),(176500,6,26,21,32,'Vocês serão combustível para o fogo, seu sangue será derramado em sua terra e você não será mais lembrado; porque eu o Senhor falei` \".'),(176501,6,26,22,1,'Veio a mim esta palavra do Senhor:'),(176502,6,26,22,2,'\"Filho do homem, você a julgará? Você julgará essa cidade sanguinária? Então confronte-a com todas as suas práticas repugnantes'),(176503,6,26,22,3,'e diga: ´Assim diz o Soberano Senhor: Ó cidade que traz condenação sobre si mesma por derramar sangue em seu meio e por se contaminar fazendo ídolos!'),(176504,6,26,22,4,'Você se tornou culpada por causa do sangue que derramou e por ter se contaminado com os ídolos que fez. Você deu cabo dos seus dias, e chegou o fim dos seus anos. Por isso farei de você objeto de zombaria para as nações e motivo de escárnio em todas as terras.'),(176505,6,26,22,5,'Tanto as nações vizinhas como as distantes zombarão de você, ó cidade infame e inquieta!'),(176506,6,26,22,6,'\" ´Veja como cada um dos príncipes de Israel que aí estão usa o seu poder para derramar sangue.'),(176507,6,26,22,7,'Em seu meio eles têm tratado pai e mãe com desprezo, e têm oprimido o estrangeiro e maltratado o órfão e a viúva.'),(176508,6,26,22,8,'Você desprezou as minhas dádivas sagradas e profanou os meus sábados.'),(176509,6,26,22,9,'Em seu meio há caluniadores, prontas para derramar sangue; em seu meio há os que comem nos santuários dos montes e praticam atos lascivos.'),(176510,6,26,22,10,'Em seu meio há aqueles que desonram a cama dos seus pais, e também há aqueles que têm relações com as mulheres nos dias de sua menstruação.'),(176511,6,26,22,11,'Um homem comete adultério com a mulher do seu próximo, outro contamina vergonhosamente a sua nora, e outro desonra a sua irmã, filha de seu próprio pai.'),(176512,6,26,22,12,'Em seu meio há homens que aceitam suborno para derramar sangue; você empresta visando lucro e a juros e obtém ganhos injustos, extorquindo o próximo. E você se esqueceu de mim; palavra do Soberano Senhor.'),(176513,6,26,22,13,'\" ´Mas você me verá bater as minhas mãos uma na outra contra os ganhos injustos que você obteve e contra o sangue que você derramou.'),(176514,6,26,22,14,'Será que a sua coragem suportará ou as suas mãos serão fortes para o que eu vou fazer no dia em que eu tratar com você? Eu, o Senhor, falei, e o farei.'),(176515,6,26,22,15,'Dispersarei você entre as nações e a espalharei pelas terras; e darei fim à sua impureza.'),(176516,6,26,22,16,'Quando você tiver sido desonrada aos olhos das nações, você saberá que eu sou o Senhor` \".'),(176517,6,26,22,17,'E depois veio a mim esta palavra do Senhor:'),(176518,6,26,22,18,'\"Filho do homem, a nação de Israel tornou-se escória para mim; cobre, estanho, ferro e chumbo deixados na fornalha. Não passa de escória de prata.'),(176519,6,26,22,19,'Por isso assim diz o Soberano Senhor: ´Visto que vocês todos se tornaram escória, eu os ajuntarei em Jerusalém.'),(176520,6,26,22,20,'Assim como os homens ajuntam prata, cobre, ferro, chumbo e estanho numa fornalha a fim de fundi-los com um sopro, também na minha ira e na minha indignação ajuntarei vocês dentro da cidade e os fundirei.'),(176521,6,26,22,21,'Eu os ajuntarei e soprarei sobre vocês a minha ira impetuosa, e vocês se derreterão.'),(176522,6,26,22,22,'Assim como a prata se derrete numa fornalha, também vocês se derreterão dentro dela, e vocês saberão que eu, o Senhor, derramei a minha ira sobre vocês` \".'),(176523,6,26,22,23,'De novo a palavra do Senhor veio a mim. Disse ele:'),(176524,6,26,22,24,'\"Filho do homem, diga a esta terra: ´Você é uma terra que não tem tido chuva nem aguaceiros no dia da ira`.'),(176525,6,26,22,25,'Há nela uma conspiração de seus príncipes como um leão que ruge ao despedaçar sua presa; devoram pessoas, apanham tesouros e coisas preciosas e fazem muitas viúvas.'),(176526,6,26,22,26,'Seus sacerdotes cometem violência contra a minha lei e profanam minhas ofertas sagradas; não fazem distinção entre o sagrado e o comum; ensinam que não existe nenhuma diferença entre o puro e o impuro; e fecham os olhos quanto à guarda dos meus sábados, de maneira que sou desonrado no meio deles.'),(176527,6,26,22,27,'Seus oficiais são como lobos que despedaçam suas presas; derramam sangue e matam gente para obter ganhos injustos.'),(176528,6,26,22,28,'Seus profetas disfarçam esses feitos enganando o povo com visões falsas e adivinhações mentirosas. Dizem: ´Assim diz o Soberano Senhor`, quando o Senhor não falou.'),(176529,6,26,22,29,'O povo da terra pratica extorsão e comete roubos; oprime os pobres e os necessitados e maltrata os estrangeiros, negando-lhes justiça.'),(176530,6,26,22,30,'\"Procurei entre eles um homem que erguesse o muro e se pusesse na brecha diante de mim e em favor da terra, para que eu não a destruísse, mas não encontrei nem um só.'),(176531,6,26,22,31,'Por isso derramarei a minha ira sobre eles e os consumirei com o meu grande furor; sofrerão as conseqüências de tudo o que eles fizeram, palavra do Soberano Senhor\".'),(176532,6,26,23,1,'Esta palavra do Senhor veio a mim:'),(176533,6,26,23,2,'\"Filho do homem, existiam duas mulheres, filhas da mesma mãe.'),(176534,6,26,23,3,'Elas se tornaram prostitutas no Egito, envolvendo-se na prostituição desde a juventude. Naquela terra os seus peitos foram acariciados e os seus seios virgens foram afagados.'),(176535,6,26,23,4,'A mais velha chamava-se Oolá, e sua irmã, Oolibá. Elas eram minhas e deram à luz filhos e filhas. Oolá é Samaria, e Oolibá é Jerusalém.'),(176536,6,26,23,5,'\"Oolá envolveu-se em prostituição enquanto ainda era minha; ela se encheu de cobiça por seus amantes, os assírios, guerreiros'),(176537,6,26,23,6,'vestidos de vermelho, governadores e comandantes, todos eles cavaleiros jovens e elegantes.'),(176538,6,26,23,7,'Ela se entregou como prostituta a toda a elite dos assírios e contaminou-se com todos os ídolos de cada homem por ela cobiçado.'),(176539,6,26,23,8,'Ela não abandonou a prostituição iniciada no Egito, quando em sua juventude homens dormiram com ela, afagaram seus seios virgens e a envolveram em suas práticas dissolutas.'),(176540,6,26,23,9,'\"Por isso eu a entreguei nas mãos de seus amantes, os assírios, os quais ela desejou ardentemente.'),(176541,6,26,23,10,'Eles lhe arrancaram as roupas, deixando-a nua, levaram embora seus filhos e suas filhas e a mataram com à espada. Ela se tornou um provérbio entre as mulheres. Foi-lhe infligido castigo.'),(176542,6,26,23,11,'\"Sua irmã Oolibá viu isso. No entanto, em sua cobiça e prostituição, ela foi mais depravada do que a irmã.'),(176543,6,26,23,12,'Também desejou ardentemente os assírios, governadores e comandantes, guerreiros em uniforme completo, todos eles jovens e belos cavaleiros.'),(176544,6,26,23,13,'Vi que ela também se contaminou; ambas seguiram o mesmo caminho.'),(176545,6,26,23,14,'\"Mas ela levou sua prostituição ainda mais longe. Viu homens desenhados numa parede, figuras de caldeus em vermelho,'),(176546,6,26,23,15,'usando cinturões e esvoaçantes turbantes na cabeça; todos se pareciam com oficiais que chefiam os carros da Babilônia, nativos da Caldéia.'),(176547,6,26,23,16,'Assim que ela os viu, desejou-os ardentemente e lhes mandou mensageiros até a Caldéia.'),(176548,6,26,23,17,'Então os babilônios vieram procurá-la, até a cama do amor, e em sua cobiça a contaminaram. Depois de haver sido contaminada por eles, ela se afastou deles desgostosa.'),(176549,6,26,23,18,'Ela, então, prosseguiu abertamente em sua prostituição e expôs a sua nudez, e eu me afastei dela desgostoso, assim como eu tinha me afastado de sua irmã.'),(176550,6,26,23,19,'Contudo, ela ia se tornando cada vez mais promíscua à medida que se recordava dos dias de sua juventude, quando era prostituta no Egito.'),(176551,6,26,23,20,'Desejou ardentemente os seus amantes, cujos membros eram como os de jumentos e cuja ejaculação era como a de cavalos.'),(176552,6,26,23,21,'De modo que você ansiou pela lascívia de sua juventude, quando no Egito seus peitos eram afagados e seus seios virgens eram acariciados.'),(176553,6,26,23,22,'\"Portanto, Oolibá, assim diz o Soberano Senhor: Incitarei os seus amantes contra você, aqueles de quem você se afastou desgostosa, e os trarei para atacá-la de todos os lados,'),(176554,6,26,23,23,'os babilônios e todos os caldeus, os homens de Pecode, de Soa e de Coa, e com eles todos os assírios, belos rapazes, todos eles governadores e comandantes, oficiais que chefiam os carros e homens de posto elevado, todos galantes cavaleiros.'),(176555,6,26,23,24,'Eles virão contra você com armas, carros e carroças e com uma multidão de povos; por todos os lados tomarão posição contra você com escudos grandes e pequenos e com capacetes. Eu a entregarei a eles para castigo, e eles a castigarão conforme o costume deles.'),(176556,6,26,23,25,'Dirigirei contra você a ira do meu ciúme, e, enfurecidos, eles saberão como tratá-la. Cortarão fora o seu nariz e as suas orelhas, e os que forem deixados cairão pela espada. Levarão embora seus filhos e suas filhas, e os que forem deixados serão consumidos pelo fogo.'),(176557,6,26,23,26,'Também arrancarão as suas roupas e tomarão suas lindas jóias.'),(176558,6,26,23,27,'Assim darei um basta à lascívia e à prostituição que você começou no Egito. Você deixará de olhar com desejo para essas coisas e não se lembrará mais do Egito.'),(176559,6,26,23,28,'\"Pois assim diz o Soberano Senhor: Estou a ponto de entregá-la nas mãos daqueles que você odeia, daqueles de quem você se afastou desgostosa.'),(176560,6,26,23,29,'Eles a tratarão com ódio e levarão embora tudo aquilo pelo que você trabalhou. Eles a deixarão despida e nua, e a vergonha de sua prostituição será exposta. Sua lascívia e sua promiscuidade'),(176561,6,26,23,30,'trouxeram isto sobre você, porque você desejou ardentemente as nações e se contaminou com os ídolos delas.'),(176562,6,26,23,31,'Você seguiu pelo caminho de sua irmã; por essa razão porei o copo dela nas suas mãos.'),(176563,6,26,23,32,'\"Assim diz o Soberano Senhor: \"Você beberá do copo de sua irmã, copo grande e fundo; ele causará riso e zombaria, de tão grande que é.'),(176564,6,26,23,33,'Você será dominada pela embriaguez e pela tristeza, com esse copo de desgraça e desolação, o copo de sua irmã Samaria.'),(176565,6,26,23,34,'Você o beberá, engolindo até a última gota; depois você o despedaçará e mutilará os próprios seios. \"Eu o disse: Palavra do Soberano, do Senhor.'),(176566,6,26,23,35,'\"Agora, assim diz o Soberano Senhor: Visto que você se esqueceu de mim e me deu as costas, você vai sofrer as conseqüências de sua lascívia e de sua prostituição\".'),(176567,6,26,23,36,'O Senhor me disse: \"Filho do homem, você julgará Oolá e Oolibá? Então confronte-as com suas práticas repugnantes,'),(176568,6,26,23,37,'pois elas cometeram adultério e há sangue em suas mãos. Cometeram adultério com seus ídolos; até os seus filhos, os quais elas geraram para mim, sacrificaram aos ídolos.'),(176569,6,26,23,38,'Também me fizeram isto: ao mesmo tempo contaminaram o meu santuário e profanaram os meus sábados.'),(176570,6,26,23,39,'No mesmo dia em que sacrificavam seus filhos a seus ídolos, elas entravam em meu santuário e o profanavam. Foi isso que elas fizeram em minha casa.'),(176571,6,26,23,40,'\"Elas até enviaram mensageiros atrás de homens, que vieram de bem longe, e, quando eles chegaram, você se banhou para recebê-los, pintou os olhos e pôs suas jóias.'),(176572,6,26,23,41,'Você se sentou num belo sofá, tendo à frente uma mesa, na qual você havia colocado o incenso e o óleo que me pertenciam.'),(176573,6,26,23,42,'\"O ruído de uma multidão despreocupada estava em torno dela; sabeus foram trazidos do deserto junto com homens do povo, e eles puseram braceletes nos braços da mulher e da sua irmã e belíssimas coroas na cabeças delas.'),(176574,6,26,23,43,'Então eu disse a respeito daquela que fora destruída pelo adultério: ´Que agora a usem como prostituta, pois isso é tudo o que ela é`.'),(176575,6,26,23,44,'E eles dormiram com ela. Dormiram com aquelas mulheres lascivas, Oolá e Oolibá, como quem dorme com uma prostituta.'),(176576,6,26,23,45,'Mas justos as condenarão ao castigo que merecem as mulheres que cometem adultério e derramam sangue, porque são adúlteras e há sangue em suas mãos.'),(176577,6,26,23,46,'\"Assim diz o Soberano Senhor: Que uma multidão as ataque e que elas sejam entregues ao pavor e ao saque.'),(176578,6,26,23,47,'A multidão as apedrejará e as retalhará à espada; matarão seus filhos e suas filhas e destruirão suas casas, incendiando-as.'),(176579,6,26,23,48,'\"Dessa maneira darei fim à lascívia na terra, para que todas as mulheres fiquem advertidas e não imitem vocês.'),(176580,6,26,23,49,'Vocês sofrerão o castigo de sua cobiça e as conseqüências de seus pecados de idolatria. E vocês saberão que eu sou o Soberano Senhor\".'),(176581,6,26,24,1,'No décimo dia do décimo mês do nono ano, a palavra do Senhor veio a mim. Disse ele:'),(176582,6,26,24,2,'\"Filho do homem, registre esta data, a data de hoje, porque o rei da Babilônia sitiou Jerusalém exatamente neste dia.'),(176583,6,26,24,3,'Conte a essa nação rebelde uma parábola e diga-lhes: ´Assim diz o Soberano Senhor: \" ´Ponha a panela para esquentar; ponha-a para esquentar e coloque água nela.'),(176584,6,26,24,4,'Ponha dentro dela pedaços de carne, os melhores pedaços da coxa e da espádua. Encha-a com o melhor desses ossos;'),(176585,6,26,24,5,'apanhe o melhor do rebanho. Empilhe lenha debaixo dela para os cozinhar; faça-a ferver a água e cozinhe tudo o que está na panela.'),(176586,6,26,24,6,'\" ´Porque assim diz o Soberano Senhor: \" ´Ai da cidade sanguinária, da panela que agora tem uma crosta, cujo resíduo não desaparecerá! Esvazie-a pedaço por pedaço, sem sorteá-los.'),(176587,6,26,24,7,'\" ´Pois o sangue que ela derramou está no meio dela: Ela o derramou na rocha nua; não o derramou no chão, onde o pó o cobriria.'),(176588,6,26,24,8,'Para atiçar a minha ira e me vingar, pus o sangue dela sobre a rocha nua, para que ele não fosse coberto.'),(176589,6,26,24,9,'\" ´Portanto assim diz o Soberano Senhor: \" ´Ai da cidade sanguinária! Eu também farei uma pilha de lenha, uma pilha bem alta.'),(176590,6,26,24,10,'Por isso amontoem a lenha e acendam o fogo. Cozinhem bem a carne, misturando os temperos; e reduzam os ossos a cinzas.'),(176591,6,26,24,11,'Ponham depois a panela vazia sobre as brasas para que se esquente até que o seu bronze fique incandescente, e as suas impurezas se derretam, e o seu resíduo seja queimado e desapareça.'),(176592,6,26,24,12,'Mas ela frustrou todos os esforços; nem o fogo pôde eliminar seu resíduo espesso!'),(176593,6,26,24,13,'\" ´Ora, a sua impureza é a lascívia. Como eu desejei purificá-la mas você não quis ser purificada de sua impureza, você não voltará a estar limpa, enquanto não se abrandar a minha ira contra você.'),(176594,6,26,24,14,'\" ´Eu, o Senhor, falei. Chegou a hora de eu agir. Não me conterei; não terei piedade, nem voltarei atrás. Você será julgada de acordo com o seu comportamento e com as suas ações, palavra do Soberano Senhor` \".'),(176595,6,26,24,15,'Veio a mim esta palavra do Senhor:'),(176596,6,26,24,16,'\"Filho do homem, com um único golpe estou para tirar de você o prazer dos seus olhos. Contudo não lamente nem chore nem derrame nenhuma lágrima.'),(176597,6,26,24,17,'Não permita que ninguém ouça o seu gemer; não pranteie pelos mortos. Mantenha apertado o seu turbante e as sandálias nos pés; não cubra o rosto nem coma a comida costumeira dos pranteadores\".'),(176598,6,26,24,18,'Por isso falei de manhã ao povo, e à tarde a minha mulher morreu. No dia seguinte fiz o que me havia sido ordenado.'),(176599,6,26,24,19,'Então o povo me perguntou: \"Você não vai nos dizer que relação essas coisas têm conosco? \"'),(176600,6,26,24,20,'E eu lhes respondi: \"Esta palavra do Senhor veio a mim:'),(176601,6,26,24,21,'Diga à nação de Israel: ´Assim diz o Soberano Senhor: Estou a ponto de profanar o meu santuário, a fortaleza de que vocês se orgulham, o prazer dos seus olhos, o objeto da sua afeição. Os filhos e as filhas que vocês deixaram lá, cairão pela espada.'),(176602,6,26,24,22,'E vocês farão o que eu fiz. Vocês não cobrirão o rosto nem comerão a comida costumeira dos pranteadores.'),(176603,6,26,24,23,'Vocês manterão os turbantes na cabeça e as sandálias nos pés. Não prantearão nem chorarão, mas irão consumir-se por causa de suas iniqüidades e gemerão uns pelos outros.'),(176604,6,26,24,24,'Ezequiel será um sinal para vocês; vocês farão o que ele fez. Quando isso acontecer, vocês saberão que eu sou o Soberano Senhor`.'),(176605,6,26,24,25,'\"E você, filho do homem, no dia em que eu tirar deles a sua fortaleza, sua alegria e sua glória, o prazer dos seus olhos, e também os seus filhos e as suas filhas, o maior desejo de suas vidas,'),(176606,6,26,24,26,'naquele dia um fugitivo virá dar-lhe a notícia.'),(176607,6,26,24,27,'Naquela hora sua boca será aberta; você falará com ele e não ficará calado. E assim você será um sinal para eles, e eles saberão que eu sou o Senhor\".'),(176608,6,26,25,1,'Esta palavra do Senhor veio a mim:'),(176609,6,26,25,2,'\"Filho do homem, vire o rosto contra os amonitas e profetize contra eles.'),(176610,6,26,25,3,'Diga-lhes: ´Ouçam a palavra do Soberano Senhor. Assim diz o Soberano Senhor: Visto que vocês exclamaram: \"Ah! Ah! \" quando o meu santuário foi profanado, quando a terra de Israel foi arrasada e quando a nação de Judá foi para o exílio,'),(176611,6,26,25,4,'vou entregar vocês como propriedade do povo do oriente. Eles instalarão seus acampamentos e armarão suas tendas no meio de vocês; comerão suas frutas e beberão seu leite.'),(176612,6,26,25,5,'Farei de Rabá num cercado para camelos e Amom um local de descanso para ovelhas. Então vocês saberão que eu sou o Senhor.'),(176613,6,26,25,6,'Porque assim diz o Soberano Senhor: Visto que vocês bateram palmas e pularam de alegria com o coração cheio de maldade contra Israel,'),(176614,6,26,25,7,'por essa razão estenderei o meu braço contra vocês e os darei às nações como despojo. Eliminarei vocês do meio das nações e os exterminarei do meio dos povos. Eu os destruirei, e vocês saberão que eu sou o Senhor`.'),(176615,6,26,25,8,'\"Assim diz o Soberano Senhor: ´Uma vez que Moabe e Seir disseram: \"Vejam, a nação de Judá se tornou como todas as outras nações\",'),(176616,6,26,25,9,'por essa razão abrirei o flanco de Moabe, começando por suas cidades fronteiriças, Bete-Jesimote, Baal-Meom e Quiriataim, que são a glória dessa terra.'),(176617,6,26,25,10,'Darei Moabe junto com os amonitas como propriedade ao povo do oriente. Os amonitas não serão lembrados entre as nações,'),(176618,6,26,25,11,'e a Moabe trarei castigo. Então eles saberão que eu sou o Senhor`.'),(176619,6,26,25,12,'\"Assim diz o Soberano Senhor: ´Visto que Edom vingou-se da nação de Judá e com isso trouxe grande culpa sobre si,'),(176620,6,26,25,13,'assim diz o Soberano Senhor: Estenderei o braço contra Edom e matarei os seus homens e os seus animais. Eu o arrasarei, e desde Temã até Dedã eles cairão pela espada.'),(176621,6,26,25,14,'Eu me vingarei de Edom pelas mãos do meu povo Israel, e este lidará com Edom de acordo com a minha ira e a minha indignação; eles conhecerão a minha vingança, palavra do Soberano Senhor`.'),(176622,6,26,25,15,'\"Assim diz o Soberano Senhor: ´Uma vez que a Filístia agiu por vingança e com maldade no coração, e com antiga hostilidade buscou destruir Judá,'),(176623,6,26,25,16,'assim diz o Soberano Senhor: estou a ponto de estender meu braço contra os filisteus. Eliminarei os queretitas e destruirei os que restarem no litoral.'),(176624,6,26,25,17,'Executarei neles grande vingança e os castigarei na minha ira. Então, quando eu me vingar deles, saberão que eu sou o Senhor` \".'),(176625,6,26,26,1,'No décimo primeiro ano, no primeiro dia do mês, veio a mim esta palavra do Senhor:'),(176626,6,26,26,2,'\"Filho do homem, visto que Tiro falou de Jerusalém: ´Ah! Ah! O portal das nações está quebrado, e as suas portas se me abriram; agora que ela jaz em ruínas, eu prosperarei`,'),(176627,6,26,26,3,'por essa razão assim diz o Soberano Senhor: Estou contra você, ó Tiro, e trarei muitas nações contra você; virão como o mar quando eleva as suas ondas.'),(176628,6,26,26,4,'Elas destruirão os muros de Tiro e derrubarão suas torres; eu espalharei o seu entulho e farei dela uma rocha nua.'),(176629,6,26,26,5,'Fora, no mar, ela se tornará um local propício para estender redes de pesca, pois eu falei, palavra do Soberano Senhor. Ela se tornará despojo para as nações,'),(176630,6,26,26,6,'e em seus territórios no continente será feita grande destruição pela espada. E saberão que eu sou o Senhor.'),(176631,6,26,26,7,'\"Pois assim diz o Soberano Senhor: Do norte vou trazer contra você, Tiro, o rei da Babilônia, Nabucodonosor, rei de reis, com cavalos e carros, com cavaleiros e um grande exército.'),(176632,6,26,26,8,'Ele desfechará com a espada um violento ataque contra os seus territórios no continente. Construirá obras de cerco e uma rampa de acesso aos seus muros. E armará uma barreira de escudos contra você.'),(176633,6,26,26,9,'Ele dirigirá as investidas dos seus aríetes contra os seus muros e com armas de ferro demolirá as suas torres.'),(176634,6,26,26,10,'Seus cavalos serão tantos que cobrirão você de poeira. Seus muros tremerão com o barulho dos cavalos de guerra, das carroças e dos carros, quando ele entrar por suas portas com a facilidade com que se entra numa cidade cujos muros foram derrubados.'),(176635,6,26,26,11,'Os cascos de seus cavalos pisarão em todas as suas ruas; ele matará o seu povo à espada, e as suas resistentes colunas ruirão.'),(176636,6,26,26,12,'Despojarão a sua riqueza e saquearão os seus suprimentos; derrubarão seus muros e demolirão suas lindas casas, e lançarão as suas pedras, o seu madeiramento e todo o entulho ao mar.'),(176637,6,26,26,13,'Porei fim a seus cânticos barulhentos, e não se ouvirá mais a música de suas harpas.'),(176638,6,26,26,14,'Farei de você uma rocha nua, e você se tornará um local propício para estender redes de pesca. Você jamais será reconstruída, pois eu, o Senhor, falei, palavra do Soberano Senhor.'),(176639,6,26,26,15,'\"Assim diz o Soberano Senhor a Tiro: Acaso as regiões litorâneas não tremerão ao som de sua queda, quando o ferido gemer e a matança acontecer em seu meio?'),(176640,6,26,26,16,'Então todos os príncipes do litoral descerão do trono e porão de lado seus mantos e tirarão suas roupas bordadas. Vestidos de pavor, se assentarão no chão, tremendo a todo instante, apavorados por sua causa.'),(176641,6,26,26,17,'Depois entoarão um lamento acerca de você e lhe dirão: \" ´Como você está destruída, ó cidade de renome, povoada por homens do mar! Você era um poder nos mares, você e os seus cidadãos; você impunha pavor a todos que ali vivem.'),(176642,6,26,26,18,'Agora as regiões litorâneas tremem no dia de sua queda; as ilhas do mar estão apavoradas diante de sua ruína`.'),(176643,6,26,26,19,'\"Assim diz o Soberano Senhor: Quando eu fizer de você uma cidade abandonada, como uma cidade inabitável, e quando eu a cobrir com as vastas águas do abismo,'),(176644,6,26,26,20,'então farei você descer com os que descem à cova, para fazer companhia aos antigos. Eu a farei habitar embaixo da terra, como em ruínas antigas, com aqueles que descem à cova, e você não voltará e não retomará o seu lugar na terra dos viventes.'),(176645,6,26,26,21,'Levarei você a um fim terrível e você já não existirá. Você será procurada, e jamais será achada, palavra do Soberano Senhor\".'),(176646,6,26,27,1,'Esta palavra do Senhor veio a mim:'),(176647,6,26,27,2,'\"Filho do homem, faça um lamento a respeito de Tiro.'),(176648,6,26,27,3,'Diga a Tiro, que está junto à entrada para o mar, mercadora de povos em muitos litorais: ´Assim diz o Soberano Senhor: \" ´Você diz, ó Tiro: \"Minha beleza é perfeita\".'),(176649,6,26,27,4,'Seu domínio abrangia o coração dos mares; seus construtores levaram a sua beleza à perfeição.'),(176650,6,26,27,5,'Eles fizeram todo o seu madeiramento com pinheiros de Senir; apanharam um cedro do Líbano para fazer-lhe um mastro.'),(176651,6,26,27,6,'Dos carvalhos de Basã fizeram os seus remos; de cipreste procedente das costas de Chipre fizeram seu convés, revestido de mármore.'),(176652,6,26,27,7,'De belo linho bordado, procedente do Egito foram feitas as suas velas e lhe serviu de bandeira; seus toldos, em vermelho e azul, provinham das costas de Elisá.'),(176653,6,26,27,8,'Habitantes de Sidom e Arvade eram os seus remadores; os seus homens hábeis, ó Tiro, estavam a bordo na qualidade de marinheiros.'),(176654,6,26,27,9,'Artesãos veteranos de Gebal estavam a bordo como construtores de barcos para calafetarem as suas juntas. Todos os navios do mar e seus marinheiros vinham para negociar as mercadorias que você tem.'),(176655,6,26,27,10,'\" ´Os persas, os lídios e os homens de Fute serviam como soldados em seu exército. Eles penduravam os seus escudos e capacetes nos seus muros, trazendo-lhe esplendor.'),(176656,6,26,27,11,'Homens de Arvade e de Heleque guarneciam os seus muros em todos os lados; homens de Gamade estavam em suas torres. Eles penduravam os seus escudos em seus muros ao redor; levaram a beleza de você à perfeição.'),(176657,6,26,27,12,'\" ´Társis fez negócios com você, tendo em vista os seus muitos bens; eles deram prata, ferro, estanho e chumbo em troca de suas mercadorias.'),(176658,6,26,27,13,'\" ´Javã, Tubal e Meseque fizeram comércio com você; trocaram escravos e utensílios de bronze pelos seus bens.'),(176659,6,26,27,14,'\" ´Homens de Bete-Togarma trocaram cavalos de carga, cavalos de guerra e mulas pelas suas mercadorias.'),(176660,6,26,27,15,'\" ´Os homens de Rodes fizeram comércio com você, e muitas regiões costeiras se tornaram seus clientes; eles lhe pagaram com presas de marfim e com ébano.'),(176661,6,26,27,16,'\" ´Arã fez negócios com você atraídos por seus muitos produtos; em troca de suas mercadorias deram-lhe turquesa, tecido vermelho, trabalhos bordados, linho fino, coral e rubis.'),(176662,6,26,27,17,'\" ´Judá e Israel fizeram comércio com você; pelos seus bens eles trocaram trigo de Minite, confeitos, mel, azeite e bálsamo.'),(176663,6,26,27,18,'\" ´Damasco, em razão dos muitos produtos de que você dispõe e da grande riqueza de seus bens, fez negócios com você, pagando-lhe com vinho de Helbom e lã de Zaar.'),(176664,6,26,27,19,'\" ´Também Dã e Javã de Uzal, compraram mercadorias de vocês, trocando-as por ferro, cássia e cálamo.'),(176665,6,26,27,20,'\" ´Dedã negociou com você mantos de sela.'),(176666,6,26,27,21,'\" ´A Arábia e todos os príncipes de Quedar eram seus clientes; fizeram negócios com você, fornecendo-lhes cordeiros, carneiros e bodes.'),(176667,6,26,27,22,'\" ´Os mercadores de Sabá e de Raamá fizeram comércio com você; pelas mercadorias que você vende eles trocaram o que há de melhor em toda espécie de especiarias, pedras preciosas, e ouro.'),(176668,6,26,27,23,'\" ´Harã, Cane e Éden e os mercadores de Sabá, Assur e Quilmade fizeram comércio com você.'),(176669,6,26,27,24,'No seu mercado eles negociaram com você lindas roupas, tecido azul, trabalhos bordados e tapetes multicoloridos com cordéis retorcidos e de nós firmes.'),(176670,6,26,27,25,'\" ´Os navios de Társis transportam os seus bens. Você está cheia de carga pesada no coração do mar.'),(176671,6,26,27,26,'Seus remadores a levam para alto mar. Mas o vento oriental a despedaçará no coração do mar.'),(176672,6,26,27,27,'Sua riqueza, suas mercadorias e seus bens, seus marujos, seus homens do mar e seus construtores de barcos, seus mercadores e todos os seus soldados, todos quantos estão a bordo sucumbirão no coração do mar no dia do seu naufrágio.'),(176673,6,26,27,28,'As praias tremerão quando os seus marujos clamarem.'),(176674,6,26,27,29,'Todos os que manejam os remos abandonarão os seus navios; os marujos e todos os marinheiros ficarão na praia.'),(176675,6,26,27,30,'Erguerão a voz e gritarão com amargura por sua causa; espalharão poeira sobre as suas cabeças e rolarão na cinza.'),(176676,6,26,27,31,'Raparão a cabeça por sua causa e porão vestes de lamento. Chorarão por você com angústia na alma e com pranto amargurado.'),(176677,6,26,27,32,'Quando estiverem gritando e pranteando por você, erguerão este lamento a seu respeito: \"Quem chegou a ser silenciada como Tiro, cercada pelo mar? \"'),(176678,6,26,27,33,'Quando as suas mercadorias saíam para o mar, você satisfazia muitas nações; com sua grande riqueza e com seus bens você enriqueceu os reis da terra.'),(176679,6,26,27,34,'Agora, destruída pelo mar, você jaz nas profundezas das águas; seus bens e todos os que a acompanham afundaram com você.'),(176680,6,26,27,35,'Todos os que moram nas regiões litorâneas estão chocados com o que aconteceu com você; seus reis arrepiam-se horrorizados e os seus rostos estão desfigurados de medo.'),(176681,6,26,27,36,'Os mercadores entre as nações gritam de medo, ao vê-la; chegou o seu terrível fim, e você não mais existirá` \".'),(176682,6,26,28,1,'Veio a mim esta palavra do Senhor:'),(176683,6,26,28,2,'\"Filho do homem, diga ao governante de Tiro: ´Assim diz o Soberano Senhor: \" ´No orgulho do seu coração você diz: \"Sou um deus; sento-me no trono de um deus no coração dos mares\". Mas você é um homem, e não um deus, embora se ache tão sábio quanto um deus.'),(176684,6,26,28,3,'Você é mais sábio que Daniel? Não haverá segredo que lhe seja oculto?'),(176685,6,26,28,4,'Mediante a sua sabedoria e o seu entendimento, você granjeou riquezas e acumulou ouro e prata em seus tesouros.'),(176686,6,26,28,5,'Pela sua grande habilidade comercial você aumentou as suas riquezas, e, por causa das suas riquezas, o seu coração ficou cada vez mais orgulhoso.'),(176687,6,26,28,6,'\" ´Por isso, assim diz o Soberano Senhor: \" ´Porque você pensa que é sábio, tão sábio quanto um deus,'),(176688,6,26,28,7,'trarei estrangeiros contra você, das mais impiedosas nações; eles empunharão suas espadas contra a sua beleza e a sua sabedoria e traspassarão o seu esplendor fulgurante.'),(176689,6,26,28,8,'Eles o farão descer à cova, e você terá morte violenta no coração dos mares.'),(176690,6,26,28,9,'Será que então você dirá: \"Eu sou um deus\" na presença daqueles que o matarem? Você será tão-somente um homem, e não um deus, nas mãos daqueles que o abaterem.'),(176691,6,26,28,10,'Você terá a morte dos incircuncisos nas mãos de estrangeiros. Eu falei; palavra do Soberano Senhor` \".'),(176692,6,26,28,11,'Esta palavra do Senhor veio a mim:'),(176693,6,26,28,12,'\"Filho do homem, erga um lamento a respeito do rei de Tiro e diga-lhe: ´Assim diz o Soberano Senhor: \" ´Você era o modelo de perfeição, cheio de sabedoria e de perfeita beleza.'),(176694,6,26,28,13,'Você estava no Éden, no jardim de Deus; todas as pedras preciosas o enfeitavam: sárdio, topázio e diamante, berilo, ônix e jaspe, safira, carbúnculo e esmeralda. Seus engastes e guarnições eram feitos de ouro; tudo foi preparado no dia em que você foi criado.'),(176695,6,26,28,14,'Você foi ungido como um querubim guardião, pois para isso eu o determinei. Você estava no monte santo de Deus e caminhava entre as pedras fulgurantes.'),(176696,6,26,28,15,'Você era inculpável em seus caminhos desde o dia em que foi criado até que se achou maldade em você.'),(176697,6,26,28,16,'Por meio do seu amplo comércio, você encheu-se de violência e pecou. Por isso eu o lancei em desgraça para longe do monte de Deus, e eu o expulsei, ó querubim guardião, do meio das pedras fulgurantes.'),(176698,6,26,28,17,'Seu coração tornou-se orgulhoso por causa da sua beleza, e você corrompeu a sua sabedoria por causa do seu esplendor. Por isso eu o atirei à terra; fiz de você um espetáculo para os reis.'),(176699,6,26,28,18,'Por meio dos seus muitos pecados e do seu comércio desonesto você profanou os seus santuários. Por isso fiz sair de você um fogo, que o consumiu, e eu reduzi você a cinzas no chão, à vista de todos os que estavam observando.'),(176700,6,26,28,19,'Todas as nações que o conheciam ficaram chocadas ao vê-la; chegou o seu terrível fim, você não mais existirá` \".'),(176701,6,26,28,20,'Veio a mim esta palavra do Senhor:'),(176702,6,26,28,21,'\"Filho do homem, vire o rosto contra Sidom; profetize contra ela'),(176703,6,26,28,22,'e diga: ´Assim diz o Soberano Senhor: \" ´Estou contra você, Sidom, e manifestarei a minha glória dentro de você. Todos saberão que eu sou o Senhor, quando eu castigá-lo e mostrar-me santo em seu meio.'),(176704,6,26,28,23,'Enviarei uma peste sobre você e farei sangue correr em suas ruas. Os mortos cairão pela espada que a ataca por todos os lados. E todos saberão que eu sou o Senhor.'),(176705,6,26,28,24,'\" ´Israel não terá mais vizinhos maldosos agindo como roseiras bravas dolorosas e espinhos pontudos. Pois eles saberão que eu sou o Soberano Senhor.'),(176706,6,26,28,25,'\" ´Assim diz o Soberano Senhor: Quando eu reunir Israel de entre as nações nas quais foi espalhado, eu me mostrarei santo entre eles à vista das nações. Então eles viverão em sua própria terra, a qual dei ao meu servo Jacó.'),(176707,6,26,28,26,'Eles viverão ali em segurança, construirão casas e plantarão vinhas; viverão em segurança quando eu castigar todos os seus vizinhos que lhes fizeram mal. Então eles saberão que eu sou o Senhor, o seu Deus` \".'),(176708,6,26,29,1,'No décimo segundo dia do décimo mês do décimo ano do exílio, esta palavra do Senhor veio a mim:'),(176709,6,26,29,2,'\"Filho do homem, vire o rosto contra o faraó, rei do Egito, e profetize contra ele e contra todo o Egito.'),(176710,6,26,29,3,'Diga-lhe: ´Assim diz o Soberano Senhor: \" ´Estou contra você, faraó, rei do Egito, contra você, grande monstro deitado em meio a seus riachos. Você diz: \"O Nilo é meu; eu o fiz para mim mesmo\".'),(176711,6,26,29,4,'Mas porei anzóis em seu queixo e farei os peixes dos seus regatos se apegarem às suas próprias escamas. Puxarei você para fora dos seus riachos, com todos os peixes grudados em suas escamas.'),(176712,6,26,29,5,'Deixarei você no deserto, você e todos os peixes dos seus regatos. Você cairá em campo aberto e não será recolhido nem sepultado. Darei você como comida aos animais selvagens e às aves do céu.'),(176713,6,26,29,6,'\" ´Então todos os que vivem no Egito saberão que eu sou o Senhor. \" ´Você tem sido um bordão de junco para a nação de Israel.'),(176714,6,26,29,7,'Quando eles o pegaram com as mãos, você rachou e rasgou os ombros deles; quando eles se apoiaram em você, você se quebrou, e as costas deles sofreram torção.'),(176715,6,26,29,8,'\" ´Portanto, assim diz o Soberano Senhor: Trarei uma espada contra você e matarei os seus homens e os seus animais.'),(176716,6,26,29,9,'O Egito se tornará um deserto arrasado. Então eles saberão que eu sou o Senhor. \" ´Visto que você disse: \"O Nilo é meu; eu o fiz\",'),(176717,6,26,29,10,'estou contra você e contra os seus regatos, e tornarei o Egito uma desgraça e um deserto arrasado desde Migdol até Sevene, chegando até a fronteira da Etiópia.'),(176718,6,26,29,11,'Nenhum pé de homem ou pata de animal o atravessará; ninguém morará ali por quarenta anos.'),(176719,6,26,29,12,'Farei a terra do Egito arrasada em meio a terras devastadas, e suas cidades estarão arrasadas durante quarenta anos entre cidades em ruínas. E espalharei os egípcios entre as nações e os dispersarei entre os povos.'),(176720,6,26,29,13,'\" ´Contudo, assim diz o Soberano Senhor: Ao fim dos quarenta anos ajuntarei os egípcios de entre as nações nos quais foram espalhados.'),(176721,6,26,29,14,'Eu os trarei de volta do cativeiro e os farei voltar ao alto Egito, à terra dos seus antepassados. Ali serão um reino humilde.'),(176722,6,26,29,15,'Será o mais humilde dos reinos, e nunca mais se exaltará sobre as outras nações. Eu o farei tão fraco que nunca mais dominará sobre as nações.'),(176723,6,26,29,16,'O Egito não inspirará mais confiança a Israel, mas será uma lembrança de sua iniqüidade por ir atrás dele em busca de ajuda. Então eles saberão que eu sou o Soberano Senhor` \".'),(176724,6,26,29,17,'No dia primeiro do primeiro mês do vigésimo sétimo ano do exílio, esta palavra do Senhor veio a mim:'),(176725,6,26,29,18,'\"Filho do homem, o rei Nabucodonosor, da Babilônia, conduziu o seu exército numa dura campanha contra Tiro; toda cabeça foi esfregada até não ter ficar cabelo algum e todo ombro ficou esfolado. Contudo, ele e o seu exército não obtiveram nenhuma recompensa com a campanha que ele conduziu contra Tiro.'),(176726,6,26,29,19,'Por isso, assim diz o Soberano Senhor: Vou dar o Egito ao rei Nabucodonosor, da Babilônia, e ele levará embora a riqueza dessa nação. Ele saqueará e despojará a terra como pagamento para o seu exército.'),(176727,6,26,29,20,'Eu lhe dei o Egito como recompensa por seus esforços, por aquilo que ele e o seu exército fizeram para mim, palavra do Soberano Senhor.'),(176728,6,26,29,21,'\"Naquele dia farei crescer o poder da nação de Israel, e abrirei a minha boca no meio deles. Então eles saberão que eu sou o Senhor\".'),(176729,6,26,30,1,'Esta palavra do Senhor veio a mim:'),(176730,6,26,30,2,'\"Filho do homem, profetize e diga: ´Assim diz o Soberano Senhor: \" ´Clamem e digam: \"Ai! Aquele dia! \"'),(176731,6,26,30,3,'Pois o dia está próximo, o dia do Senhor está próximo; será dia de nuvens, uma época de condenação para as nações.'),(176732,6,26,30,4,'A espada virá contra o Egito, e angústia virá sobre a Etiópia. Quando os mortos caírem no Egito, sua riqueza lhe será tirada e os seus alicerces serão despedaçados.'),(176733,6,26,30,5,'A Etiópia e Fute, Lude e toda a Arábia, a Líbia e o povo da terra da aliança cairão pela espada junto com o Egito.'),(176734,6,26,30,6,'\" ´Assim diz o Senhor: \" ´Os aliados do Egito cairão, e a sua orgulhosa força fracassará. Desde Migdol até Sevene eles cairão pela espada, palavra do Soberano Senhor` \".'),(176735,6,26,30,7,'\" ´Serão arrasados no meio de terras devastadas, e as suas cidades jazerão no meio de cidades em ruínas.'),(176736,6,26,30,8,'E eles saberão que eu sou o Senhor, quando eu incendiar o Egito e todos os que o apóiam forem esmagados.'),(176737,6,26,30,9,'\" ´Naquele dia de mim partirão mensageiros em navios para assustar o povo da Etiópia, que se sente seguro. A angústia se apoderará deles no dia da condenação do Egito, pois é certo que isso acontecerá.'),(176738,6,26,30,10,'\" ´Assim diz o Soberano Senhor: \" ´Darei fim à população do Egito pelas mãos do rei Nabucodonosor da Babilônia.'),(176739,6,26,30,11,'Ele e o seu exército, a nação mais impiedosa, serão levados para destruir a terra. Eles empunharão a espada contra o Egito e a terra ficará cheia de mortos.'),(176740,6,26,30,12,'Eu secarei os regatos do Nilo e venderei a terra a homens maus; pela mão de estrangeiros deixarei arrasada a terra e tudo o que nela há. Eu, o Senhor, falei.'),(176741,6,26,30,13,'\" ´Assim diz o Soberano Senhor: \" ´Destruirei os ídolos e darei fim às imagens que há em Mênfis. Não haverá mais príncipe no Egito, e espalharei medo por toda a terra.'),(176742,6,26,30,14,'Arrasarei o alto Egito, incendiarei Zoa e infligirei castigo a Tebas.'),(176743,6,26,30,15,'Derramarei a minha ira sobre Pelúsio, a fortaleza do Egito, e acabarei com a população de Tebas.'),(176744,6,26,30,16,'Incendiarei o Egito; Pelúsio se contorcerá de agonia. Tebas será levada pela tempestade; Mênfis estará em constante aflição.'),(176745,6,26,30,17,'Os jovens de Heliópolis e de Bubastis cairão pela espada, e a população das cidades irão para o cativeiro.'),(176746,6,26,30,18,'As trevas imperarão em pleno dia em Tafnes quando eu quebrar o jugo do Egito; ali sua força orgulhosa chegará a um fim. Ficará coberta de nuvens, e os moradores dos seus povoados irão para o cativeiro.'),(176747,6,26,30,19,'Assim eu trarei castigo ao Egito, e todos ali saberão que eu sou o Senhor. ` \"'),(176748,6,26,30,20,'No sétimo dia do primeiro mês do décimo primeiro ano, a palavra do Senhor veio a mim:'),(176749,6,26,30,21,'\"Filho do homem, quebrei o braço do faraó, rei do Egito. Não foi enfaixado para sarar nem lhe foi posta uma tala para fortalecê-lo o bastante para poder manejar a espada.'),(176750,6,26,30,22,'Portanto, assim diz o Soberano Senhor: Estou contra o faraó, rei do Egito. Quebrarei os seus dois braços, o bom e o que já foi quebrado, e farei a espada cair da sua mão.'),(176751,6,26,30,23,'Dispersarei os egípcios entre as nações e os espalharei entre os povos.'),(176752,6,26,30,24,'Fortalecerei os braços do rei da Babilônia e porei a minha espada nas mãos dele, mas quebrarei os braços do faraó, e este gemerá diante dele como um homem mortalmente ferido.'),(176753,6,26,30,25,'Fortalecerei os braços do rei da Babilônia, mas os braços do faraó penderão sem firmeza. Quando eu puser minha espada na mão do rei da Babilônia e ele a brandir contra o Egito, eles saberão que eu sou o Senhor.'),(176754,6,26,30,26,'Eu dispersarei os egípcios no meio das nações e os espalharei entre os povos. Então eles saberão que eu sou o Senhor\".'),(176755,6,26,31,1,'No dia primeiro do terceiro mês do décimo primeiro ano, a palavra do Senhor veio a mim:'),(176756,6,26,31,2,'\"Filho do homem, diga ao faraó, rei do Egito, e ao seu povo: \" ´Quem é comparável a você em majestade?'),(176757,6,26,31,3,'Considere a Assíria, outrora um cedro no Líbano, com belos galhos que faziam sombra à floresta; era alto; seu topo ficava acima da espessa folhagem.'),(176758,6,26,31,4,'As águas o nutriam, correntes profundas o faziam crescer a grande altura; seus riachos fluíam de onde ele estava para todas as árvores do campo.'),(176759,6,26,31,5,'Erguia-se mais alto que todas as árvores do campo; seus ramos cresceram e seus galhos ficaram maiores, espalhando-se, graças à fartura de água.'),(176760,6,26,31,6,'Todas as aves do céu se aninhavam em seus ramos, todos os animais do campo davam à luz debaixo dos seus galhos; todas as grandes nações viviam à sua sombra.'),(176761,6,26,31,7,'Era de uma beleza majestosa, com seus ramos que tanto se espalhavam, pois as suas raízes desciam até às muitas águas.'),(176762,6,26,31,8,'Os cedros do jardim de Deus não eram rivais para ele, nem os pinheiros conseguiam igualar-se aos seus ramos, nem os plátanos podiam comparar-se com os seus galhos; nenhuma árvore do jardim de Deus podia equiparar-se à sua beleza.'),(176763,6,26,31,9,'Eu o fiz belo com rica ramagem, a inveja de todas as árvores do Éden, do jardim de Deus.'),(176764,6,26,31,10,'\" ´Portanto, assim diz o Soberano Senhor: Como ele se ergueu e se tornou tão alto, alçando seu topo acima da folhagem espessa, e como ficou orgulhoso da sua altura,'),(176765,6,26,31,11,'eu o entreguei ao governante das nações para que este o tratasse de acordo com a sua maldade. Eu o rejeitei,'),(176766,6,26,31,12,'e a mais impiedosa das nações estrangeiras o derrubou e o deixou. Seus ramos caíram sobre os montes e em todos os vales; seus galhos jaziam quebrados em todas as ravinas da terra. Todas as nações da terra saíram de sua sombra e o abandonaram.'),(176767,6,26,31,13,'Todas as aves do céu se instalaram na árvore caída, e todos os animais do campo se abrigaram em seus galhos.'),(176768,6,26,31,14,'Por isso nenhuma outra árvore junto às águas chegará a erguer-se orgulhosamente tão alto, alçando o seu topo acima da folhagem espessa. Nenhuma outra árvore igualmente bem regada chegará a essa altura; estão todas destinadas à morte, e irão para baixo da terra, entre os homens mortais, com os que descem à cova.'),(176769,6,26,31,15,'\" ´Assim diz o Soberano Senhor: No dia em que ele foi baixado à sepultura, fiz o abismo encher-se de pranto por ele; estanquei os seus riachos, e a sua fartura de água foi retida. Por causa dele eu vesti o Líbano de trevas, e todas as árvores do campo secaram-se completamente.'),(176770,6,26,31,16,'Fiz as nações tremerem ao som da sua queda, quando o fiz descer à sepultura junto com os que descem à cova. Então todas as árvores do Éden, as mais belas e melhores do Líbano, todas as árvores bem regadas, consolavam-se embaixo da terra.'),(176771,6,26,31,17,'Todos os que viviam à sombra dele, seus aliados entre as nações, também haviam descido com ele à sepultura, juntando-se aos que foram mortos pela espada.'),(176772,6,26,31,18,'\" ´Qual das árvores do Éden pode comparar-se a você em esplendor e majestade? No entanto, você também será derrubado e irá para baixo da terra, junto com as árvores do Éden; você jazerá entre os incircuncisos, com os que foram mortos pela espada. \" ´Aí estão o faraó e todo o seu grande povo, palavra do Soberano Senhor` \".'),(176773,6,26,32,1,'No dia primeiro do décimo segundo mês do décimo segundo ano, esta palavra do Senhor veio a mim:'),(176774,6,26,32,2,'\"Filho do homem, entoe um lamento a respeito do faraó, rei do Egito, e diga a ele: \" ´Você é como um leão entre as nações, como um monstro nos mares, contorcendo-se em seus riachos, agitando e enlameando as suas águas com os pés.'),(176775,6,26,32,3,'\" ´Assim diz o Soberano Senhor: \" ´Com uma imensa multidão de povos lançarei sobre você a minha rede, e eles o puxarão para cima em minha rede.'),(176776,6,26,32,4,'Atirarei você na terra e o lançarei no campo. Deixarei que todas as aves do céu se abriguem em você e os animais de toda a terra hão de empanturrar-se de você.'),(176777,6,26,32,5,'Estenderei a sua carne sobre os montes e encherei os vales com os seus restos.'),(176778,6,26,32,6,'Encharcarei a terra com o sangue que sair de você por todo o caminho, até os montes, e os vales ficarão cheias da sua carne.'),(176779,6,26,32,7,'Quando eu o extinguir, cobrirei o céu e escurecerei as suas estrelas; cobrirei o sol com uma nuvem, e a lua não dará a sua luz.'),(176780,6,26,32,8,'Todas as estrelas que brilham nos céus, eu as escurecerei sobre você, e trarei escuridão sobre a sua terra, palavra do Soberano Senhor.'),(176781,6,26,32,9,'Perturbarei os corações de muitos povos quando eu provocar a sua destruição entre as nações, em terras que você não conheceu.'),(176782,6,26,32,10,'Farei que muitos povos fiquem chocados ao vê-lo, e que os seus reis fiquem arrepiados de horror por sua causa, quando eu brandir a minha espada diante deles. No dia da sua queda todos eles tremerão de medo a todo instante por suas vidas.'),(176783,6,26,32,11,'\" ´Porque assim diz o Soberano Senhor: \" ´A espada do rei da Babilônia virá contra você.'),(176784,6,26,32,12,'Farei multidões do seu povo cair pela espada de poderosos, da mais impiedosa das nações. Eles destruirão o orgulho do Egito, e toda a sua população será vencida.'),(176785,6,26,32,13,'Destruirei todo o seu rebanho, junto às muitas águas, as quais não serão mais agitadas pelo pé do homem nem serão enlameadas pelos cascos do gado.'),(176786,6,26,32,14,'Então deixarei que as suas águas se assentem e farei os seus riachos fluírem como azeite, palavra do Soberano Senhor.'),(176787,6,26,32,15,'Quando eu arrasar o Egito e arrancar da terra tudo o que nela existe, quando eu abater todos os que ali moram, então eles saberão que eu sou o Senhor`.'),(176788,6,26,32,16,'\"Esse é o lamento que entoarão por causa dele. As filhas das nações o entoarão; por causa do Egito e de todas as suas multidões de povo, elas o entoarão; palavra do Soberano Senhor\".'),(176789,6,26,32,17,'No décimo quinto dia do mês do décimo segundo ano, esta palavra do Senhor veio a mim:'),(176790,6,26,32,18,'\"Filho do homem, lamente pelas multidões do Egito e faça descer para baixo da terra tanto elas como as filhas das nações poderosas, junto com aqueles que descem à cova.'),(176791,6,26,32,19,'Diga-lhe: ´Acaso você merece mais favores do que os outros? Desça e deite-se com os incircuncisos`.'),(176792,6,26,32,20,'Eles cairão entre os que foram mortos pela espada. A espada está preparada; sejam eles arrastados junto com toda a multidão do seu povo.'),(176793,6,26,32,21,'De dentro da sepultura os poderosos líderes dirão ao Egito e aos seus aliados: ´Eles desceram e jazem com os incircuncisos, com os que foram mortos à espada`.'),(176794,6,26,32,22,'\"A Assíria está ali com todo o seu exército; está cercada pelos túmulos de todos os seus mortos, de todos os que caíram pela espada.'),(176795,6,26,32,23,'Seus túmulos estão nas profundezas, e o seu exército jaz ao redor de seu túmulo. Todos os que haviam espalhado pavor na terra dos viventes estão mortos, caídos pela espada.'),(176796,6,26,32,24,'\"Elão está ali, com toda a sua população ao redor de seu túmulo. Todos eles estão mortos, caídos pela espada. Todos os que haviam espalhado pavor na terra dos viventes desceram incircuncisos para baixo da terra. Carregam sua vergonha com os que descem à cova.'),(176797,6,26,32,25,'Uma cama está preparada para ele entre os mortos, com todas as suas hordas em torno de seu túmulo. Todos eles são incircuncisos, mortos pela espada. Porque o seu terror havia se espalhado na terra dos viventes, eles carregam sua desonra com aqueles que descem à cova; jazem entre os mortos.'),(176798,6,26,32,26,'\"Meseque e Tubal estão ali, com todas a sua população ao redor de seus túmulos. Todos eles são incircuncisos, mortos à espada porque espalharam o seu terror na terra dos viventes.'),(176799,6,26,32,27,'Acaso não jazem com os outros guerreiros incircuncisos que caíram, que desceram à sepultura com suas armas de guerra, cujas espadas foram postas debaixo de suas cabeças? O castigo de suas iniqüidades está sobre seus ossos, embora o pavor causado por esses guerreiros tenha percorrido a terra dos viventes.'),(176800,6,26,32,28,'\"Você também, ó faraó, será abatido e jazerá entre os incircuncisos, com os que foram mortos à espada.'),(176801,6,26,32,29,'\"Edom está ali, seus reis e todos os seus príncipes; a despeito de seu poder, jazem com os que foram mortos à espada. Jazem com os incircuncisos, com aqueles que descem à cova.'),(176802,6,26,32,30,'\"Todos os príncipes do norte e todos os sidônios estão ali; eles desceram com os mortos cobertos de vergonha, apesar do pavor provocado pelo poder que tinham. Eles jazem incircuncisos com os que foram mortos à espada e carregam sua desonra com aqueles que descem à cova.'),(176803,6,26,32,31,'\"O faraó, ele e todo o seu exército, os verá e será consolado da perda de todo o seu povo que foi morto à espada, palavra do Soberano Senhor.'),(176804,6,26,32,32,'Embora eu o tenha feito espalhar pavor na terra dos viventes, o faraó e todo o seu povo jazerão entre os incircuncisos, com os que foram mortos pela espada, palavra do Soberano Senhor\".'),(176805,6,26,33,1,'Esta palavra do Senhor veio a mim:'),(176806,6,26,33,2,'\"Filho do homem, fale com os seus compatriotas e diga-lhes: ´Quando eu trouxer a espada contra uma terra e o povo da terra escolher um homem para ser sentinela,'),(176807,6,26,33,3,'e ele vir a espada vindo contra a terra e tocar a trombeta para advertir o povo,'),(176808,6,26,33,4,'então, se alguém ouvir a trombeta mas não der atenção à advertência e a espada vier e tirar a sua vida, ele será culpado de sua própria morte.'),(176809,6,26,33,5,'Uma vez que ele ouviu o som da trombeta mas não deu atenção à advertência, será culpado de sua própria morte. Se ele desse atenção à advertência, se livraria.'),(176810,6,26,33,6,'Mas, se a sentinela vir chegar a espada e não tocar a trombeta para advertir o povo e a espada vier e tirar a vida de um deles, aquele homem morrerá por causa de sua iniqüidade, mas considerarei a sentinela responsável pela morte daquele homem`.'),(176811,6,26,33,7,'\"Filho do homem, eu o fiz uma sentinela para a nação de Israel; por isso ouça a minha palavra, e advirta-os em meu nome.'),(176812,6,26,33,8,'Quando eu disser ao ímpio que é certo que ele morrerá, e você não falar para dissuadi-lo de seus caminhos, aquele ímpio morrerá por sua iniqüidade, mas eu considerarei você responsável pela morte dele.'),(176813,6,26,33,9,'Mas, se você de fato advertir o ímpio para que se desvie dos seus caminhos e ele não se desviar, ele morrerá por sua iniqüidade, mas você estará livre da sua responsabilidade.'),(176814,6,26,33,10,'\"Filho do homem, diga à nação de Israel: ´É isto que vocês estão dizendo: \"Nossas ofensas e pecados são um peso sobre nós, e estamos desfalecendo por causa deles. Como então poderemos viver? \" `'),(176815,6,26,33,11,'Diga-lhes: ´Juro pela minha vida, palavra do Soberano Senhor, que não tenho prazer na morte dos ímpios, antes tenho prazer em que eles se desviem dos seus caminhos e vivam. Voltem! Voltem-se dos seus maus caminhos! Por que iriam morrer, ó nação de Israel? `'),(176816,6,26,33,12,'\"Por isso, filho do homem, diga aos seus compatriotas: ´A retidão do justo não o livrará se ele voltar-se para a desobediência, e a maldade do ímpio não o fará cair se ele se desviar dela. E se o justo pecar, não viverá por causa de sua justiça`.'),(176817,6,26,33,13,'Se eu garantir ao justo que ele vai viver, mas ele, confiando em sua justiça, fizer o mal, nada de justo que fez será lembrado; ele morrerá por causa do mal que fez.'),(176818,6,26,33,14,'E, se você disser ao ímpio: ´Certamente você morrerá`, mas ele se desviar do seu pecado e fizer o que é justo e certo;'),(176819,6,26,33,15,'se ele devolver o que apanhou como penhor de um empréstimo, se devolver o que roubou, se agir segundo os decretos que dão vida e não fizer mal algum, é certo que viverá; não morrerá.'),(176820,6,26,33,16,'Nenhum dos pecados que cometeu será lembrado contra ele. Ele fez o que é justo e certo; certamente viverá.'),(176821,6,26,33,17,'\"Contudo, os seus compatriotas dizem: ´O caminho do Senhor não é justo`. Mas é o caminho deles que não é justo.'),(176822,6,26,33,18,'Se um justo se afastar de sua justiça e fizer o mal, morrerá.'),(176823,6,26,33,19,'E, se um ímpio se desviar de sua maldade e fizer o que é justo e certo, viverá por assim proceder.'),(176824,6,26,33,20,'No entanto, ó nação de Israel, vocês dizem: ´O caminho do Senhor não é justo`. Mas eu julgarei cada um de acordo com os seus próprios caminhos\".'),(176825,6,26,33,21,'No quinto dia do décimo mês do décimo segundo ano do nosso exílio, um homem que havia escapado de Jerusalém veio a mim e disse: \"A cidade caiu! \"'),(176826,6,26,33,22,'Ora, na tarde do dia anterior, a mão do Senhor esteve sobre mim, e ele abriu a minha boca antes de chegar aquele homem. Assim foi aberta a minha boca, e eu não me calei mais.'),(176827,6,26,33,23,'Então me veio esta palavra do Senhor:'),(176828,6,26,33,24,'\"Filho do homem, o povo que vive naquelas ruínas em Israel está dizendo: ´Abraão era apenas um único homem, e, contudo, possuiu a terra. Mas nós somos muitos; com certeza receberemos a terra como propriedade`.'),(176829,6,26,33,25,'Então diga a eles: ´Assim diz o Soberano Senhor: Uma vez que vocês comem carne com sangue, voltam-se para os seus ídolos e derramam sangue, deveriam possuir a terra?'),(176830,6,26,33,26,'Vocês confiam na espada, cometem práticas repugnantes, e cada um de vocês contamina a mulher do seu próximo. E deveriam possuir a terra? `'),(176831,6,26,33,27,'\"Diga isto a eles: ´Assim diz o Soberano Senhor: Juro pela minha vida, que os que restam nas ruínas cairão pela espada, e que entregarei os que estão no campo aos animais selvagens para serem devorados, e que os que se abrigam em fortalezas e em cavernas morrerão de peste.'),(176832,6,26,33,28,'Tornarei a terra um deserto abandonado. Darei fim ao poder que se orgulha, e tão arrasados estarão os montes de Israel que ninguém vai querer passar por lá.'),(176833,6,26,33,29,'Eles saberão que eu sou o Senhor, quando eu tiver tornado a terra um deserto abandonado por causa de todas as práticas repugnantes que eles cometeram`.'),(176834,6,26,33,30,'\"Quanto a você, filho do homem, seus compatriotas estão conversando sobre você junto aos muros e às portas das casas, dizendo uns aos outros: ´Venham ouvir a mensagem que veio da parte do Senhor`.'),(176835,6,26,33,31,'O meu povo vem a você, como costuma fazer, e se assenta diante de você para ouvir as suas palavras, mas não as põe em prática. Com a boca eles expressam devoção, mas o coração deles está ávido de ganhos injustos.'),(176836,6,26,33,32,'De fato, para eles você não é nada mais do que alguém que entoa cânticos de amor com uma bela voz e que sabe tocar um instrumento, pois eles ouvem as suas palavras, mas não as põem em prática.'),(176837,6,26,33,33,'\"Quando tudo isso acontecer  -  e certamente acontecerá  -  eles saberão que um profeta esteve no meio deles\".'),(176838,6,26,34,1,'Veio a mim esta palavra do Senhor:'),(176839,6,26,34,2,'\"Filho do homem, profetize contra os pastores de Israel; profetize e diga-lhes: ´Assim diz o Soberano Senhor: Ai dos pastores de Israel que só cuidam de si mesmos! Acaso os pastores não deveriam cuidar do rebanho?'),(176840,6,26,34,3,'Vocês comem a coalhada, vestem-se de lã e abatem os melhores animais, mas não tomam conta do rebanho.'),(176841,6,26,34,4,'Vocês não fortaleceram a fraca nem curaram a doente nem enfaixaram a ferida. Vocês não trouxeram de volta as desviadas nem procuraram as perdidas. Vocês têm dominado sobre elas com dureza e brutalidade.'),(176842,6,26,34,5,'Por isso elas estão dispersas, porque não há pastor algum, e, quando foram dispersas, elas se tornaram comida de todos os animais selvagens.'),(176843,6,26,34,6,'As minhas ovelhas vaguearam por todos os montes e por todas as altas colinas. Elas foram dispersas por toda a terra, e ninguém se preocupou com elas nem as procurou.'),(176844,6,26,34,7,'\" ´Por isso, pastores, ouçam a palavra do Senhor:'),(176845,6,26,34,8,'Juro pela minha vida, palavra do Soberano Senhor, que visto que o meu rebanho ficou sem pastor, foi saqueado e se tornou comida de todos os animais selvagens, e uma vez que os meus pastores não se preocuparam com o meu rebanho, mas cuidaram de si mesmos em vez de cuidarem do rebanho,'),(176846,6,26,34,9,'ouçam a palavra do Senhor, ó pastores:'),(176847,6,26,34,10,'Assim diz o Soberano Senhor: Estou contra os pastores e os considerarei responsáveis pelo meu rebanho. Eu lhes tirarei a função de apascentar o rebanho para que os pastores não mais se alimentem a si mesmos. Livrarei o meu rebanho da boca deles, e ele não lhes servirá mais de comida.'),(176848,6,26,34,11,'\" ´Porque assim diz o Soberano Senhor: Eu mesmo buscarei as minhas ovelhas e delas cuidarei.'),(176849,6,26,34,12,'Assim como o pastor busca as ovelhas dispersas quando está cuidando do rebanho, também tomarei conta de minhas ovelhas. Eu as resgatarei de todos os lugares para onde foram dispersas num dia de nuvens e de trevas.'),(176850,6,26,34,13,'Eu as farei sair das outras nações e as reunirei, trazendo-as dos outros povos para a sua própria terra. E as apascentarei nos montes de Israel, nos vales e em todos os povoados do país.'),(176851,6,26,34,14,'Tomarei conta delas numa boa pastagem, e os altos dos montes de Israel serão a terra onde pastarão; ali se alimentarão num rico pasto nos montes de Israel.'),(176852,6,26,34,15,'Eu mesmo tomarei conta das minhas ovelhas e as farei deitar-se, palavra do Soberano Senhor.'),(176853,6,26,34,16,'Procurarei as perdidas e trarei de volta as desviadas. Enfaixarei a ferida e fortalecerei a fraca, mas a rebelde e forte, eu a destruirei. Apascentarei o rebanho com justiça.'),(176854,6,26,34,17,'\" ´Quanto a você, meu rebanho, assim diz o Soberano Senhor: Julgarei entre uma ovelha e outra, e entre carneiros e bodes.'),(176855,6,26,34,18,'Não lhes basta comerem em boa pastagem? Deverão também pisotear o restante da pastagem? Não lhes basta beberem água límpida? Deverão também enlamear o restante com os pés?'),(176856,6,26,34,19,'Deverá o meu rebanho alimentar-se daquilo que vocês pisotearam e beber daquilo que vocês enlamearam com os pés?'),(176857,6,26,34,20,'\" ´Por isso assim diz o Soberano Senhor a eles: Vejam, eu mesmo julgarei entre a ovelha gorda e a magra.'),(176858,6,26,34,21,'Pois vocês forçaram passagem com o corpo e com o ombro, empurrando todas as ovelhas fracas com os chifres até expulsá-las,'),(176859,6,26,34,22,'eu salvarei o meu rebanho, e elas não serão mais saqueadas. Julgarei entre uma ovelha e outra.'),(176860,6,26,34,23,'Porei sobre elas um pastor, o meu servo Davi, e ele cuidará delas; cuidará delas e será o seu pastor.'),(176861,6,26,34,24,'Eu, o Senhor, serei o seu Deus, e o meu servo Davi será o líder no meio delas. Eu, o Senhor, falei.'),(176862,6,26,34,25,'\" ´Farei uma aliança de paz com elas e deixarei a terra livre de animais selvagens para que possam, com segurança, viver no deserto e dormir nas florestas.'),(176863,6,26,34,26,'Eu as abençoarei e abençoarei os lugares em torno da minha colina. Na estação própria farei descer chuva; haverá chuvas de bênçãos.'),(176864,6,26,34,27,'As árvores do campo produzirão o seu fruto, e a terra produzirá a sua safra; o povo estará seguro na terra. Eles saberão que eu sou o Senhor, quando eu quebrar as cangas de seu jugo e livrá-los das mãos daqueles que os escravizaram.'),(176865,6,26,34,28,'Eles não serão mais saqueados pelas nações, nem os animais selvagens os devorarão. Viverão em segurança, e ninguém lhes causará medo.'),(176866,6,26,34,29,'Eu lhes darei uma terra famosa por suas colheitas, e eles não serão mais vítimas de fome na terra nem carregarão a zombaria das nações.'),(176867,6,26,34,30,'Então eles saberão que eu, o Senhor, o seu Deus, estou com eles, e que eles, a nação de Israel, são meu povo, palavra do Soberano Senhor.'),(176868,6,26,34,31,'Vocês, minhas ovelhas, ovelhas da minha pastagem, são o meu povo, e eu sou o Deus de vocês, palavra do Soberano Senhor` \".'),(176869,6,26,35,1,'Esta palavra do Senhor veio a mim:'),(176870,6,26,35,2,'\"Filho do homem, vire o rosto contra o monte Seir; profetize contra ele'),(176871,6,26,35,3,'e diga: ´Assim diz o Soberano Senhor: Estou contra você, monte Seir, e estenderei o meu braço contra você e farei de você um deserto arrasado.'),(176872,6,26,35,4,'Transformarei as suas cidades em ruínas, e você ficará arrasado. Então você saberá que eu sou o Senhor.'),(176873,6,26,35,5,'\" ´Visto que você guardou uma velha hostilidade e entregou os israelitas à espada na hora da desgraça, na hora em que o castigo deles chegou,'),(176874,6,26,35,6,'por isso, juro pela minha vida, palavra do Soberano Senhor, que entregarei você ao espírito sanguinário, e este o perseguirá. Uma vez que você não detestou o espírito sanguinário, o espírito sanguinário o perseguirá.'),(176875,6,26,35,7,'Farei do monte Seir um deserto arrasado e dele eliminarei todo o que vem e todo o que vai.'),(176876,6,26,35,8,'Encherei seus montes de mortos; os mortos à espada cairão em suas colinas e em seus vales e em todas as suas ravinas.'),(176877,6,26,35,9,'Arrasarei você para sempre; suas cidades ficarão inabitáveis. Então você saberá que eu sou o Senhor.'),(176878,6,26,35,10,'\" ´Uma vez que você disse: \"Estas duas nações e povos serão nossos e nos apossaremos deles\", sendo que eu, o Senhor, estava ali,'),(176879,6,26,35,11,'juro pela minha vida, palavra do Soberano Senhor, que tratarei você de acordo com a ira e o ciúme que você mostrou em seu ódio para com eles, e me farei conhecido entre eles quando eu julgar você.'),(176880,6,26,35,12,'Então você saberá que eu, o Senhor, ouvi todas as coisas desprezíveis que você disse contra os montes de Israel. Você disse: \"Eles foram arrasados e nos foram entregues para que os devoremos\".'),(176881,6,26,35,13,'Você encheu-se de orgulho contra mim e falou contra mim sem se conter, e eu o ouvi.'),(176882,6,26,35,14,'Pois assim diz o Soberano Senhor: Enquanto a terra toda se regozija, eu o arrasarei.'),(176883,6,26,35,15,'Como você se regozijou quando a herança da nação de Israel foi arrasada, é assim que eu a tratarei. Você ficará arrasado, ó monte Seir, você e todo o Edom. Então eles saberão que eu sou o Senhor` \".'),(176884,6,26,36,1,'\"Filho do homem, profetize para os montes de Israel e diga: ´Ó montes de Israel, ouçam a palavra do Senhor.'),(176885,6,26,36,2,'Assim diz o Soberano Senhor: O inimigo disse a respeito de vocês: \"Ah! Ah! As antigas elevações se tornaram nossas\" `.'),(176886,6,26,36,3,'Por isso profetize e diga: ´Assim diz o Soberano Senhor: Por eles terem devastado e perseguido vocês por todos os lados de maneira que vocês se tornaram propriedade do restante das nações e objeto de conversa e de calúnia maliciosas de todos,'),(176887,6,26,36,4,'por isso, ó montes de Israel, ouçam a palavra do Soberano Senhor: Assim diz o Soberano Senhor aos montes, às colinas, às ravinas, aos vales, às ruínas arrasadas e às cidades abandonadas que foram saqueadas e ridicularizadas pelo restante das nações ao redor,'),(176888,6,26,36,5,'assim diz o Soberano Senhor: Em meu zelo ardente falei contra o restante das nações e contra todo o Edom, pois, com satisfação e com maldade em seus corações, eles fizeram de minha terra sua propriedade, para que saqueassem suas pastagens`.'),(176889,6,26,36,6,'Por isso profetize acerca da terra de Israel e diga aos montes, às colinas, às ravinas e aos vales: ´Assim diz o Soberano Senhor: Falo com ciúme em minha ira porque vocês sofreram a zombaria das nações.'),(176890,6,26,36,7,'Por isso assim diz o Soberano Senhor: Juro de mão erguida que as nações ao redor também sofrerão zombaria.'),(176891,6,26,36,8,'\" ´Mas vocês, ó montes de Israel, produzirão galhos e frutos para o meu povo Israel, pois ele logo virá para casa.'),(176892,6,26,36,9,'Estou preocupado com vocês e olharei para vocês com favor; vocês serão arados e semeados,'),(176893,6,26,36,10,'e multiplicarei o número de vocês, a saber, de toda a nação de Israel. As cidades serão habitadas e as ruínas reconstruídas.'),(176894,6,26,36,11,'Multiplicarei os homens e os animais, e eles serão frutíferos e se tornarão numerosos. Tornarei a povoá-los como no passado, e farei vocês prosperarem mais do que antes. Então vocês saberão que eu sou o Senhor.'),(176895,6,26,36,12,'Farei Israel, o meu povo, andar sobre vocês. Eles os possuirão, e vocês serão a herança deles; vocês nunca mais os privarão dos filhos deles.'),(176896,6,26,36,13,'\" ´Assim diz o Soberano Senhor: Como é fato que estão dizendo a você: \"Você devora homens e priva a sua nação de filhos\",'),(176897,6,26,36,14,'você não mais devorará nem tornará sua nação sem filhos, palavra do Soberano Senhor.'),(176898,6,26,36,15,'Eu não farei mais você ouvir o sarcasmo das nações, e você não sofrerá mais a zombaria dos povos nem fará mais a sua nação cair, palavra do Soberano Senhor`. \"'),(176899,6,26,36,16,'De novo a palavra do Senhor veio a mim, dizendo:'),(176900,6,26,36,17,'\"Filho do homem, quando Israel morava em sua própria terra, eles a contaminaram com a sua conduta e com suas ações. A sua conduta era à minha vista como a impureza menstrual de uma mulher.'),(176901,6,26,36,18,'Por essa razão derramei sobre eles a minha ira, porque eles derramaram sangue na terra e porque se contaminaram com seus ídolos.'),(176902,6,26,36,19,'Eu os dispersei entre as nações, e eles foram espalhados entre os povos; eu os julguei de acordo com a conduta e as ações deles.'),(176903,6,26,36,20,'E, por onde andaram entre as nações, eles profanaram o meu santo nome, pois se dizia a respeito deles: ´Esse é o povo do Senhor, mas assim mesmo ele teve que sair da terra que o Senhor lhe deu`.'),(176904,6,26,36,21,'Tive preocupação com o meu santo nome, o qual a nação de Israel profanou entre as nações para onde tinham ido.'),(176905,6,26,36,22,'\"Por isso diga à nação de Israel: ´Assim diz o Soberano Senhor: Não é por causa de vocês, ó nação de Israel, que vou fazer essas coisas, mas por causa do meu santo nome, o qual vocês profanaram entre as nações para onde foram.'),(176906,6,26,36,23,'Mostrarei a santidade do meu santo nome, o qual foi profanado entre as nações, o nome que vocês profanaram no meio delas. Então as nações saberão que eu sou o Senhor, palavra do Soberano Senhor, quando eu me mostrar santo por meio de vocês diante dos olhos delas.'),(176907,6,26,36,24,'\" ´Pois eu os tirarei das nações, os ajuntarei do meio de todas as terras e os trarei de volta para a sua própria terra.'),(176908,6,26,36,25,'Aspergirei água pura sobre vocês, e vocês ficarão puros; eu os purificarei de todas as suas impurezas e de todos os seus ídolos.'),(176909,6,26,36,26,'Darei a vocês um coração novo e porei um espírito novo em vocês; tirarei de vocês o coração de pedra e lhes darei um coração de carne.'),(176910,6,26,36,27,'Porei o meu Espírito em vocês e os levarei a agirem segundo os meus decretos e a obedecerem fielmente às minhas leis.'),(176911,6,26,36,28,'Vocês habitarão na terra que dei aos seus antepassados; vocês serão o meu povo, e eu serei o seu Deus.'),(176912,6,26,36,29,'Eu os livrarei de toda a sua impureza. Convocarei o cereal e o tornarei numeroso, e não trarei fome sobre vocês.'),(176913,6,26,36,30,'Aumentarei os frutos das árvores e as safras dos campos, de modo que vocês não sofrerão mais vergonha entre as nações por causa da fome.'),(176914,6,26,36,31,'Então vocês se lembrarão dos seus caminhos maus e das suas ações ímpias, e terão nojo de si mesmos por causa das suas iniqüidades e das suas práticas repugnantes.'),(176915,6,26,36,32,'Quero que vocês saibam que não estou fazendo isso por causa de vocês, palavra do Soberano Senhor. Envergonhem-se e humilhem-se por causa de sua conduta, ó nação de Israel!'),(176916,6,26,36,33,'\" ´Assim diz o Soberano Senhor: No dia em que eu os purificar de todos os seus pecados, eu restabelecerei as suas cidades, e as ruínas serão reconstruídas.'),(176917,6,26,36,34,'A terra arrasada será cultivada, e não permanecerá arrasada à vista de todos que passarem por ela.'),(176918,6,26,36,35,'Estes dirão: \"Esta terra que estava arrasada tornou-se como o jardim do Éden; as cidades que jaziam em ruínas, arrasadas e destruídas, agora estão fortificadas e habitadas\".'),(176919,6,26,36,36,'Então as nações que estiverem ao redor de vocês e que subsistirem saberão que eu, o Senhor, reconstruí o que estava destruído e replantei o que estava arrasado. Eu, o Senhor, falei, e o farei`.'),(176920,6,26,36,37,'\"Assim diz o Soberano Senhor: Uma vez mais cederei à súplica da nação de Israel e farei isto por eles: Tornarei o povo deles tão numeroso como as ovelhas,'),(176921,6,26,36,38,'e como os grandes rebanhos destinados às ofertas das festas fixas de Jerusalém. Desse modo as cidades em ruínas ficarão cheias de rebanhos de gente. Então eles saberão que eu sou o Senhor\".'),(176922,6,26,37,1,'A mão do Senhor estava sobre mim, e por seu Espírito ele me levou a um vale cheio de ossos.'),(176923,6,26,37,2,'Ele me levou de um lado para outro, e pude ver que era enorme o número de ossos no vale, e que os ossos estavam muito secos.'),(176924,6,26,37,3,'Ele me perguntou: \"Filho do homem, esses ossos poderão tornar a viver? \" Eu respondi: \"Ó Soberano Senhor, só tu o sabes\".'),(176925,6,26,37,4,'Então ele me disse: \"Profetize a esses ossos e diga-lhes: ´Ossos secos, ouçam a palavra do Senhor!'),(176926,6,26,37,5,'Assim diz o Soberano Senhor a estes ossos: Farei um espírito entrar em vocês, e vocês terão vida.'),(176927,6,26,37,6,'Porei tendões em vocês e farei aparecer carne sobre vocês e os cobrirei com pele; porei um espírito em vocês, e vocês terão vida. Então vocês saberão que eu sou o Senhor` \".'),(176928,6,26,37,7,'E eu profetizei conforme a ordem recebida. E, enquanto profetizava, houve um barulho, um som de chocalho, e os ossos se juntaram, osso com osso.'),(176929,6,26,37,8,'Olhei, e os ossos foram cobertos de tendões e de carne, e depois de pele, mas não havia espírito neles.'),(176930,6,26,37,9,'A seguir ele me disse: \"Profetize ao espírito; profetize, filho do homem, e diga-lhe: ´Assim diz o Soberano Senhor: Venha desde os quatro ventos, ó espírito, e sopre dentro desses mortos, para que vivam` \".'),(176931,6,26,37,10,'Profetizei conforme a ordem recebida, e o espírito entrou neles; eles receberam vida e se puseram de pé. Era um exército enorme!'),(176932,6,26,37,11,'Então ele me disse: \"Filho do homem, esses ossos são toda a nação de Israel. Eles dizem: ´Nossos ossos se secaram e nossa esperança se foi; fomos exterminados`.'),(176933,6,26,37,12,'Por isso profetize e diga-lhes: ´Assim diz o Soberano Senhor: Ó meu povo, vou abrir os seus túmulos e fazê-los sair; trarei vocês de volta à terra de Israel.'),(176934,6,26,37,13,'E, quando eu abrir os seus túmulos e os fizer sair, vocês, meu povo, saberão que eu sou o Senhor.'),(176935,6,26,37,14,'Porei o meu Espírito em vocês, e vocês viverão, e eu os estabelecerei em sua própria terra. Então vocês saberão que eu, o Senhor, falei, e o fiz seus companheiros, palavra do Senhor` \".'),(176936,6,26,37,15,'Esta palavra do Senhor veio a mim:'),(176937,6,26,37,16,'\"Filho do homem, escreva num pedaço de madeira: ´Pertencente a Judá e aos israelitas, seus companheiros`. Depois escreva noutro pedaço de madeira: ´Vara de Efraim, pertencente a José e a toda a nação de Israel, seus companheiros`.'),(176938,6,26,37,17,'Junte-os numa única vara para que se tornem uma só em sua mão.'),(176939,6,26,37,18,'\"Quando os seus compatriotas lhe perguntarem: ´Você não vai nos dizer o que isso significa? `'),(176940,6,26,37,19,'Diga-lhes: ´Assim diz o Soberano Senhor: Vou apanhar a vara pertencente a José, que está na mão de Efraim, e às tribos israelitas, seus companheiros, e juntá-la com a vara de Judá, fazendo delas um único pedaço de madeira, e elas se tornarão uma só na minha mão`.'),(176941,6,26,37,20,'Segure diante dos olhos deles os pedaços de madeira em que você escreveu'),(176942,6,26,37,21,'e diga-lhes: ´Assim diz o Soberano Senhor: Tirarei os israelitas das nações para onde foram. Vou ajuntá-los de todos os lugares ao redor e trazê-los de volta à sua própria terra.'),(176943,6,26,37,22,'Eu os farei uma única nação na terra, nos montes de Israel. Haverá um único rei sobre todos eles, e eles nunca mais serão duas nações nem estarão divididos em dois reinos.'),(176944,6,26,37,23,'Não se contaminarão mais com seus ídolos e imagens detestáveis nem com nenhuma de suas transgressões, pois eu os salvarei de todas as suas apostasias pecaminosas, e os purificarei. Eles serão o meu povo, e eu serei o seu Deus.'),(176945,6,26,37,24,'\" ´O meu servo Davi será rei sobre eles, e todos eles terão um só pastor. Eles seguirão as minhas leis e terão o cuidado de obedecer aos meus decretos.'),(176946,6,26,37,25,'Viverão na terra que dei ao meu servo Jacó, a terra onde os seus antepassados viveram. Eles e os seus filhos e os filhos de seus filhos viverão ali para sempre, e o meu servo Davi será o seu líder para sempre.'),(176947,6,26,37,26,'Farei uma aliança de paz com eles; será uma aliança eterna. Eu os firmarei e os multiplicarei, e porei o meu santuário no meio deles para sempre.'),(176948,6,26,37,27,'Minha morada estará com eles; eu serei o seu Deus, e eles serão o meu povo.'),(176949,6,26,37,28,'Então, quando o meu santuário estiver entre eles para sempre, as nações saberão que eu, o Senhor, santifico Israel` \".'),(176950,6,26,38,1,'Veio a mim esta palavra do Senhor:'),(176951,6,26,38,2,'\"Filho do homem, vire o rosto contra Gogue, da terra de Magogue, o príncipe maior de Meseque e de Tubal; profetize contra ele'),(176952,6,26,38,3,'e diga: ´Assim diz o Soberano Senhor: Estou contra você, ó Gogue, príncipe maior de Meseque e de Tubal.'),(176953,6,26,38,4,'Farei você girar, porei anzóis em seu queixo e o farei sair com todo o seu exército: seus cavalos, seus cavaleiros totalmente armados e uma grande multidão com escudos grandes e pequenos, todos eles brandindo suas espadas.'),(176954,6,26,38,5,'A Pérsia, a Etiópia e a Líbia estarão com eles, todos com escudos e capacetes;'),(176955,6,26,38,6,'Gômer com todas as suas tropas, e Bete-Togarma, do extremo norte com todas as suas tropas; muitas nações com você.'),(176956,6,26,38,7,'\" ´Aprontem-se; estejam preparados, você e todas as multidões reunidas ao seu redor, e assuma o comando delas.'),(176957,6,26,38,8,'Depois de muitos dias você será chamado às armas. Em anos futuros você invadirá uma terra que se recuperou da guerra, cujo povo foi reunido dentre muitas nações nos montes de Israel, os quais por muito tempo estiveram arrasados. Foram trazidos das nações, e agora todos eles vivem em segurança.'),(176958,6,26,38,9,'Você e todas as suas tropas e as muitas nações com você subirão, avançando como uma tempestade; você será como uma nuvem cobrindo a terra.'),(176959,6,26,38,10,'\" ´Assim diz o Soberano Senhor: Naquele dia virão pensamentos à sua cabeça, e você maquinará um plano maligno.'),(176960,6,26,38,11,'Você dirá: \"Invadirei uma terra de povoados; atacarei um povo pacífico e que de nada suspeita, onde todos moram em cidades sem muros, sem portas e sem trancas.'),(176961,6,26,38,12,'Despojarei, saquearei e voltarei a minha mão contra as ruínas reerguidas e contra o povo ajuntado de entre as nações, rico em gado e em bens, que vive na parte central do território \".'),(176962,6,26,38,13,'Sabá e Dedã e os mercadores de Társis e todos os seus povoados dirão a você: \"Você veio para tomar despojos? Você reuniu essa multidão para saquear, levar embora prata e ouro, tomar o gado e os bens e apoderar-se de muitos despojos? \" `'),(176963,6,26,38,14,'\"Por isso, filho do homem, profetize e diga a Gogue: ´Assim diz o Soberano Senhor: Naquele dia, quando o meu povo Israel estiver vivendo em segurança, será que você não vai reparar nisso?'),(176964,6,26,38,15,'Você virá de seu lugar, do extremo norte, você, acompanhado de muitas nações, todas elas montadas em cavalos, uma grande multidão, um exército numeroso.'),(176965,6,26,38,16,'Você avançará contra Israel, o meu povo, como uma nuvem que cobre a terra. Nos dias vindouros, ó Gogue, trarei você contra a minha terra, para que as nações me conheçam quando eu me mostrar santo por meio de você diante dos olhos deles.'),(176966,6,26,38,17,'\" ´Assim diz o Soberano Senhor: Acaso você não é aquele de quem falei em dias passados por meio dos meus servos, os profetas de Israel? Naquela época eles profetizaram durante anos que eu traria você contra eles.'),(176967,6,26,38,18,'É isto que acontecerá naquele dia: Quando Gogue atacar Israel, será despertado o meu furor, palavra do Soberano Senhor.'),(176968,6,26,38,19,'Em meu zelo e em meu grande furor declaro que naquela época haverá um grande terremoto em Israel.'),(176969,6,26,38,20,'Os peixes do mar, as aves do céu, os animais do campo, toda criatura que rasteja pelo chão e todas as pessoas da face da terra tremerão diante da minha presença. Os montes serão virados de cabeça para baixo, os penhascos se desmoronarão e todos os muros cairão.'),(176970,6,26,38,21,'Convocarei a espada contra Gogue em todos os meus montes, palavra do Soberano Senhor. A espada de cada um será contra o seu irmão.'),(176971,6,26,38,22,'Executarei juízo sobre ele com peste e derramamento de sangue; desabarei torrentes de chuva, saraiva e enxofre ardente sobre ele e sobre as suas tropas e sobre as muitas nações que estarão com ele.'),(176972,6,26,38,23,'E assim mostrarei a minha grandeza e a minha santidade, e me farei conhecido de muitas nações. Então eles saberão que eu sou o Senhor`.'),(176973,6,26,39,1,'\"Filho do homem, profetize contra Gogue e diga: ´Assim diz o Soberano Senhor: Eu estou contra você, ó Gogue, príncipe maior de Meseque e de Tubal.'),(176974,6,26,39,2,'Farei você girar e o arrastarei. Eu o trarei do extremo norte e o enviarei contra os montes de Israel.'),(176975,6,26,39,3,'Então derrubarei o arco da sua mão esquerda e farei suas flechas caírem da sua mão direita.'),(176976,6,26,39,4,'Nos montes de Israel você cairá, você e todas as suas tropas e as nações que estiverem com você. Eu darei você como comida a todo tipo de ave que come carniça e aos animais do campo.'),(176977,6,26,39,5,'Você cairá em campo aberto, pois eu falei, palavra do Soberano Senhor.'),(176978,6,26,39,6,'Mandarei fogo sobre Magogue e sobre aqueles que vivem em segurança nas regiões costeiras, e eles saberão que eu sou o Senhor.'),(176979,6,26,39,7,'\" ´Farei conhecido o meu santo nome no meio do meu povo Israel. Não mais deixarei que o meu nome seja profanado, e as nações saberão que eu, o Senhor, sou o Santo de Israel.'),(176980,6,26,39,8,'E aí vem! É certo que acontecerá, palavra do Soberano Senhor. Este é o dia de que eu falei.'),(176981,6,26,39,9,'\" ´Então aqueles que morarem nas cidades de Israel sairão e usarão armas como combustível e as queimarão: os escudos, pequenos e grandes, os arcos e flechas, os bastões de guerra e as lanças. Durante sete anos eles as utilizarão como combustível.'),(176982,6,26,39,10,'Não precisarão ajuntar lenha nos campos nem cortá-la nas florestas, porque eles usarão as armas como combustível. E eles despojarão aqueles que os despojaram e saquearão aqueles que os saquearam, palavra do Soberano Senhor.'),(176983,6,26,39,11,'\" ´Naquele dia darei a Gogue um túmulo em Israel, no vale dos que viajam para o oriente na direção do Mar. Ele bloqueará o caminho dos viajantes porque Gogue e todos os seus batalhões serão sepultados ali. Por isso será chamado vale de Hamom-Gogue.'),(176984,6,26,39,12,'\" ´Durante sete meses a nação de Israel os estará sepultando a fim de purificar a terra.'),(176985,6,26,39,13,'Todo o povo da terra os sepultará, e o dia em que eu for glorificado será para eles um dia memorável, palavra do Soberano Senhor.'),(176986,6,26,39,14,'\" ´Depois dos sete meses serão contratados homens para percorrer a terra e sepultar os que ainda restarem. E assim a terra será purificada.'),(176987,6,26,39,15,'Quando estiverem percorrendo a terra e um deles vir um osso humano, fincará um marco ao lado do osso até que os coveiros o sepultem no vale de Hamom-Gogue.'),(176988,6,26,39,16,'( Também haverá ali uma cidade à qual se dará o nome de Hamoná. ) E assim eles purificarão a terra`.'),(176989,6,26,39,17,'\"Filho do homem, assim diz o Soberano Senhor: Chame todo tipo de ave e todos os animais do campo: ´Venham de todos os lugares ao redor e reúnam-se para o sacrifício que estou preparando para vocês, o grande sacrifício nos montes de Israel. Ali vocês comerão carne e beberão sangue.'),(176990,6,26,39,18,'Comerão a carne de poderosos e beberão o sangue dos príncipes da terra como se eles fossem carneiros, cordeiros, bodes e novilhos, todos eles animais gordos de Basã.'),(176991,6,26,39,19,'No sacrifício que lhes estou preparando, vocês comerão gordura até empanturrar-se e beberão sangue até embriagar-se.'),(176992,6,26,39,20,'À minha mesa vocês comerão sua porção de cavalos e cavaleiros, de homens poderosos e soldados de todo tipo`, palavra do Soberano Senhor.'),(176993,6,26,39,21,'\"Exibirei a minha glória entre as nações, e todas as nações verão o castigo que eu trouxer e a mão que eu colocar sobre eles.'),(176994,6,26,39,22,'Daquele dia em diante a nação de Israel saberá que eu sou o Senhor, o seu Deus.'),(176995,6,26,39,23,'E as nações saberão que o povo de Israel foi para o exílio por causa de sua iniqüidade, porque me foram infiéis. Por isso escondi deles o meu rosto e os entreguei nas mãos de seus inimigos, e eles caíram pela espada.'),(176996,6,26,39,24,'Tratei com eles de acordo com a sua impureza e com as suas transgressões, e escondi deles o meu rosto.'),(176997,6,26,39,25,'\"Por isso, assim diz o Soberano Senhor: Agora trarei Jacó de volta do cativeiro e terei compaixão de toda a nação de Israel, e serei zeloso pelo meu santo nome.'),(176998,6,26,39,26,'Eles se esquecerão da vergonha por que passaram e de toda a infidelidade que mostraram para comigo enquanto viviam em segurança em sua terra sem que ninguém lhes causasse medo.'),(176999,6,26,39,27,'Quando eu os tiver trazido de volta das nações e os tiver ajuntado de entre as terras de seus inimigos, eu me revelarei santo por meio deles à vista de muitas nações.'),(177000,6,26,39,28,'Então eles saberão que eu sou o Senhor, o seu Deus, pois, embora os tenha enviado para o exílio entre as nações, eu os reunirei em sua própria terra, sem deixar um único deles para trás.'),(177001,6,26,39,29,'Não mais esconderei deles o rosto, pois derramarei o meu Espírito sobre a nação de Israel, palavra do Soberano Senhor\".'),(177002,6,26,40,1,'No vigésimo quinto ano do exílio, no início do ano, no décimo dia do mês, no décimo quarto ano depois da queda da cidade, naquele exato dia a mão do Senhor esteve sobre mim e ele me levou para lá.'),(177003,6,26,40,2,'Em visões de Deus ele me levou a Israel e me pôs num monte muito alto, em cujo lado sul estavam alguns prédios que tinham a aparência de uma cidade.'),(177004,6,26,40,3,'Ele me levou para lá, e eu vi um homem que parecia de bronze; ele estava de pé junto à entrada, com uma corda de linho e uma vara de medir na mão.'),(177005,6,26,40,4,'E ele me disse: \"Filho do homem, fixe bem os olhos e procure ouvir bem, e preste atenção a tudo o que vou lhe mostrar, pois por isso você foi trazido aqui. Conte à nação de Israel tudo o que você vai ver\".'),(177006,6,26,40,5,'Vi um muro que cercava completamente a área do templo. O comprimento da vara de medir na mão do homem era de seis medidas longas, cada uma com meio metro. Ele mediu o muro, que tinha três metros de espessura e três de altura.'),(177007,6,26,40,6,'Depois ele foi até a porta que dá para o oriente. Subiu os seus degraus e mediu a soleira da porta, que tinha três metros de fundo.'),(177008,6,26,40,7,'As salas dos guardas tinham três metros de comprimento e três metros de largura, e as paredes entre elas tinham dois metros e meio de espessura. E a soleira da porta junto ao pórtico, defronte ao templo, tinha três metros de fundo.'),(177009,6,26,40,8,'Depois ele mediu o pórtico,'),(177010,6,26,40,9,'que tinha quatro metros de fundo e seus batentes tinham um metro de espessura. O pórtico estava voltado para o templo.'),(177011,6,26,40,10,'Da porta oriental para dentro havia três salas de cada lado; as três tinham as mesmas medidas, e as faces das paredes salientes de cada lado tinham as mesmas medidas.'),(177012,6,26,40,11,'A seguir ele mediu a largura da porta, à entrada; era de cinco metros, e seu comprimento era de seis metros e meio.'),(177013,6,26,40,12,'Defronte de cada sala havia um muro de meio metro de altura, e os nichos eram quadrados, com três metros em cada lado.'),(177014,6,26,40,13,'Depois ele mediu a entrada a partir do alto da parte de trás do muro de uma sala até o alto da sala oposta; a distância era de doze metros e meio, da abertura de um parapeito até a abertura do parapeito oposto.'),(177015,6,26,40,14,'E mediu ao longo das faces das paredes salientes por todo o interior da entrada; eram trinta metros. A medida era até ao pórtico que dá para o pátio.'),(177016,6,26,40,15,'A distância desde a entrada da porta até a extremidade do seu pórtico era de vinte e cinco metros.'),(177017,6,26,40,16,'As salas e os muros salientes dentro da entrada eram guarnecidos de estreitas aberturas com parapeito ao redor, como o pórtico; as aberturas que os circundavam davam para o interior. As faces dos muros salientes eram decoradas com tamareiras.'),(177018,6,26,40,17,'Depois ele me levou ao pátio externo. Ali eu vi alguns quartos e um piso que havia sido construído ao redor de todo o pátio; ali havia trinta quartos ao longo de todo o piso.'),(177019,6,26,40,18,'Era adjacente às laterais das entradas e sua largura era igual ao comprimento; esse era o piso inferior.'),(177020,6,26,40,19,'A seguir ele mediu a distância do interior da entrada inferior até o exterior do pátio interno, o que deu cinqüenta metros, tanto no lado leste como no lado norte.'),(177021,6,26,40,20,'Mediu depois o comprimento e a largura da porta que dá para o norte, que dá para o pátio externo.'),(177022,6,26,40,21,'Seus compartimentos, três de cada lado, suas paredes salientes e seu pórtico tinham as mesmas medidas dos da primeira entrada. Tinham vinte e cinco metros de comprimento e doze metros e meio de largura.'),(177023,6,26,40,22,'Suas aberturas, seu pórtico e sua decoração com tamareiras tinham as mesmas medidas dos da porta que dava para o oriente. Sete degraus subiam até ela, e o seu pórtico ficava no lado oposto a eles.'),(177024,6,26,40,23,'Havia uma porta que abria o pátio interno e que dava para a porta norte, como também uma que dava para a porta leste. Ele mediu de uma porta à porta oposta; eram cinqüenta metros.'),(177025,6,26,40,24,'Depois ele me levou para o lado sul, e eu vi uma porta que dava para o sul. Ele mediu seus batentes e seu pórtico, e eles tinham as mesmas medidas das outras portas.'),(177026,6,26,40,25,'A entrada e o pórtico tinham aberturas estreitas ao seu redor, como as aberturas das outras. Tinham vinte e cinco metros de comprimento e doze metros e meio de largura.'),(177027,6,26,40,26,'Sete degraus subiam até ela, e o seu pórtico ficava no lado oposto a eles; havia uma decoração de tamareiras nas faces dos muros salientes em cada lado.'),(177028,6,26,40,27,'O pátio interior também tinha uma porta que dava para o sul, e ele mediu desde essa porta até a porta externa no lado sul; eram cinqüenta metros.'),(177029,6,26,40,28,'A seguir ele me levou ao pátio interno pela porta sul, e mediu a porta sul; e ela tinha as mesmas medidas das outras.'),(177030,6,26,40,29,'Suas salas, seus muros salientes e seu pórtico tinham as mesmas medidas dos outros. A entrada e seu pórtico tinha aberturas ao seu redor. Tinham vinte e cinco metros de comprimento e doze metros e meio de largura.'),(177031,6,26,40,30,'( Os pórticos das entradas ao redor do pátio interior tinham doze metros e meio de largura e dois metros e meio de fundo. )'),(177032,6,26,40,31,'Seu pórtico dava para o pátio externo; tamareiras decoravam seus batentes, e oito degraus subiam até ele.'),(177033,6,26,40,32,'Depois ele me levou ao pátio interno no lado leste, e mediu a entrada; e ela tinha as mesmas medidas das outras.'),(177034,6,26,40,33,'Suas salas, suas paredes salientes e seu pórtico tinham as mesmas medidas dos outros. A entrada e seu pórtico tinha aberturas ao seu redor. Tinham vinte e cinco metros de comprimento e doze metros e meio de largura.'),(177035,6,26,40,34,'Seu pórtico dava para o pátio externo; tamareiras decoravam os batentes em cada lado, e oito degraus subiam até ela.'),(177036,6,26,40,35,'Depois ele me levou à porta norte e a mediu; e ela tinha as mesmas medidas das outras,'),(177037,6,26,40,36,'como também as suas salas, as suas paredes salientes e o seu pórtico, e tinha aberturas ao seu redor. Tinha vinte e cinco metros de comprimento e doze metros e meio de largura.'),(177038,6,26,40,37,'Seu pórtico dava para o pátio externo; tamareiras decoravam os batentes em ambos os lados, e oito degraus subiam até ela.'),(177039,6,26,40,38,'Um quarto com sua entrada ficava junto do pórtico de cada uma das entradas internas, onde os holocaustos eram lavados.'),(177040,6,26,40,39,'No pórtico da entrada havia duas mesas de cada lado, em que os holocaustos, as ofertas pelo pecado e as ofertas pela culpa eram abatidos.'),(177041,6,26,40,40,'Junto à parede externa do pórtico da entrada, perto dos degraus da porta norte, ficavam duas mesas, e do outro lado dos degraus havia duas mesas.'),(177042,6,26,40,41,'Havia, pois, quatro mesas num lado da entrada e quatro no outro, onde os sacrifícios eram abatidos. Eram oito mesas ao todo.'),(177043,6,26,40,42,'Também havia quatro mesas de pedra lavrada para os holocaustos, cada uma com setenta e cinco centímetros de comprimento e de largura, e cinqüenta centímetros de altura. Nelas eram colocados os utensílios para o abate dos holocaustos e dos outros sacrifícios.'),(177044,6,26,40,43,'E ganchos de duas pontas, cada um com quatro dedos de comprimento, estavam presos à parede, em toda a sua extensão. As mesas eram para a carne das ofertas.'),(177045,6,26,40,44,'Fora da porta interna, dentro do pátio interno, havia dois quartos, um ao lado da porta norte que dava para o sul, e outro ao lado da porta sul que dava para o norte.'),(177046,6,26,40,45,'Ele me disse: \"O quarto que dá para o sul é para os sacerdotes encarregados do templo,'),(177047,6,26,40,46,'e o quarto que dá para o norte é para os sacerdotes encarregados do altar. São eles os filhos de Zadoque, os únicos levitas que podem aproximar-se do Senhor para ministrarem diante dele\".'),(177048,6,26,40,47,'Depois ele mediu o pátio: Era quadrado e tinha cinqüenta metros de comprimento e cinqüenta de largura. E o altar ficava em frente do templo.'),(177049,6,26,40,48,'A seguir me levou ao pórtico do templo e mediu os batentes do pórtico; eles tinham dois metros e meio de largura em ambos os lados. A largura da entrada era de sete metros, e suas paredes salientes tinham um metro e meio de largura em cada lado.'),(177050,6,26,40,49,'O pórtico tinha dez metros de largura e seis metros da frente aos fundos. O acesso a ele era por um lance de escadas, e havia três colunas em cada lado dos batentes.'),(177051,6,26,41,1,'Depois o homem me levou ao santuário externo e mediu os batentes; a largura dos batentes era de três metros em cada lado.'),(177052,6,26,41,2,'A entrada tinha cinco metros de largura, e as paredes salientes em cada lado tinham dois metros e meio de largura. Ele mediu também o santuário externo; e ele tinha vinte metros de comprimento e dez metros de largura.'),(177053,6,26,41,3,'Depois entrou no santuário interno e mediu os batentes da entrada; cada um tinha um metro de largura. A entrada tinha três metros de largura, e as paredes salientes em cada lado dela tinham três metros e meio de largura.'),(177054,6,26,41,4,'E ele mediu o comprimento do santuário interno; tinha dez metros, e sua largura era de dez metros até o fim do santuário externo. Ele me disse: \"Este é o Lugar Santíssimo\".'),(177055,6,26,41,5,'Depois mediu a parede do templo; tinha três metros de espessura, e cada quarto lateral em torno do templo tinha dois metros de largura.'),(177056,6,26,41,6,'Os quartos laterais, sobrepostos uns aos outros, ficavam em três andares, havendo trinta em cada andar. Havia saliências em torno de toda a parede do templo para servirem de pontos de apoio para os quartos laterais, para que não fossem incrustados na parede do templo.'),(177057,6,26,41,7,'As paredes laterais em torno de todo o templo eram mais largas em cada andar superior. A estrutura em torno do templo foi construída em plataformas ascendentes, de modo que os quartos ficavam mais largos à medida que se subia. Uma escada subia do andar inferior até o andar superior, servindo também o andar do meio.'),(177058,6,26,41,8,'Vi que ao redor de todo o templo fora construída uma base, formando o alicerce dos quartos laterais. Era do comprimento da vara de medir, ou seja, três metros.'),(177059,6,26,41,9,'A parede externa dos quartos laterais era de dois metros e meio de espessura. A área aberta entre os quartos laterais do templo'),(177060,6,26,41,10,'e os quartos dos sacerdotes era de dez metros de largura ao redor de todo o templo.'),(177061,6,26,41,11,'Havia entradas para os quartos laterais a partir da área aberta, uma ao norte e outra ao sul; e a base vizinha à área aberta era de dois metros e meio ao redor de todo o templo.'),(177062,6,26,41,12,'O prédio que ficara em frente do pátio do templo no lado oeste media trinta e cinco metros de largura. A parede do prédio tinha dois metros e meio de espessura em toda a sua volta, e o seu comprimento era de quarenta e cinco metros.'),(177063,6,26,41,13,'Depois ele mediu o templo; e ele tinha cinqüenta metros de comprimento, e o pátio do templo e o prédio com suas paredes também tinham cinqüenta metros de comprimento.'),(177064,6,26,41,14,'A largura do pátio do templo no lado oeste, inclusive a frente do templo, era de cinqüenta metros.'),(177065,6,26,41,15,'A seguir ele mediu o comprimento do prédio que ficava em frente do pátio, na parte de trás do templo, inclusive suas galerias em cada lado; era de cinqüenta metros. O santuário externo, o santuário interno e o pórtico que dava para o pátio,'),(177066,6,26,41,16,'bem como as soleiras, as janelas estreitas e as galerias em volta dos três, tudo o que estava do lado de fora, inclusive a soleira, fora revestido de madeira. O piso, a parede até a altura das janelas, e as janelas estavam revestidas.'),(177067,6,26,41,17,'No espaço acima do lado exterior da entrada do santuário interno e nas paredes, a intervalos regulares, em volta de todo o santuário interior e exterior,'),(177068,6,26,41,18,'havia querubins e tamareiras em relevo. As tamareiras alternavam com os querubins. Cada querubim tinha dois rostos:'),(177069,6,26,41,19,'o rosto de um homem virado para a tamareira de um dos lados, e o rosto de um leão virado para a tamareira do outro lado. Estavam em relevo ao redor do templo inteiro.'),(177070,6,26,41,20,'Desde o chão até a área acima da entrada, havia querubins e tamareiras em relevo na parede do santuário exterior.'),(177071,6,26,41,21,'O santuário exterior tinha batentes retangulares, e o que ficava em frente do Lugar Santíssimo era semelhante.'),(177072,6,26,41,22,'Havia um altar de madeira com um metro e meio de altura e um metro em cada lado; seus cantos, sua base e seus lados eram de madeira. O homem me disse: \"Esta é a mesa que fica diante do Senhor\".'),(177073,6,26,41,23,'Tanto o santuário externo quanto o Lugar Santíssimo tinham portas duplas.'),(177074,6,26,41,24,'Cada porta tinha duas folhas; duas folhas articuladas para cada porta.'),(177075,6,26,41,25,'E nas portas do santuário externo havia querubins e tamareiras esculpidos em relevo, como os que havia nas paredes, e havia também uma saliência de madeira na frente do pórtico.'),(177076,6,26,41,26,'Nas paredes laterais do pórtico havia janelas estreitas com tamareiras em relevo em cada lado. Os quartos laterais do templo também tinham saliências.'),(177077,6,26,42,1,'Depois disso o homem conduziu-me para o lado norte, para o pátio externo, e levou-me aos quartos opostos ao pátio do templo e ao muro externo do lado norte.'),(177078,6,26,42,2,'O prédio cuja porta dava para o norte tinha cinqüenta metros de comprimento e vinte e cinco metros de largura.'),(177079,6,26,42,3,'Tanto na secção que ficava a dez metros de distância do pátio interno quanto na secção oposta ao piso do pátio externo, havia uma galeria frente à outra nos três andares.'),(177080,6,26,42,4,'Em frente dos quartos havia uma passagem interna com cinco metros de largura e cinqüenta metros de comprimento. Suas portas ficavam no lado norte.'),(177081,6,26,42,5,'Ora, os quartos superiores eram mais estreitos, pois as galerias tomavam mais espaço deles do que dos quartos do andar inferior e médio.'),(177082,6,26,42,6,'Os quartos do terceiro andar não tinham colunas, ao passo que os pátios as tinham. Por isso a área deles era menor do que a dos quartos do andar inferior e o do meio.'),(177083,6,26,42,7,'Havia uma parede externa paralela aos quartos e ao pátio externo; sua extensão era de vinte e cinco metros, em frente dos quartos.'),(177084,6,26,42,8,'A carreira de quartos junto ao pátio interno tinha vinte e cinco metros de comprimento, e a que ficava mais próximo do santuário tinha cinqüenta metros de comprimento.'),(177085,6,26,42,9,'Os quartos de baixo tinham entrada pelo lado leste, quando se vem do pátio externo.'),(177086,6,26,42,10,'No lado sul, ao longo do comprimento da parede do pátio externo, adjacentes ao pátio do templo e no lado oposto do muro externo, havia quartos'),(177087,6,26,42,11,'com uma passagem em frente deles. Eram como os quartos do lado norte; tinham o mesmo comprimento e a mesma largura, com saídas e dimensões semelhantes. As portas do lado norte'),(177088,6,26,42,12,'eram semelhantes às portas dos quartos do lado sul. Havia uma entrada no início do corredor paralelo ao muro correspondente que se estendia para leste; e havia uma entrada para os quartos.'),(177089,6,26,42,13,'Depois ele me disse: \"Os quartos do norte e do sul que dão para o pátio do templo são os quartos dos sacerdotes, onde os sacerdotes que se aproximam do Senhor comerão as ofertas santíssimas. Ali porão as ofertas santíssimas: as ofertas de cereal, as ofertas pelo pecado e as ofertas pela culpa, pois o local é santo.'),(177090,6,26,42,14,'Assim que os sacerdotes entrarem nos recintos sagrados, só poderão ir para o pátio externo após tirarem as vestes com as quais ministram, pois elas são santas. Porão outras vestes antes de se aproximarem dos lugares reservados para o povo\".'),(177091,6,26,42,15,'Quando ele acabou de medir o que havia dentro da área do templo, levou-me para fora pela porta leste e mediu a área em redor:'),(177092,6,26,42,16,'Mediu o lado leste com a vara de medir; e ele tinha duzentos e cinqüenta metros.'),(177093,6,26,42,17,'Mediu o lado norte; ele tinha duzentos e cinqüenta metros, segundo a vara de medir.'),(177094,6,26,42,18,'Mediu o lado sul; e tinha duzentos e cinqüenta metros, segundo a vara de medir.'),(177095,6,26,42,19,'Depois ele foi para o lado oeste e o mediu; ele tinha duzentos e cinqüenta metros, segundo a vara de medir.'),(177096,6,26,42,20,'Assim ele mediu a área nos quatro lados. Em torno dela havia um muro de duzentos e cinqüenta metros de comprimento e duzentos e cinqüenta metros de largura, para separar o santo do comum.'),(177097,6,26,43,1,'Então o homem levou-me até a porta que dava para o leste,'),(177098,6,26,43,2,'e vi a glória do Deus de Israel que vinha do lado leste. Sua voz era como o rugido de águas avançando, e a terra estava refulgente com a sua glória.'),(177099,6,26,43,3,'A visão que tive era como a que eu tinha tido quando ele veio destruir a cidade e como as que eu tinha tido junto ao rio Quebar; e eu me prostrei, rosto em terra.'),(177100,6,26,43,4,'A glória do Senhor entrou no templo pela porta que dava para o lado leste.'),(177101,6,26,43,5,'Então o Espírito pôs-me de pé e levou-me para dentro do pátio interno, e a glória do Senhor encheu o templo.'),(177102,6,26,43,6,'Enquanto o homem estava ao meu lado, ouvi alguém falando comigo de dentro do templo.'),(177103,6,26,43,7,'Ele disse: \"Filho do homem, este é o lugar do meu trono e o lugar para a sola dos meus pés. Aqui viverei para sempre entre os israelitas. A nação de Israel jamais contaminará o meu santo nome, nem eles nem seus reis, mediante a sua prostituição e os ídolos sem vida de seus reis em seus santuários nos montes.'),(177104,6,26,43,8,'Quando eles puseram sua soleira perto de minha soleira e seus batentes junto de meus batentes, com apenas uma parede fazendo separação entre mim e eles, eles contaminaram o meu santo nome com suas práticas repugnantes. Por isso eu os destruí na minha ira.'),(177105,6,26,43,9,'Agora, que afastem de mim a sua prostituição e os seus ídolos sem vida de seus reis, e eu viverei entre eles para sempre.'),(177106,6,26,43,10,'\"Filho do homem, descreva o templo para a nação de Israel, para que fiquem envergonhados dos seus pecados. Que eles analisem o modelo,'),(177107,6,26,43,11,'e, se ficarem envergonhados por tudo o que fizeram, informe-os acerca da planta do templo  -  sua disposição, suas saídas e suas entradas  -  toda a sua planta e todas as suas estipulações e leis. Ponha essas coisas por escrito diante deles para que sejam fiéis à planta e sigam as suas estipulações.'),(177108,6,26,43,12,'\"Esta é a lei do templo: Toda a área ao redor no topo do monte será santíssima. Essa é a lei do templo.'),(177109,6,26,43,13,'\"Estas são as medidas do altar pela medida longa, isto é, de meio metro: Sua calha tem meio metro de fundo e meio metro de largura, com uma aba de um palmo em torno da beirada. E esta é a altura do altar:'),(177110,6,26,43,14,'Desde a calha no chão até a saliência inferior, ele tem um metro de altura e um metro de largura, e desde a saliência menor até a saliência maior, tem dois metros de altura e meio metro de largura.'),(177111,6,26,43,15,'A fornalha do altar tem dois metros de altura, e quatro pontas se projetam dela para cima.'),(177112,6,26,43,16,'A fornalha do altar é quadrada, com seis metros de comprimento e seis metros de largura.'),(177113,6,26,43,17,'A saliência superior também é quadrada, com sete metros de comprimento e sete metros de largura, com uma aba de vinte e cinco centímetros e uma calha de meio metro em toda a sua extensão ao redor. Os degraus do altar estão voltados para o oriente\".'),(177114,6,26,43,18,'Então ele me disse: \"Filho do homem, assim diz o Soberano Senhor: Estes serão os regulamentos que deverão ser seguidos no sacrifício dos holocaustos e na aspersão do sangue no altar, quando ele for construído:'),(177115,6,26,43,19,'Você deverá dar um novilho como oferta aos sacerdotes levitas, da família de Zadoque, os quais se aproximam para ministrar diante de mim, palavra do Soberano Senhor.'),(177116,6,26,43,20,'Você colocará um pouco desse sangue nas quatro pontas do altar, nos quatro cantos da saliência superior e ao redor de toda a aba, e assim purificará o altar e fará propiciação por ele.'),(177117,6,26,43,21,'Você queimará o novilho para a oferta pelo pecado no lugar determinado da área do templo, fora do santuário.'),(177118,6,26,43,22,'\"No segundo dia você oferecerá um bode sem defeito como oferta pelo pecado, e o altar será purificado como foi purificado com o novilho.'),(177119,6,26,43,23,'Quando terminar de purificá-lo, ofereça um novilho e um carneiro tirados do rebanho, ambos sem defeito.'),(177120,6,26,43,24,'Você os oferecerá perante o Senhor, e os sacerdotes deverão pôr sal sobre eles e sacrificá-los como holocausto ao Senhor.'),(177121,6,26,43,25,'\"Durante sete dias você fornecerá diariamente um bode como oferta pelo pecado; fornecerá também um novilho e um carneiro tirados do rebanho, ambos sem defeito.'),(177122,6,26,43,26,'Durante sete dias os sacerdotes farão propiciação pelo altar e o purificarão; assim eles o consagrarão.'),(177123,6,26,43,27,'No final desses dias, a partir do oitavo dia, os sacerdotes apresentarão os holocaustos e os sacrifícios de comunhão de vocês sobre o altar. Então eu os aceitarei, palavra do Soberano Senhor\".'),(177124,6,26,44,1,'Depois o homem trouxe-me de volta para a porta externa do santuário, que dava para o lado leste, e ela estava trancada.'),(177125,6,26,44,2,'O Senhor me disse: \"Esta porta deve permanecer trancada. Não deverá ser aberta; ninguém poderá entrar por ela. Deve permanecer trancada porque o Senhor, o Deus de Israel, entrou por ela.'),(177126,6,26,44,3,'O príncipe é o único que poderá entrar e sentar-se dentro para comer na presença do Senhor. Ele entrará pelo pórtico da entrada e sairá pelo mesmo caminho\".'),(177127,6,26,44,4,'Então o homem levou-me até a frente do templo, passando pela porta norte. Olhei e vi a glória do Senhor enchendo o templo do Senhor, e prostrei-me, rosto em terra.'),(177128,6,26,44,5,'O Senhor me disse: \"Filho do homem preste atenção, olhe e ouça atentamente tudo o que eu lhe disser acerca de todos os regulamentos a respeito do templo do Senhor. Preste atenção à entrada do templo e a todas as saídas do santuário.'),(177129,6,26,44,6,'Diga à rebelde nação de Israel: ´Assim diz o Soberano Senhor: Já bastam suas práticas repugnantes, ó nação de Israel!'),(177130,6,26,44,7,'Além de todas as suas outras práticas repugnantes, vocês trouxeram estrangeiros incircuncisos no coração e na carne para dentro do meu santuário, profanando o meu templo enquanto me ofereciam comida, gordura e sangue, e assim vocês romperam a minha aliança.'),(177131,6,26,44,8,'Ao invés de cumprirem seu dever quanto às minhas coisas sagradas, vocês encarregaram outros do meu santuário.'),(177132,6,26,44,9,'Assim diz o Soberano Senhor: Nenhum estrangeiro incircunciso no coração e na carne entrará no meu santuário, nem tampouco os estrangeiros que vivem entre os israelitas.'),(177133,6,26,44,10,'\" ´Os levitas que tanto se distanciaram de mim quando Israel se desviou e que vaguearam para longe de mim, indo atrás de seus ídolos, sofrerão as conseqüências de sua iniqüidade.'),(177134,6,26,44,11,'Poderão servir no meu santuário, como encarregados das portas do templo e servindo nele; poderão matar os animais dos holocaustos e outros sacrifícios em lugar do povo e colocar-se diante do povo e servi-lo.'),(177135,6,26,44,12,'Mas, porque os serviram na presença de seus ídolos e fizeram a nação de Israel cair em pecado, jurei de mão erguida que eles sofrerão as conseqüências de sua iniqüidade, palavra do Soberano Senhor.'),(177136,6,26,44,13,'Não se aproximarão para me servir como sacerdotes nem se aproximarão de nenhuma de minhas coisas sagradas e das minhas ofertas santíssimas; carregarão a vergonha de suas práticas repugnantes.'),(177137,6,26,44,14,'Contudo, eu os encarregarei dos deveres do templo e de todo o trabalho que nele deve ser feito.'),(177138,6,26,44,15,'\" ´Contudo, os sacerdotes levitas e descendentes de Zadoque e que fielmente executaram os deveres do meu santuário quando os israelitas se desviaram de mim, se aproximarão para ministrar diante de mim; eles ficarão diante de mim para oferecer sacrifícios de gordura e de sangue, palavra do Soberano Senhor.'),(177139,6,26,44,16,'Só eles entrarão em meu santuário e se aproximarão da minha mesa para ministrar diante de mim e realizar o meu serviço.'),(177140,6,26,44,17,'\" ´Quando entrarem pelas portas do pátio interno, estejam vestindo roupas de linho; não usem nenhuma veste de lã enquanto estiverem ministrando junto às portas do pátio interno ou dentro do templo.'),(177141,6,26,44,18,'Usarão turbantes de linho na cabeça e calções de linho na cintura. Não vestirão nada que os faça transpirar.'),(177142,6,26,44,19,'Quando saírem para o pátio externo onde fica o povo, tirarão as roupas com que estiveram ministrando e as deixarão nos quartos sagrados, e vestirão outras roupas, para que não consagrem o povo por meio de suas roupas sacerdotais.'),(177143,6,26,44,20,'\" ´Não raparão a cabeça nem deixarão o cabelo comprido, mas o manterão aparado.'),(177144,6,26,44,21,'Nenhum sacerdote beberá vinho quando entrar no pátio interno.'),(177145,6,26,44,22,'Eles não se casarão com viúva ou divorciada; só poderão casar-se com mulher virgem, de ascendência israelita, ou com viúva de sacerdote.'),(177146,6,26,44,23,'Eles ensinarão ao meu povo a diferença entre o santo e o comum e lhe mostrarão como fazer distinção entre o puro e o impuro.'),(177147,6,26,44,24,'\" ´Em qualquer disputa, os sacerdotes servirão como juízes e a decisão será tomada de acordo com as minhas sentenças. Eles obedecerão às minhas leis e aos meus decretos com respeito a todas as minhas festas fixas, e manterão santos os meus sábados.'),(177148,6,26,44,25,'\" ´O sacerdote não se contaminará por aproximar-se do cadáver de alguém; no entanto, se o morto for seu pai, sua mãe, seu filho, sua filha, seu irmão ou sua irmã não-casada, ele poderá contaminar-se.'),(177149,6,26,44,26,'Depois de se purificar, esperará sete dias.'),(177150,6,26,44,27,'No dia em que entrar no pátio interno do santuário para ministrar no santuário, ele oferecerá em favor de si mesmo uma oferta pelo pecado, palavra do Soberano Senhor.'),(177151,6,26,44,28,'\" ´Eu serei a única herança dos sacerdotes. Vocês não lhes darão propriedade alguma em Israel; eu serei a sua herança.'),(177152,6,26,44,29,'Eles comerão as ofertas de cereal, as ofertas pelo pecado e as ofertas pela culpa; e tudo o que em Israel for consagrado ao Senhor será deles.'),(177153,6,26,44,30,'O melhor de todos os primeiros frutos e de todas as contribuições que vocês fizerem pertencerá aos sacerdotes. Vocês darão a eles a primeira porção de sua refeição de cereal moído, para que haja bênçãos sobre as suas casas.'),(177154,6,26,44,31,'Os sacerdotes não comerão a carne de aves ou de animais, encontrados mortos ou despedaçados por animais selvagens.'),(177155,6,26,45,1,'\" ´Quando vocês distribuírem a terra como herança, apresentem ao Senhor como distrito sagrado uma porção da terra, com doze quilômetros e meio de comprimento e dez quilômetros de largura; toda essa área será santa.'),(177156,6,26,45,2,'Desse terreno, uma área quadrada de duzentos e cinqüenta metros de lado servirá para o santuário, com vinte e cinco metros em redor para terreno aberto.'),(177157,6,26,45,3,'No distrito sagrado, separe um pedaço de doze quilômetros e meio de comprimento e cinco quilômetros de largura. Nele estará o santuário, o Lugar Santíssimo.'),(177158,6,26,45,4,'Essa será a porção sagrada da terra para os sacerdotes, os quais ministrarão no santuário e se aproximarão para ministrar diante do Senhor. Esse será um lugar para as suas casas, bem como um lugar santo para o santuário.'),(177159,6,26,45,5,'Uma área de doze quilômetros e meio de comprimento e cinco quilômetros de largura pertencerá aos levitas, os quais servirão no templo; essa será a propriedade deles para ali viverem.'),(177160,6,26,45,6,'\" ´Vocês darão, para que seja propriedade da cidade, uma área de dois quilômetros e meio de largura e doze quilômetros e meio de comprimento, adjacente à porção sagrada; ela pertencerá a toda a nação de Israel.'),(177161,6,26,45,7,'\" ´O príncipe terá a terra que fica dos dois lados da área formada pelo distrito sagrado e pela propriedade da cidade. Ela se estenderá para o oeste desde o lado oeste e para o leste desde o lado leste, indo desde a fronteira ocidental até a fronteira oriental que é paralela a uma das porções tribais.'),(177162,6,26,45,8,'Essa terra será sua propriedade em Israel. E os meus príncipes não oprimirão mais o meu povo, mas permitirão que a nação de Israel possua a terra de acordo com as suas tribos.'),(177163,6,26,45,9,'\" ´Assim diz o Soberano Senhor: Vocês já foram muito longe, ó príncipes de Israel! Abandonem a violência e a opressão e façam o que é justo e direito. Parem de apossar-se do que é do meu povo, palavra do Soberano Senhor.'),(177164,6,26,45,10,'Usem balanças honestas, arroba honesta e pote honesto.'),(177165,6,26,45,11,'A arroba e o pote devem ser iguais, o pote terá um décimo de um barril; o barril deve ser a medida padrão para os dois.'),(177166,6,26,45,12,'O peso padrão deve consistir de doze gramas. Vinte pesos mais vinte e cinco pesos mais quinze pesos equivalem a setecentos e vinte gramas.'),(177167,6,26,45,13,'\" ´Esta é a oferta sagrada que vocês apresentarão: um sexto de uma arroba de cada barril de trigo e um sexto de uma arroba de cada barril de cevada.'),(177168,6,26,45,14,'A porção prescrita de azeite, medida pelo pote, é de um décimo de pote de cada tonel, o qual consiste de dez potes ou um barril, pois dez potes equivalem a um barril.'),(177169,6,26,45,15,'Também se deve tomar uma ovelha de cada rebanho de duzentas ovelhas das pastagens bem regadas de Israel. Isso será usado para as ofertas de cereal, os holocaustos e as ofertas de comunhão para fazer propiciação pelo povo, palavra do Soberano Senhor.'),(177170,6,26,45,16,'Todo o povo da terra participará nessa oferta sagrada para o uso do príncipe em Israel.'),(177171,6,26,45,17,'Será dever do príncipe fornecer os holocaustos, as ofertas de cereal e as ofertas derramadas nas festas, nas luas novas e nos sábados, em todas as festas fixas da nação de Israel. Ele fornecerá as ofertas pelo pecado, as ofertas de cereal, os holocaustos e as ofertas de comunhão para fazer propiciação em favor da nação de Israel.'),(177172,6,26,45,18,'\" ´Assim diz o Soberano Senhor: No primeiro dia do primeiro mês você apanhará um novilho sem defeito e purificará o santuário.'),(177173,6,26,45,19,'O sacerdote apanhará um pouco do sangue da oferta pelo pecado e o colocará nos batentes do templo, nos quatro cantos da saliência superior do altar e nos batentes do pátio interno.'),(177174,6,26,45,20,'Você fará o mesmo no dia sete do mês em favor de qualquer pessoa que pecar sem intenção ou por ignorância; assim vocês deverão fazer propiciação em favor do templo.'),(177175,6,26,45,21,'\" ´No dia catorze do primeiro mês vocês observarão a Páscoa, uma festa de sete dias, na qual vocês comerão pão sem fermento.'),(177176,6,26,45,22,'Naquele dia o príncipe fornecerá um novilho em favor de si mesmo e de todo o povo da terra como oferta pelo pecado.'),(177177,6,26,45,23,'Diariamente, durante os sete dias da festa, ele fornecerá sete novilhos e sete carneiros sem defeito como holocaustos ao Senhor, e um bode como oferta pelo pecado.'),(177178,6,26,45,24,'Ele fornecerá como oferta de cereal, uma arroba para cada novilho e uma arroba para cada carneiro, juntamente com um galão de azeite para cada arroba.'),(177179,6,26,45,25,'\" ´Durante os sete dias da festa, que começa no dia quinze do sétimo mês, ele trará as mesmas dádivas para ofertas pelo pecado, os holocaustos, e as ofertas de cereal e azeite.'),(177180,6,26,46,1,'\" ´Assim diz o Soberano Senhor: A porta do pátio interno que dá para o leste ficará trancada nos seis dias úteis, mas no sábado e no dia da lua nova será aberta.'),(177181,6,26,46,2,'O príncipe, vindo do pátio externo, entrará pelo pórtico da entrada e ficará junto ao batente. Os sacerdotes sacrificarão os holocaustos e as ofertas de comunhão dele. Ele adorará o Senhor na soleira da entrada e depois sairá, mas a porta não será fechada até à tarde.'),(177182,6,26,46,3,'Nos sábados e nas luas novas o povo da terra adorará o Senhor junto à entrada que leva à porta.'),(177183,6,26,46,4,'O holocausto que o príncipe trouxer ao Senhor no dia de sábado deverá ser de seis cordeiros e um carneiro, todos sem defeito.'),(177184,6,26,46,5,'A oferta de cereal dada junto com o carneiro será de uma arroba, e a oferta de cereal com os cordeiros será de quanto ele quiser dar, mais um galão de azeite para cada arroba de ceral.'),(177185,6,26,46,6,'No dia da lua nova ele oferecerá um novilho, seis cordeiros e um carneiro, todos sem defeito.'),(177186,6,26,46,7,'Como oferta de cereal ele fornecerá uma arroba com o novilho, uma arroba com o carneiro, e com os cordeiros, quantos ele quiser dar, e mais um galão de azeite para cada uma arroba de cereal.'),(177187,6,26,46,8,'Quando o príncipe entrar, ele o fará pelo pórtico da entrada, e sairá pelo mesmo caminho.'),(177188,6,26,46,9,'\" ´Quando o povo da terra vier perante o Senhor nas festas fixas, todo aquele que entrar pela porta norte para adorá-lo sairá pela porta sul, e todo aquele que entrar pela porta sul sairá pela porta norte. Ninguém voltará pela porta pela qual entrou, mas todos sairão pela porta oposta.'),(177189,6,26,46,10,'O príncipe deverá estar no meio deles, entrando quando eles entrarem e saindo quando eles saírem.'),(177190,6,26,46,11,'\" ´Nas festas, inclusive nas festas fixas, a oferta de cereal será de uma arroba com um novilho, uma arroba com um carneiro, e de uma arroba com os cordeiros, quantos ele quiser dar, mais um galão de azeite para cada arroba.'),(177191,6,26,46,12,'Quando o príncipe fornecer uma oferta voluntária ao Senhor, seja holocausto seja oferta de comunhão, a porta que dá para o leste será aberta para ele. Ele oferecerá seu holocausto ou suas ofertas de comunhão como o faz no dia de sábado. Então ele sairá, e, depois de ter saído, a porta será trancada.'),(177192,6,26,46,13,'\" ´Diariamente vocês fornecerão um cordeiro de um ano sem defeito como holocausto ao Senhor; manhã após manhã vocês o trarão.'),(177193,6,26,46,14,'Com ele vocês também trarão, manhã após manhã, uma oferta de cereal, de um sexto de arroba e um terço de galão de azeite para umedecer a farinha. A apresentação dessa oferta de cereal será feita em obediência a um decreto perpétuo.'),(177194,6,26,46,15,'Assim o cordeiro, a oferta de cereal e o azeite serão trazidos manhã após manhã para o holocausto que será apresentado regularmente.'),(177195,6,26,46,16,'\" ´Assim diz o Soberano Senhor: Se da sua herança o príncipe fizer um presente a um de seus filhos, ele pertencerá também aos seus descendentes; será propriedade deles por herança.'),(177196,6,26,46,17,'Se, porém, da sua herança ele fizer um presente a um dos seus escravos, o escravo poderá mantê-lo consigo até o ano da liberdade; então ele voltará para o príncipe. Sua herança pertence unicamente a seus filhos; deles será.'),(177197,6,26,46,18,'O príncipe não tomará coisa alguma da herança do povo, expulsando-os de sua propriedade. Dará a seus filhos a herança daquilo que é sua própria propriedade, para que ninguém do meu povo seja separado de sua propriedade` \".'),(177198,6,26,46,19,'Depois o homem me levou, pela entrada ao lado da porta, até os quartos sagrados que davam para o norte, os quais pertenciam aos sacerdotes, e mostrou-me um local no lado oeste.'),(177199,6,26,46,20,'Ele me disse: \"Este é o lugar onde os sacerdotes cozinharão a oferta pela culpa e a oferta pelo pecado e assarão a oferta de cereal, para levá-las ao pátio externo e consagrar o povo\".'),(177200,6,26,46,21,'Ele então me trouxe para o pátio externo e me fez passar por seus quatro cantos, e em cada canto vi um pátio.'),(177201,6,26,46,22,'Eram pátios fechados, com vinte metros de comprimento e quinze metros de largura; os pátios dos quatro cantos tinham a mesma medida.'),(177202,6,26,46,23,'Em volta de cada um dos quatro pátios, pelo lado de dentro, havia uma saliência de pedras, com lugares para fogo construídos em toda a sua volta debaixo da saliência.'),(177203,6,26,46,24,'Ele me disse: \"Estas são as cozinhas onde aqueles que ministram no templo cozinharão os sacrifícios do povo\".'),(177204,6,26,47,1,'O homem levou-me de volta à entrada do templo, e vi água saindo de debaixo da soleira do templo e indo para o leste, pois o templo estava voltado para o oriente. A água descia de debaixo do lado sul do templo, ao sul do altar.'),(177205,6,26,47,2,'Ele então me levou para fora, pela porta norte, e conduziu-me pelo lado de fora até a porta externa que dá para o leste, e a água fluía do lado sul.'),(177206,6,26,47,3,'O homem foi para o lado leste com uma linha de medir na mão, e, enquanto ia, mediu quinhentos metros e levou-me pela água, que batia no tornozelo.'),(177207,6,26,47,4,'Ele mediu mais quinhentos e levou-me pela água, que batia na cintura. Mediu mais quinhentos e levou-me pela água, que chegava ao joelho.'),(177208,6,26,47,5,'Mediu mais quinhentos, mas agora era um rio que eu não conseguia atravessar, porque a água havia aumentado e era tão profunda que só se podia atravessar a nado; era um rio que não se podia atravessar andando.'),(177209,6,26,47,6,'Ele me perguntou: \"Filho do homem, você vê isto? \" Levou-me então de volta à margem do rio.'),(177210,6,26,47,7,'Quando ali cheguei, vi muitas árvores em cada lado do rio.'),(177211,6,26,47,8,'Ele me disse: \"Esta água flui na direção da região situada a leste e desce até a Arabá, onde entra no Mar. Quando deságua no Mar, a água ali será saneada.'),(177212,6,26,47,9,'Por onde passar o rio haverá todo tipo de animais e de peixes. Porque essa água flui para lá e saneia a água salgada; de modo que onde o rio fluir tudo viverá.'),(177213,6,26,47,10,'Pescadores estarão ao longo do litoral; desde En-Gedi até En-Eglaim haverá locais próprios para estender as redes. Os peixes serão de muitos tipos, como os peixes do mar Grande.'),(177214,6,26,47,11,'Mas os charcos e os pântanos não ficarão saneados; serão deixados para o sal.'),(177215,6,26,47,12,'Árvores frutíferas de toda espécie crescerão em ambas as margens do rio. Suas folhas não murcharão e os seus frutos não cairão. Todo mês produzirão, porque a água vinda do santuário chega a elas. Seus frutos servirão de comida, e suas folhas de remédio\".'),(177216,6,26,47,13,'Assim diz o Soberano Senhor: \"Estas são as fronteiras pelas quais vocês devem dividir a terra como herança entre as doze tribos de Israel, com duas porções para José.'),(177217,6,26,47,14,'Vocês a dividirão igualmente entre elas. Visto que eu jurei de mão erguida que a daria aos seus antepassados, esta terra se tornará herança de vocês.'),(177218,6,26,47,15,'\"Esta é a fronteira da terra: \"No lado norte ela irá desde o mar Grande, indo pela estrada de Hetlom, passando por Lebo-Hamate até Zedade,'),(177219,6,26,47,16,'Berota e Sibraim, que fica na fronteira entre Damasco e Hamate, e indo até Hazer-Haticom, que fica na extremidade de Haurã.'),(177220,6,26,47,17,'A fronteira se estenderá desde o Mar até Hazar-Enã, ao longo da fronteira norte de Damasco, com a fronteira de Hamate ao norte. Essa será a fronteira norte.'),(177221,6,26,47,18,'\"No lado leste a fronteira irá entre Haurã e Damasco, ao longo do Jordão entre Gileade e a terra de Israel, até o mar oriental, prosseguindo até Tamar. Essa será a fronteira leste.'),(177222,6,26,47,19,'\"No lado sul ela irá desde Tamar até as águas de Meribá-Cades, prosseguindo então ao longo do ribeiro do Egito até o mar Grande. Essa será a fronteira sul.'),(177223,6,26,47,20,'\"No lado oeste, o mar Grande será a fronteira até de frente a Lebo-Hamate. Essa será a fronteira oeste.'),(177224,6,26,47,21,'\"Distribuam essa terra entre vocês de acordo com as tribos de Israel.'),(177225,6,26,47,22,'Vocês a distribuirão como herança para vocês mesmos e para os estrangeiros residentes no meio de vocês e que têm filhos. Vocês os considerarão como israelitas de nascimento; juntamente com vocês, a eles deverá ser designada uma herança entre as tribos de Israel.'),(177226,6,26,47,23,'Qualquer que seja a tribo no qual o estrangeiro se instale, ali vocês lhe darão a herança que lhe cabe\", palavra do Soberano Senhor.'),(177227,6,26,48,1,'\"Estas são as tribos, relacionadas nominalmente: Na fronteira norte Dã terá uma porção; ela seguirá a estrada de Hetlom até Lebo-Hamate; Hazar-Enã e a fronteira norte, vizinha a Damasco, próxima de Hamate farão parte dos seus limites, desde o lado leste até o lado oeste.'),(177228,6,26,48,2,'\"Aser terá uma porção; esta margeará o território de Dã do leste ao oeste.'),(177229,6,26,48,3,'\"Naftali terá uma porção; esta margeará o território de Aser do leste ao oeste.'),(177230,6,26,48,4,'\"Manassés terá uma porção; esta margeará o território de Naftali do leste ao oeste.'),(177231,6,26,48,5,'\"Efraim terá uma porção; esta margeará o território de Manassés do leste ao oeste.'),(177232,6,26,48,6,'\"Rúben terá uma porção; esta margeará o território de Efraim do leste ao oeste.'),(177233,6,26,48,7,'\"Judá terá uma porção; esta margeará o território de Rúben do leste ao oeste.'),(177234,6,26,48,8,'\"Margeando o território de Judá do leste ao oeste, estará a porção que vocês apresentarão como dádiva sagrada. Terá doze quilômetros e meio de largura, e o seu comprimento, do leste ao oeste, equivalerá a uma das porções tribais; o santuário estará no centro dela.'),(177235,6,26,48,9,'\"A porção sagrada que vocês devem oferecer ao Senhor terá doze quilômetros e meio de comprimento e cinco quilômetros de largura.'),(177236,6,26,48,10,'Esta será a porção sagrada para os sacerdotes. Terá doze quilômetros e meio de comprimento no lado norte, cinco quilômetros de largura no lado ocidental, cinco quilômetros de largura no lado oriental e doze quilômetros e meio de comprimento no lado sul. No centro dela estará o santuário do Senhor.'),(177237,6,26,48,11,'Pertencerá aos sacerdotes consagrados, os zadoquitas, que foram fiéis em me servir e não se desviaram como fizeram os levitas quando os israelitas se desviaram.'),(177238,6,26,48,12,'Será um presente especial para eles da parte da porção sagrada da terra, uma porção santíssima, margeando o território dos levitas.'),(177239,6,26,48,13,'\"Ao longo do território dos sacerdotes, os levitas terão uma área de doze quilômetros e meio de comprimento e cinco quilômetros de largura. Seu comprimento total medirá doze quilômetros e meio, e sua largura cinco quilômetros.'),(177240,6,26,48,14,'Eles não o venderão nem trocarão parte alguma dele. Essa área é a melhor de todo o território, e não poderá passar para outras mãos, porque é santo para o Senhor.'),(177241,6,26,48,15,'\"A área restante, dois quilômetros e meio de largura e doze quilômetros e meio de comprimento, será para o uso comum da cidade, para casas e para pastagens. A cidade será o centro dela'),(177242,6,26,48,16,'e terá estas medidas: o lado norte, dois mil e duzentos e cinqüenta metros, o lado sul, com dois mil e duzentos e cinqüenta metros, o lado leste, dois mil e duzentos e cinqüenta metros e o lado oeste, dois mil e duzentos e cinqüenta metros.'),(177243,6,26,48,17,'A cidade terá uma área livre, de cento e vinte e cinco metros ao norte, cento e vinte e cinco metros ao sul, cento e vinte e cinco metros a leste e cento e vinte e cinco metros a oeste, que servirá para pasto.'),(177244,6,26,48,18,'O que restar da área, margeando a porção sagrada e indo ao longo dela, será de cinco quilômetros no lado leste e cinco quilômetros no lado oeste. Suas colheitas fornecerão comida para os trabalhadores da cidade.'),(177245,6,26,48,19,'Estes poderão vir de todas as tribos de Israel.'),(177246,6,26,48,20,'A porção toda, incluindo a cidade, será um quadrado, com doze quilômetros e meio de cada lado. É uma dádiva sagrada, que como tal vocês reservarão.'),(177247,6,26,48,21,'\"As terras que restarem em ambos os lados da área formada pela porção sagrada e pela cidade pertencerão ao príncipe. Elas se estenderão para o leste a partir dos doze quilômetros e meio da porção sagrada até a fronteira leste, e para o oeste a partir dos doze quilômetros e meio até a fronteira oeste. Essas duas áreas, que correm paralelamente ao comprimento das porções das tribos, pertencerão ao príncipe, e a porção sagrada, inclusive o santuário do templo, estará no centro delas.'),(177248,6,26,48,22,'Assim a propriedade dos levitas e a propriedade da cidade estarão no centro da área que pertence ao príncipe. A área pertencente ao príncipe estará entre a fronteira de Judá e a fronteira de Benjamim.'),(177249,6,26,48,23,'\"Quanto ao restante das tribos: Benjamim terá uma porção; esta se estenderá do lado leste ao lado oeste.'),(177250,6,26,48,24,'\"Simeão terá uma porção; esta margeará o território de Benjamim do leste ao oeste.'),(177251,6,26,48,25,'\"Issacar terá uma porção; esta margeará o território de Simeão do leste ao oeste.'),(177252,6,26,48,26,'\"Zebulom terá uma porção; esta margeará o território de Issacar do leste ao oeste.'),(177253,6,26,48,27,'\"Gade terá uma porção; esta margeará o território de Zebulom do leste ao oeste.'),(177254,6,26,48,28,'\"A fronteira sul de Gade irá pelo sul desde Tamar até às águas de Meribá-Cades, e depois ao longo do ribeiro do Egito até o mar Grande.'),(177255,6,26,48,29,'\"Esta é a terra que vocês distribuirão às tribos de Israel como herança, e serão essas as suas porções\", palavra do Soberano Senhor.'),(177256,6,26,48,30,'\"Estas serão as saídas da cidade: Começando pelo lado norte, que tem dois mil e duzentos e cinqüenta metros de comprimento,'),(177257,6,26,48,31,'as portas da cidade receberão os nomes das tribos de Israel. As três portas do lado norte serão a porta de Rúben, a porta de Judá e a porta de Levi.'),(177258,6,26,48,32,'\"No lado leste, que tem dois mil e duzentos e cinqüenta metros de comprimento, haverá três portas: a de José, a de Benjamim e a de Dã.'),(177259,6,26,48,33,'\"No lado sul, que tem dois mil e duzentos e cinqüenta metros de comprimento, haverá três portas: a de Simeão, a de Issacar e a de Zebulom.'),(177260,6,26,48,34,'\"No lado oeste, que tem dois mil e duzentos e cinqüenta metros de comprimento, haverá três portas: a porta de Gade, a porta de Aser e a porta de Naftali.'),(177261,6,26,48,35,'\"A distância total ao redor será de nove quilômetros. E daquele momento em diante, o nome da cidade será: O SENHOR ESTÁ AQUI. \"'),(177262,6,27,1,1,'No terceiro ano do reinado de Jeoaquim, rei de Judá, Nabucodonosor, rei da Babilônia, veio a Jerusalém e a sitiou.'),(177263,6,27,1,2,'E o Senhor entregou Jeoaquim, rei de Judá, nas suas mãos, e também alguns dos utensílios do templo de Deus. Ele levou os utensílios para o templo do seu deus na terra de Sinear e os colocou na casa do tesouro do seu deus.'),(177264,6,27,1,3,'Então o rei ordenou que Aspenaz, o chefe dos oficiais da sua corte, trouxesse alguns dos israelitas da família real e da nobreza;'),(177265,6,27,1,4,'jovens sem defeito físico, de boa aparência, cultos, inteligentes, que dominassem os vários campos do conhecimento e fossem capacitados para servir no palácio do rei. Ele devia ensinar-lhes a língua e a literatura dos babilônios.'),(177266,6,27,1,5,'O rei designou-lhes uma porção diária de comida e de vinho da própria mesa do rei. Eles receberiam um treinamento durante três anos, e depois disso passariam a servir o rei.'),(177267,6,27,1,6,'Entre esses estavam alguns que vieram de Judá: Daniel, Hananias, Misael e Azarias.'),(177268,6,27,1,7,'O chefe dos oficiais deu-lhes novos nomes: a Daniel deu o nome de Beltessazar; a Hananias, Sadraque; a Misael, Mesaque; e a Azarias, Abede-Nego.'),(177269,6,27,1,8,'Daniel, contudo, decidiu não se tornar impuro com a comida e com o vinho do rei, e pediu ao chefe dos oficiais permissão para se abster deles.'),(177270,6,27,1,9,'E Deus fez com que o homem fosse bondoso para com Daniel e tivesse simpatia por ele.'),(177271,6,27,1,10,'Apesar disso, ele disse a Daniel: \"Tenho medo do rei, o meu senhor, que determinou a comida e a bebida de vocês. E se ele os achar menos saudáveis que os outros jovens da mesma idade? O rei poderia pedir a minha cabeça por causa de vocês\".'),(177272,6,27,1,11,'Daniel disse então ao homem que o chefe dos oficiais tinha encarregado de cuidar de Daniel, Hananias, Misael e Azarias:'),(177273,6,27,1,12,'\"Peço-lhe que faça uma experiência com os seus servos durante dez dias: Não nos dê nada além de vegetais para comer e água para beber.'),(177274,6,27,1,13,'Depois compare a nossa aparência com a dos jovens que comem a comida do rei, e trate os seus servos de acordo com o que você concluir\".'),(177275,6,27,1,14,'Ele concordou e fez a experiência com eles durante dez dias.'),(177276,6,27,1,15,'Passados os dez dias eles pareciam mais saudáveis e mais fortes do que todos os jovens que comiam a comida da mesa do rei.'),(177277,6,27,1,16,'Assim o encarregado tirou a comida especial e o vinho que haviam sido designados e em lugar disso lhes dava vegetais.'),(177278,6,27,1,17,'A esses quatro jovens Deus deu sabedoria e inteligência para conhecerem todos os aspectos da cultura e da ciência. E Daniel, além disso, sabia interpretar todo tipo de visões e sonhos.'),(177279,6,27,1,18,'Ao final do tempo estabelecido pelo rei para que os jovens fossem trazidos à sua presença, o chefe dos oficiais os apresentou a Nabucodonosor.'),(177280,6,27,1,19,'O rei conversou com eles, e não encontrou ninguém comparável a Daniel, Hananias, Misael e Azarias; de modo que eles passaram a servir o rei.'),(177281,6,27,1,20,'O rei lhes fez perguntas sobre todos os assuntos nos quais se exigia sabedoria e conhecimento, e descobriu que eram dez vezes mais sábios do que todos os magos e encantadores de todo o seu reino.'),(177282,6,27,1,21,'E Daniel permaneceu ali até o primeiro ano do rei Ciro.'),(177283,6,27,2,1,'No segundo ano de seu reinado, Nabucodonosor teve sonhos; sua mente ficou tão perturbada que ele não conseguia dormir.'),(177284,6,27,2,2,'Por isso o rei convocou os magos, os encantadores, os feiticeiros e os astrólogos para que lhe dissessem o que ele havia sonhado. Quando eles vieram e se apresentaram ao rei,'),(177285,6,27,2,3,'ele lhes disse: \"Tive um sonho que me perturba e quero saber o que significa\".'),(177286,6,27,2,4,'Então os astrólogos responderam em aramaico ao rei: \"Ó rei, vive para sempre! Conta o sonho aos teus servos, e nós o interpretaremos\".'),(177287,6,27,2,5,'O rei respondeu aos astrólogos: \"Esta é a minha decisão: Se vocês não me disserem qual foi o meu sonho e não o interpretarem, farei que vocês sejam cortados em pedaços e que as suas casas se tornem montes de entulho.'),(177288,6,27,2,6,'Mas, se me revelarem o sonho e o interpretarem, eu lhes darei presentes e recompensas e grandes honrarias. Por isso, revelem-me o sonho e a sua interpretação\".'),(177289,6,27,2,7,'Mas eles tornaram a dizer: \"Conte o rei o sonho a seus servos, e nós o interpretaremos\".'),(177290,6,27,2,8,'Então o rei respondeu: \"Já descobri que vocês estão tentando ganhar tempo, pois sabem da minha decisão.'),(177291,6,27,2,9,'Se não me contarem o sonho, todos vocês receberão a mesma sentença; pois vocês combinaram enganar-me com mentiras, esperando que a situação mudasse. Contem-me o sonho, e saberei que vocês são capazes de interpretá-lo para mim\".'),(177292,6,27,2,10,'Os astrólogos responderam ao rei: \"Não há homem na terra que possa fazer o que o rei está pedindo! Nenhum rei, por maior e mais poderoso que tenha sido, chegou a pedir uma coisa dessas a nenhum mago, encantador ou astrólogo.'),(177293,6,27,2,11,'O que o rei está pedindo é difícil demais; ninguém pode revelar isso ao rei, senão os deuses, e eles não vivem entre os mortais\".'),(177294,6,27,2,12,'Isso deixou o rei tão irritado e furioso que ele ordenou a execução de todos os sábios da Babilônia.'),(177295,6,27,2,13,'E assim foi emitido o decreto para que fossem mortos os sábios; os encarregados saíram à procura de Daniel e dos seus amigos, para que também fossem mortos.'),(177296,6,27,2,14,'Arioque, o comandante da guarda do rei, já se preparava para matar os sábios da Babilônia, quando Daniel dirigiu-se a ele com sabedoria e bom senso.'),(177297,6,27,2,15,'Ele perguntou ao oficial do rei: \"Por que o rei emitiu um decreto tão severo? \" Arioque explicou o motivo a Daniel.'),(177298,6,27,2,16,'Diante disso, Daniel foi pedir ao rei que lhe desse um prazo, e ele daria a interpretação.'),(177299,6,27,2,17,'Daniel voltou para casa, contou o problema aos seus amigos Hananias, Misael e Azarias,'),(177300,6,27,2,18,'e lhes pediu que rogassem ao Deus dos céus que tivesse misericórdia acerca desse mistério, para que ele e seus amigos não fossem executados com os outros sábios da Babilônia.'),(177301,6,27,2,19,'Então o mistério foi revelado a Daniel de noite, numa visão. Daniel louvou o Deus dos céus'),(177302,6,27,2,20,'e disse: \"Louvado seja o nome de Deus para todo o sempre; a sabedoria e o poder a ele pertencem.'),(177303,6,27,2,21,'Ele muda as épocas e as estações; destrona reis e os estabelece. Dá sabedoria aos sábios e conhecimento aos que sabem discernir.'),(177304,6,27,2,22,'Revela coisas profundas e ocultas; conhece o que jaz nas trevas, e a luz habita com ele.'),(177305,6,27,2,23,'Eu te agradeço e te louvo, ó Deus dos meus antepassados; tu me deste sabedoria e poder, e me revelaste o que te pedimos, revelaste-nos o sonho do rei\".'),(177306,6,27,2,24,'Então Daniel foi falar com Arioque, a quem o rei tinha nomeado para executar os sábios da Babilônia, e lhe disse: \"Não execute os sábios. Leve-me ao rei, e eu interpretarei para ele o sonho que teve\".'),(177307,6,27,2,25,'Imediatamente Arioque levou Daniel ao rei e disse: \"Encontrei um homem entre os exilados de Judá que pode dizer ao rei o significado do sonho\".'),(177308,6,27,2,26,'O rei perguntou a Daniel, também chamado Beltessazar: \"Você é capaz de contar-me o que vi no meu sonho e interpretá-lo? \"'),(177309,6,27,2,27,'Daniel respondeu: \"Nenhum sábio, encantador, mago ou adivinho é capaz de revelar ao rei o mistério sobre o qual ele perguntou,'),(177310,6,27,2,28,'mas existe um Deus nos céus que revela os mistérios. Ele mostrou ao rei Nabucodonosor o que acontecerá nos últimos dias. O sonho e as visões que passaram por tua mente quando estavas deitado foram os seguintes:'),(177311,6,27,2,29,'\"Quando estavas deitado, ó rei, tua mente se voltou para as coisas futuras, e aquele que revela os mistérios te mostrou o que vai acontecer.'),(177312,6,27,2,30,'Quanto a mim, esse mistério não me foi revelado porque eu tenha mais sabedoria do que os outros homens, mas para que tu ó rei, saibas a interpretação e entendas o que passou pela tua mente.'),(177313,6,27,2,31,'\"Tu olhaste, ó rei, e diante de ti estava uma grande estátua: uma estátua enorme, impressionante, e sua aparência era terrível.'),(177314,6,27,2,32,'A cabeça da estátua era feita de ouro puro, o peito e o braço eram de prata, o ventre e os quadris eram de bronze,'),(177315,6,27,2,33,'as pernas eram de ferro, e os pés eram em parte de ferro e em parte de barro.'),(177316,6,27,2,34,'Enquanto estavas observando, uma pedra soltou-se, sem auxílio de mãos, atingiu a estátua nos pés de ferro e de barro e os esmigalhou.'),(177317,6,27,2,35,'Então o ferro, o barro, o bronze, a prata e o ouro foram despedaçados, viraram pó, como o pó da debulha do trigo na eira durante o verão. O vento os levou sem deixar vestígio. Mas a pedra que atingiu a estátua tornou-se uma montanha e encheu a terra toda.'),(177318,6,27,2,36,'\"Foi esse o sonho, e nós o interpretaremos para o rei.'),(177319,6,27,2,37,'Tu, ó rei, és rei de reis. O Deus dos céus te tem dado domínio, poder, força e glória;'),(177320,6,27,2,38,'nas tuas mãos ele colocou a humanidade, os animais selvagens e as aves do céu. Onde quer que vivam, ele fez de ti o governante deles todos. Tu és a cabeça de ouro.'),(177321,6,27,2,39,'\"Depois de ti surgirá um outro reino, inferior ao teu. Em seguida surgirá um terceiro reino, reino de bronze, que governará sobre toda a terra.'),(177322,6,27,2,40,'Finalmente, haverá um quarto reino, forte como o ferro, pois o ferro quebra e destrói tudo; e assim como o ferro a tudo despedaça, também ele destruirá e quebrará todos os outros.'),(177323,6,27,2,41,'Como viste, os pés e os dedos eram em parte de barro e em parte de ferro. Isso quer dizer que esse será um reino dividido, mas ainda assim terá um pouco da força do ferro, embora tenhas visto ferro misturado com barro.'),(177324,6,27,2,42,'Assim como os dedos eram em parte de ferro e em parte de barro, também esse reino será em parte forte e em parte frágil.'),(177325,6,27,2,43,'E, como viste, o ferro estava misturado com o barro. Isso quer dizer que se procurará fazer alianças políticas por meio de casamentos, mas essa união não se firmará, assim como o ferro não se mistura com o barro.'),(177326,6,27,2,44,'\"Na época desses reis, o Deus dos céus estabelecerá um reino que jamais será destruído e que nunca será dominado por nenhum outro povo. Destruirá todos esses reinos e os exterminará, mas esse reino durará para sempre.'),(177327,6,27,2,45,'Esse é o significado da visão da pedra que se soltou de uma montanha, sem auxílio de mãos, pedra que esmigalhou o ferro, o bronze, o barro, a prata e o ouro. \"O Deus poderoso mostrou ao rei o que acontecerá no futuro. O sonho é verdadeiro, e a interpretação é fiel\".'),(177328,6,27,2,46,'Então o rei Nabucodonosor caiu prostrado diante de Daniel, prestou-lhe honra e ordenou que lhe fosse apresentada uma oferta de cereal e incenso.'),(177329,6,27,2,47,'O rei disse a Daniel: \"Não há dúvida de que o seu Deus é o Deus dos deuses, o Senhor dos reis e aquele que revela os mistérios, pois você conseguiu revelar esse mistério\".'),(177330,6,27,2,48,'Então o rei colocou Daniel num alto cargo e o cobriu de presentes. Ele o designou governante de toda a província da Babilônia e o encarregou de todos os sábios da província.'),(177331,6,27,2,49,'Além disso, a pedido de Daniel, o rei nomeou Sadraque, Mesaque e Abede-Nego administradores da província da Babilônia, enquanto o próprio Daniel permanecia na corte do rei.'),(177332,6,27,3,1,'O rei Nabucodonosor fez uma imagem de ouro de vinte e sete metros de altura e dois metros e setenta centímetros de largura, e a ergueu na planície de Dura, na província da Babilônia.'),(177333,6,27,3,2,'Depois convocou os sátrapas, os prefeitos, os governadores, os conselheiros, os tesoureiros, os juízes, os magistrados e todas as autoridades provinciais para assistirem à dedicação da imagem que mandara erguer.'),(177334,6,27,3,3,'Assim todos eles, sátrapas, prefeitos, governadores, conselheiros, tesoureiros, juízes, magistrados e todas as autoridades provinciais se reuniram para a dedicação da imagem que o rei Nabucodonosor mandara erguer, e ficaram de pé diante dela.'),(177335,6,27,3,4,'Então o arauto proclamou em alta voz: \"Esta é a ordem que lhes é dada, ó homens de todas nações, povos e línguas:'),(177336,6,27,3,5,'Quando ouvirem o som da trombeta, do pífaro, da cítara, da harpa, do saltério, da flauta dupla e de toda espécie de música, prostrem-se em terra e adorem a imagem de ouro que o rei Nabucodonosor ergueu.'),(177337,6,27,3,6,'Quem não se prostrar em terra e não adorá-la será imediatamente atirado numa fornalha em chamas\".'),(177338,6,27,3,7,'Por isso, logo que ouviram o som da trombeta, do pífaro, da cítara, da harpa, do saltério e de toda espécie de música, os homens de todas nações, povos e línguas prostraram-se em terra e adoraram a imagem de ouro que o rei Nabucodonosor mandara erguer.'),(177339,6,27,3,8,'Nesse momento alguns astrólogos se aproximaram e denunciaram os judeus,'),(177340,6,27,3,9,'dizendo ao rei Nabucodonosor: \"Ó rei, vive para sempre!'),(177341,6,27,3,10,'Tu emitiste um decreto, ó rei, ordenando que todo o que ouvisse o som da trombeta, do pífaro, da cítara, da harpa, do saltério, da flauta dupla e de toda espécie de música se prostrasse em terra e adorasse a imagem de ouro,'),(177342,6,27,3,11,'e que todo o que não se prostrasse em terra e não a adorasse seria atirado numa fornalha em chamas.'),(177343,6,27,3,12,'Mas há alguns judeus que nomeaste para administrar a província da Babilônia, Sadraque, Mesaque e Abede-Nego, que não te dão ouvidos, ó rei. Não prestam culto aos teus deuses nem adoram a imagem de ouro que mandaste erguer\".'),(177344,6,27,3,13,'Furioso, Nabucodonosor mandou chamar Sadraque, Mesaque e Abede-Nego. E assim que eles foram conduzidos à presença do rei,'),(177345,6,27,3,14,'Nabucodonosor lhes disse: \"É verdade, Sadraque, Mesaque e Abede-Nego, que vocês não prestam culto aos meus deuses nem adoram a imagem de ouro que mandei erguer?'),(177346,6,27,3,15,'Agora, porém, quando vocês ouvirem o som da trombeta, do pífaro, da cítara, da harpa, do saltério, da flauta dupla e de toda espécie de música, se vocês se dispuserem a prostrar-se em terra e a adorar a imagem que eu fiz, será melhor para vocês. Mas, se não a adorarem, serão imediatamente atirados numa fornalha em chamas. E que deus poderá livrá-los das minhas mãos? \"'),(177347,6,27,3,16,'Sadraque, Mesaque e Abede-Nego responderam ao rei: \"Ó Nabucodonosor, não precisamos defender-nos diante de ti.'),(177348,6,27,3,17,'Se formos atirados na fornalha em chamas, o Deus a quem prestamos culto pode livrar-nos, e ele nos livrará das suas mãos, ó rei.'),(177349,6,27,3,18,'Mas, se ele não nos livrar, saiba, ó rei, que não prestaremos culto aos seus deuses nem adoraremos a imagem de ouro que mandaste erguer\".'),(177350,6,27,3,19,'Nabucodonosor ficou tão furioso com Sadraque, Mesaque e Abede-Nego, que o seu semblante mudou. Deu ordens para que a fornalha fosse aquecida sete vezes mais do que de costume'),(177351,6,27,3,20,'e ordenou que alguns dos soldados mais fortes do seu exército amarrassem Sadraque, Mesaque e Abede-Nego e os atirassem na fornalha em chamas.'),(177352,6,27,3,21,'E os três homens, vestidos com seus mantos, calções, turbantes e outras roupas, foram amarrados e atirados na fornalha extraordinariamente quente.'),(177353,6,27,3,22,'A ordem do rei era tão urgente e a fornalha estava tão quente que as chamas mataram os soldados que levaram Sadraque, Mesaque e Abede-Nego,'),(177354,6,27,3,23,'os quais caíram amarrados dentro da fornalha em chamas.'),(177355,6,27,3,24,'Mas, logo depois o rei Nabucodonosor, alarmado, levantou-se e perguntou aos seus conselheiros: \"Não foram três homens amarrados que nós atiramos no fogo? \" Eles responderam: \"Sim, ó rei\".'),(177356,6,27,3,25,'E o rei exclamou: \"Olhem! Estou vendo quatro homens, desamarrados e ilesos, andando pelo fogo, e o quarto se parece com um filho dos deuses\".'),(177357,6,27,3,26,'Então Nabucodonosor aproximou-se da entrada da fornalha em chamas e gritou: \"Sadraque, Mesaque e Abede-Nego, servos do Deus Altíssimo, saiam! Venham aqui! \" E Sadraque, Mesaque e Abede-Nego saíram do fogo.'),(177358,6,27,3,27,'Os sátrapas, os prefeitos, os governadores e os conselheiros do rei se ajuntaram em torno deles e comprovaram que o fogo não tinha ferido o corpo deles. Nem um só fio do cabelo tinha sido chamuscado, os seus mantos não estavam queimados, e não havia cheiro de fogo neles.'),(177359,6,27,3,28,'Disse então Nabucodonosor: \"Louvado seja o Deus de Sadraque, Mesaque e Abede-Nego, que enviou o seu anjo e livrou os seus servos! Eles confiaram nele, desafiaram a ordem do rei, preferindo abrir mão de suas vidas a que prestar culto e adorar a outro deus, que não fosse o seu próprio Deus.'),(177360,6,27,3,29,'Por isso eu decreto que todo homem de qualquer povo, nação e língua que disser alguma coisa contra o Deus de Sadraque, Mesaque e Abede-Nego seja despedaçado e sua casa seja transformada em montes de entulho, pois nenhum outro deus é capaz de livrar ninguém dessa maneira\".'),(177361,6,27,3,30,'Então o rei promoveu Sadraque, Mesaque e Abede-Nego a melhores posições na província da Babilônia.'),(177362,6,27,4,1,'O rei Nabucodonosor, aos homens de todas nações, povos e línguas, que vivem no mundo inteiro: Paz e prosperidade!'),(177363,6,27,4,2,'Tenho a satisfação de falar-lhes a respeito dos sinais e das maravilhas que o Deus Altíssimo realizou para mim.'),(177364,6,27,4,3,'Como são grandes os seus sinais, como são poderosas as suas maravilhas! O seu reino é um reino eterno; o seu domínio dura de geração em geração.'),(177365,6,27,4,4,'Eu, Nabucodonosor, estava satisfeito e próspero em casa, no meu palácio.'),(177366,6,27,4,5,'Tive um sonho que me deixou alarmado. Estando eu deitado em minha cama, os pensamentos e visões que passaram pela minha mente deixaram-me aterrorizado.'),(177367,6,27,4,6,'Por isso decretei que todos os sábios da Babilônia fossem trazidos à minha presença para interpretarem o sonho para mim.'),(177368,6,27,4,7,'Quando os magos, os encantadores, os astrólogos e os adivinhos vieram, contei-lhes o sonho, mas eles não puderam interpretá-lo.'),(177369,6,27,4,8,'Por fim veio Daniel à minha presença e eu lhe contei o sonho. Ele é chamado Beltessazar, em homenagem ao nome do meu deus; e o espírito dos santos deuses está nele.'),(177370,6,27,4,9,'Eu disse: \"Beltessazar, chefe dos magos, sei que o espírito dos santos deuses está em você, e que nenhum mistério é difícil demais para você. Vou contar-lhe o meu sonho; interprete-o para mim.'),(177371,6,27,4,10,'Estas são as visões que tive quando estava deitado na minha cama: olhei, e ali diante de mim estava uma árvore muito alta no meio da terra.'),(177372,6,27,4,11,'A árvore cresceu tanto que a sua copa encostou no céu; era visível até os confins da terra.'),(177373,6,27,4,12,'Tinha belas folhas, muitos frutos, e nela havia alimento para todos. Debaixo dela os animais do campo achavam abrigo, e as aves do céu viviam em seus galhos; todas as criaturas se alimentavam da árvore.'),(177374,6,27,4,13,'\"Nas visões que tive deitado em minha cama, olhei e vi diante de mim uma sentinela, um anjo que descia do céu;'),(177375,6,27,4,14,'e ele gritou em alta voz: ´Derrubem a árvore e cortem os seus galhos; arranquem as suas folhas e espalhem os seus frutos. Fujam os animais de debaixo dela e as aves dos seus galhos.'),(177376,6,27,4,15,'Mas deixem o toco e as suas raízes, presos com ferro e bronze; fique ele no chão, em meio a relva do campo`. \"Ele será molhado com o orvalho do céu e com os animais comerá a grama da terra.'),(177377,6,27,4,16,'A mente humana lhe será tirada, e ele será como um animal, até que se passem sete tempos.'),(177378,6,27,4,17,'\"A decisão é anunciada por sentinelas, os anjos declaram o veredicto, para que todos os que vivem saibam que o Altíssimo domina sobre os reinos dos homens e os dá a quem quer, e põe no poder o homem mais simples.'),(177379,6,27,4,18,'\"Esse é o sonho que eu, o rei Nabucodonosor, tive. Agora, Beltessazar, diga-me o significado do sonho, pois nenhum dos sábios do meu reino consegue interpretá-lo para mim, exceto você, pois o espírito dos santos deuses está em você\".'),(177380,6,27,4,19,'Então Daniel, também chamado Beltessazar, ficou estarrecido por algum tempo, e os seus pensamentos o deixaram aterrorizado. Então o rei disse: \"Beltessazar, não deixe que o sonho ou a sua interpretação o assuste\". Beltessazar respondeu: \"Meu senhor, quem dera o sonho só se aplicasse aos seus inimigos e o seu significado somente aos seus adversários!'),(177381,6,27,4,20,'A árvore que viste, que cresceu e ficou enorme, e a sua copa encostava no céu, visível em toda a terra,'),(177382,6,27,4,21,'que também tinha belas folhas e muitos frutos, na qual havia alimento para todos, abrigo para os animais do campo, e morada para as aves do céu nos seus galhos,'),(177383,6,27,4,22,'és tu, ó rei! Tu te tornaste grande e poderoso, pois a tua grandeza cresceu até alcançar o céu, e o teu domínio se estende até os confins da terra.'),(177384,6,27,4,23,'\"E tu, ó rei, viste também uma sentinela, o anjo que descia do céu e dizia: ´Derrubem a árvore e destruam-na, mas deixem o toco e as suas raízes, presos com ferro e bronze; fique ele no chão, em meio a relva do campo. Ele será molhado com o orvalho do céu e viverá com os animais selvagens, até que se passem sete tempos`.'),(177385,6,27,4,24,'\"Esta é a interpretação, ó rei, e este é o decreto que o Altíssimo emitiu contra o rei, meu senhor:'),(177386,6,27,4,25,'Tu serás expulso do meio dos homens e viverás com os animais selvagens; comerás capim como os bois e te molharás com o orvalho do céu. Passarão sete tempos até que admitas que o Altíssimo domina sobre os reinos dos homens e os dá a quem quer.'),(177387,6,27,4,26,'A ordem para deixar o toco da árvore com as raízes significa que o teu reino te será devolvido quando reconheceres que os Céus dominam.'),(177388,6,27,4,27,'Portanto, ó rei, aceita o meu conselho: Renuncia a teus pecados e à tua maldade, pratique a justiça e tenha compaixão dos necessitados. Talvez, então, continues a viver em paz\".'),(177389,6,27,4,28,'Tudo isso aconteceu com o rei Nabucodonosor.'),(177390,6,27,4,29,'Doze meses depois, quando o rei estava andando no terraço do palácio real da Babilônia,'),(177391,6,27,4,30,'disse: \"Acaso não é esta a grande Babilônia que eu construí como capital do meu reino, com o meu enorme poder e para a glória da minha majestade? \"'),(177392,6,27,4,31,'As palavras ainda estavam nos seus lábios quando veio do céu uma voz que disse: \"É isto que está decretado quanto a você, rei Nabucodonosor: Sua autoridade real lhe foi tirada.'),(177393,6,27,4,32,'Você será expulso do meio dos homens, viverá com os animais selvagens e comerá capim como os bois. Passarão sete tempos até que admita que o Altíssimo domina sobre os reinos dos homens e os dá a quem quer\".'),(177394,6,27,4,33,'A sentença sobre Nabucodonosor cumpriu-se imediatamente. Ele foi expulso do meio dos homens e passou a comer capim como os bois. Seu corpo molhou-se com o orvalho do céu, até que os seus cabelos e pêlos cresceram como as penas de uma águia, e as suas unhas como as garras de uma ave.'),(177395,6,27,4,34,'Ao fim daquele período, eu, Nabucodonosor, levantei os olhos ao céu, e percebi que o meu entendimento tinha voltado. Então louvei o Altíssimo; honrei e glorifiquei aquele que vive para sempre. O seu domínio é um domínio eterno; o seu reino dura de geração em geração.'),(177396,6,27,4,35,'Todos os povos da terra são como nada diante dele. Ele age como lhe agrada com os exércitos dos céus e com os habitantes da terra. Ninguém é capaz de resistir à sua mão nem de dizer-lhe: \"O que fizeste? \"'),(177397,6,27,4,36,'Naquele momento voltou-me o entendimento, e eu recuperei a honra a majestade e a glória do meu reino. Meus conselheiros e nobres me procuraram, meu trono me foi restaurado, e minha grandeza veio a ser ainda maior.'),(177398,6,27,4,37,'Agora eu, Nabucodonosor, louvo e exalto e glorifico o Rei dos céus, porque tudo o que ele faz é certo, e todos os seus caminhos são justos. E ele tem poder para humilhar aqueles que vivem com arrogância.'),(177399,6,27,5,1,'Certa vez o rei Belsazar deu um grande banquete para mil dos seus nobres, e eles beberam muito vinho.'),(177400,6,27,5,2,'Enquanto Belsazar bebia vinho, deu ordens para trazerem as taças de ouro e de prata que o seu predecessor, Nabucodonosor, tinha tomado do templo de Jerusalém, para que o rei e os seus nobres, as suas mulheres e as suas concubinas bebessem nessas taças.'),(177401,6,27,5,3,'Então trouxeram as taças de ouro que tinham sido tomadas do templo de Deus em Jerusalém; e o rei e os seus nobres, as suas mulheres e as suas concubinas, beberam nas taças.'),(177402,6,27,5,4,'Enquanto bebiam o vinho, louvaram os deuses de ouro, de prata, de bronze, de ferro, de madeira e de pedra.'),(177403,6,27,5,5,'Mas, de repente apareceram dedos de mão humana que começaram a escrever no reboco da parede, da parte mais iluminada do palácio real. O rei observou a mão enquanto ela escrevia.'),(177404,6,27,5,6,'Seu rosto ficou pálido, e ele ficou tão assustado que os seus joelhos batiam e as suas pernas vacilaram.'),(177405,6,27,5,7,'Aos gritos, o rei mandou chamar os encantadores, os astrólogos e os adivinhos e disse a esses sábios da Babilônia: \"Aquele que ler essa inscrição e interpretá-la, revelando-me o seu significado, vestirá um manto vermelho, terá uma corrente de ouro no pescoço, e será o terceiro em importância no governo do reino\".'),(177406,6,27,5,8,'Todos os sábios do rei vieram, mas não conseguiram ler a inscrição nem dizer ao rei o seu significado.'),(177407,6,27,5,9,'Diante disso o rei Belsazar ficou ainda mais aterrorizado e o seu rosto, mais pálido. Seus nobres estavam alarmados.'),(177408,6,27,5,10,'E tendo a rainha, ouvido os gritos do rei e de seus nobres, entrou na sala do banquete e disse: \"Ó rei, vive para sempre! Não fiques assustado nem tão pálido!'),(177409,6,27,5,11,'Existe um homem em teu reino que possui o espírito dos santos deuses. Na época do teu predecessor verificou-se que ele tinha percepção, inteligência e sabedoria como a dos deuses. O rei Nabucodonosor, teu predecessor, sim, teu predecessor, o rei, o nomeou chefe dos magos, dos encantadores, dos astrólogos e dos adivinhos.'),(177410,6,27,5,12,'Verificou-se que esse homem, Daniel, a quem o rei dera o nome de Beltessazar, tinha inteligência extraordinária e também a capacidade de interpretar sonhos e resolver enigmas e mistérios. Manda chamar Daniel, e ele te dará o significado da escrita\".'),(177411,6,27,5,13,'Assim Daniel foi levado à presença do rei, que lhe disse: \"Você é Daniel, um dos exilados que meu pai, o rei, trouxe de Judá?'),(177412,6,27,5,14,'Soube que o espírito dos deuses está em você e que você possui percepção, inteligência e uma sabedoria fora do comum.'),(177413,6,27,5,15,'Trouxeram os sábios e os encantadores à minha presença para lerem essa inscrição e me dizerem o seu significado, eles porém não conseguiram.'),(177414,6,27,5,16,'Mas eu soube que você é capaz de dar interpretações e de resolver mistérios. Se você puder ler essa inscrição e dar-me o seu significado, você será vestido de vermelho e terá uma corrente de ouro no pescoço, e se tornará o terceiro em importância no governo do reino\".'),(177415,6,27,5,17,'Então Daniel respondeu ao rei: \"Podes guardar os teus presentes para ti mesmo e dar as tuas recompensas a algum outro. No entanto, eu lerei a inscrição para o rei e lhe direi o seu significado.'),(177416,6,27,5,18,'\"Ó rei, foi a Nabucodonosor, teu predecessor que o Deus Altíssimo deu soberania, grandeza, glória e majestade.'),(177417,6,27,5,19,'Devido à alta posição que lhe concedeu, homens de todas as nações, povos e línguas tremiam diante dele e o temiam. A quem o rei queria matar, matava; a quem queria poupar, poupava; a quem queria promover, promovia; e a quem queria humilhar, humilhava.'),(177418,6,27,5,20,'Mas, quando o seu coração se tornou arrogante e endurecido por causa do orgulho, ele foi deposto de seu trono real e despojado da sua glória.'),(177419,6,27,5,21,'Foi expulso do meio dos homens e sua mente ficou como a de um animal; ele passou a viver com os jumentos selvagens e a comer capim como os bois; e o seu corpo se molhava com o orvalho do céu, até reconhecer que o Deus Altíssimo domina sobre os reinos dos homens e coloca no poder a quem ele quer.'),(177420,6,27,5,22,'\"Mas tu, Belsazar, seu sucessor, não te humilhaste, embora soubesses de tudo isso.'),(177421,6,27,5,23,'Pelo contrário, tu te exaltaste acima do Senhor dos céus. Mandaste trazer as taças do templo do Senhor para que nelas bebessem tu, os teus nobres, as tuas mulheres e as tuas concubinas. Louvaste os deuses de prata, de ouro, de bronze, de ferro, de madeira e de pedra, que não podem ver nem ouvir nem entender. Mas não glorificaste o Deus que sustenta em suas mãos a tua vida e todos os teus caminhos.'),(177422,6,27,5,24,'Por isso ele enviou a mão que escreveu as palavras da inscrição.'),(177423,6,27,5,25,'\"Esta é a inscrição que foi feita: MENE, MENE, TEQUEL, PARSIM.'),(177424,6,27,5,26,'\"E este é o significado dessas palavras: Mene: Deus contou os dias do teu reinado e determinou o seu fim.'),(177425,6,27,5,27,'Tequel: Foste pesado na balança e achado em falta.'),(177426,6,27,5,28,'Peres: Teu reino foi dividido e entregue aos medos e persas\".'),(177427,6,27,5,29,'Então, por ordem de Belsazar, vestiram Daniel com um manto vermelho, puseram-lhe uma corrente de ouro no pescoço, e o proclamaram o terceiro em importância no governo do reino.'),(177428,6,27,5,30,'Naquela mesma noite Belsazar, rei dos babilônios, foi morto,'),(177429,6,27,5,31,'e Dario, o medo, apoderou-se do reino, com a idade de sessenta e dois anos.'),(177430,6,27,6,1,'Dario achou por bem nomear cento e vinte sátrapas para governarem todo o reino;'),(177431,6,27,6,2,'e colocou três supervisores sobre eles, um dos quais era Daniel. Os sátrapas tinham que prestar contas a eles para que o rei não sofresse nenhuma perda.'),(177432,6,27,6,3,'Ora, Daniel se destacou tanto entre os supervisores e os sátrapas por suas grandes qualidades, que o rei planejava colocá-lo à frente do governo de todo o império.'),(177433,6,27,6,4,'Diante disso, os supervisores e os sátrapas procuraram motivos para acusar Daniel em sua administração governamental, mas nada conseguiram. Não puderam achar falta alguma nele, pois ele era fiel; não era desonesto nem negligente.'),(177434,6,27,6,5,'Finalmente esses homens disseram: \"Jamais encontraremos algum motivo para acusar esse Daniel, a menos que seja algo relacionado com a lei do Deus dele\".'),(177435,6,27,6,6,'E assim os supervisores e os sátrapas de comum acordo foram falar com o rei: \"Ó rei Dario, vive para sempre!'),(177436,6,27,6,7,'Todos os supervisores reais, os prefeitos, os sátrapas, os conselheiros e os governadores concordaram em que o rei deve emitir um decreto ordenando que todo aquele que orar a qualquer deus ou a qualquer homem nos próximos trinta dias, exceto a ti, ó rei, seja atirado na cova dos leões.'),(177437,6,27,6,8,'Agora, ó rei, emite o decreto e assina-o para que não seja alterado, conforme a lei dos medos e dos persas, que não pode ser revogada\".'),(177438,6,27,6,9,'E o rei Dario assinou o decreto.'),(177439,6,27,6,10,'Quando Daniel soube que o decreto tinha sido publicado, foi para casa, para o seu quarto, no andar de cima, onde as janelas davam para Jerusalém. Três vezes por dia ele se ajoelhava e orava, agradecendo ao seu Deus, como costumava fazer.'),(177440,6,27,6,11,'Então aqueles homens foram ver e encontraram Daniel orando, pedindo ajuda a Deus.'),(177441,6,27,6,12,'Assim foram falar com o rei acerca do decreto real: \"Tu não publicaste um decreto ordenando que nos próximos trinta dias todo aquele que fizesse algum pedido a qualquer deus ou a qualquer homem, exceto a ti, ó rei, seria lançado na cova dos leões? \" O rei respondeu: \"O decreto está em vigor, conforme a lei dos medos e dos persas, que não pode ser revogada\".'),(177442,6,27,6,13,'Então disseram ao rei: \"Daniel, um dos exilados de Judá, não te dá ouvidos, ó rei, nem ao decreto que assinaste. Ele continua orando três vezes por dia\".'),(177443,6,27,6,14,'Quando o rei ouviu isso, ficou muito contrariado, e como estava decidido a salvar Daniel, até o pôr-do-sol fez todo o esforço que pôde para livrá-lo.'),(177444,6,27,6,15,'Mas os homens lhe disseram: \"Lembra-te, ó rei, que, conforme a lei dos medos e dos persas, nenhum decreto ou edito do rei pode ser modificado\".'),(177445,6,27,6,16,'Então o rei deu ordens, e eles trouxeram Daniel e o jogaram na cova dos leões. O rei, porém, disse a Daniel: \"Que o seu Deus, a quem você serve continuamente, o livre! \"'),(177446,6,27,6,17,'Taparam a cova com uma pedra, e o rei a selou com o seu próprio anel-selo e com os anéis dos seus nobres, para que a situação de Daniel não se modificasse.'),(177447,6,27,6,18,'Tendo voltado ao palácio, o rei passou a noite sem comer e não aceitou nenhum divertimento em sua presença. Além disso, não conseguiu dormir.'),(177448,6,27,6,19,'Logo ao alvorecer, o rei se levantou e correu para a cova dos leões.'),(177449,6,27,6,20,'Quando ia se aproximando da cova, chamou Daniel com voz aflita: \"Daniel, servo do Deus vivo, será que o seu Deus, a quem você serve continuamente, pôde livrá-lo dos leões? \"'),(177450,6,27,6,21,'Daniel respondeu: \"Ó rei, vive para sempre!'),(177451,6,27,6,22,'O meu Deus enviou o seu anjo, que fechou a boca dos leões. Eles não me fizeram mal algum, pois fui considerado inocente à vista de Deus. Também contra ti não cometi mal algum, ó rei\".'),(177452,6,27,6,23,'O rei muito se alegrou e ordenou que tirassem Daniel da cova. Quando o tiraram da cova, viram que não havia nele nenhum ferimento, pois ele tinha confiado no seu Deus.'),(177453,6,27,6,24,'E por ordem do rei, os homens que tinham acusado Daniel foram atirados na cova dos leões, juntamente com as suas mulheres e os seus filhos. E, antes de chegarem ao fundo, os leões os atacaram e despedaçaram todos os seus ossos.'),(177454,6,27,6,25,'Então o rei Dario escreveu aos homens de todas as nações, povos e línguas de toda a terra: \"Paz e prosperidade!'),(177455,6,27,6,26,'\"Estou editando um decreto para que nos domínios do império os homens temam e reverenciem o Deus de Daniel. \"Pois ele é o Deus vivo e permanece para sempre; o seu reino não será destruído, o seu domínio jamais acabará.'),(177456,6,27,6,27,'Ele livra e salva; faz sinais e maravilhas nos céus e na terra. Ele livrou Daniel do poder dos leões\".'),(177457,6,27,6,28,'Assim Daniel prosperou durante os reinados de Dario e de Ciro, o persa.'),(177458,6,27,7,1,'No primeiro ano de Belsazar, rei da Babilônia, Daniel teve um sonho, e certas visões passaram por sua mente, estando ele deitado em sua cama. Ele escreveu o resumo do seu sonho.'),(177459,6,27,7,2,'Daniel disse: \"Na minha visão à noite, eu vi os quatro ventos do céu agitando o grande mar.'),(177460,6,27,7,3,'Quatro grandes animais, cada um diferente dos outros, subiram do mar.'),(177461,6,27,7,4,'\"O primeiro parecia um leão, e tinha as asas de águia. Eu o observei até que as suas asas foram arrancadas, e ele foi erguido do chão de modo que levantou-se sobre dois pés como um homem, e recebeu coração de homem.'),(177462,6,27,7,5,'\"A seguir vi um segundo animal, que tinha a aparência de um urso. Ele foi erguido por um dos seus lados, e na boca, entre os dentes, tinha três costelas. E lhe foi dito: ´Levante-se e coma quanta carne puder! `'),(177463,6,27,7,6,'\"Depois disso, vi um outro animal, que se parecia com um leopardo. E nas costas tinha quatro asas, como asas de uma ave. Esse animal tinha quatro cabeças, e recebeu autoridade para governar.'),(177464,6,27,7,7,'\"Na minha visão à noite, vi ainda um quarto animal, aterrorizante, assustador e muito poderoso. Tinha grandes dentes de ferro, com as quais despedaçava e devorava suas vítimas, e pisoteava tudo o que sobrava. Era diferente de todos os animais anteriores, e tinha dez chifres.'),(177465,6,27,7,8,'\"Enquanto eu estava refletindo nos chifres, vi um outro chifre, pequeno, que surgiu entre eles; e três dos primeiros chifres foram arrancados para dar lugar a ele. Esse chifre possuía olhos como os olhos de um homem e uma boca que falava com arrogância.'),(177466,6,27,7,9,'\"Enquanto eu olhava, \"tronos foram postos no lugar, e um ancião se assentou. Sua veste era branca como a neve; o cabelo era branco como a lã. Seu trono ardia em fogo, e as rodas do trono estavam todas incandescentes.'),(177467,6,27,7,10,'E saía um rio de fogo, de diante dele. Milhares de milhares o serviam; milhões e milhões estavam diante dele. O tribunal iniciou o julgamento, e os livros foram abertos.'),(177468,6,27,7,11,'\"Continuei a observar por causa das palavras arrogantes que o chifre falava. Fiquei olhando até que o animal foi morto, e o seu corpo foi destruído e atirado no fogo.'),(177469,6,27,7,12,'E foi tirada a autoridade dos outros animais, mas eles tiveram permissão para viver por um período de tempo.'),(177470,6,27,7,13,'\"Na minha visão à noite, vi alguém semelhante a um filho de um homem, vindo com as nuvens dos céus. Ele se aproximou do ancião e foi conduzido à sua presença.'),(177471,6,27,7,14,'A ele foram dados autoridade, glória e reino; todos os povos, nações e homens de todas as línguas o adoraram. Seu domínio é um domínio eterno que não acabará, e seu reino jamais será destruído.'),(177472,6,27,7,15,'\"Eu, Daniel, fiquei agitado em meu espírito, e as visões que passaram pela minha mente me aterrorizaram.'),(177473,6,27,7,16,'Então me aproximei de um dos que ali estavam e lhe perguntei o significado disso tudo. \"E ele me respondeu, dando-me a interpretação:'),(177474,6,27,7,17,'´Os quatro grandes animais são quatro reinos que se levantarão na terra.'),(177475,6,27,7,18,'Mas os santos do Altíssimo receberão o reino e o possuirão para sempre; sim, para todo o sempre`.'),(177476,6,27,7,19,'\"Então eu quis saber o significado do quarto animal, diferente de todos os outros e o mais aterrorizante, com seus dentes de ferro e garras de bronze, o animal que despedaçava e devorava suas vítimas, e pisoteava tudo o que sobrava.'),(177477,6,27,7,20,'E também quis saber sobre os dez chifres da sua cabeça e sobre o outro chifre que surgiu para ocupar o lugar dos três chifres que caíram, o chifre que era maior do que os demais e que tinha olhos e uma boca que falava com arrogância.'),(177478,6,27,7,21,'Enquanto eu observava, esse chifre guerreava contra os santos e os derrotava,'),(177479,6,27,7,22,'até que o ancião veio e pronunciou a sentença a favor dos santos do Altíssimo, e chegou a hora de eles tomarem posse do reino.'),(177480,6,27,7,23,'\"Ele me deu a seguinte explicação: ´O quarto animal é um quarto reino que aparecerá na terra. Será diferente de todos os outros reinos e devorará a terra inteira, despedaçando-a e pisoteando-a.'),(177481,6,27,7,24,'Os dez chifres são dez reis que sairão desse reino. Depois deles um outro rei se levantará, e será diferente dos primeiros reis.'),(177482,6,27,7,25,'Ele falará contra o Altíssimo, oprimirá os seus santos e tentará mudar os tempos e as leis. Os santos serão entregues nas mãos dele por um tempo, tempos e meio tempo`.'),(177483,6,27,7,26,'\"Mas o tribunal o julgará, e o seu poder será tirado e totalmente destruído para sempre.'),(177484,6,27,7,27,'Então a soberania, o poder e a grandeza dos reinos debaixo de todo o céu serão entregues nas mãos dos santos, o povo do Altíssimo. O reino dele será um reino eterno, e todos os governantes o adorarão e lhe obedecerão.'),(177485,6,27,7,28,'\"Esse é o fim da visão. Eu, Daniel, fiquei aterrorizado por causa de meus pensamentos, e meu rosto empalideceu, mas guardei essas coisas comigo\".'),(177486,6,27,8,1,'No terceiro ano do reinado do rei Belsazar, eu, Daniel, tive outra visão, depois da primeira.'),(177487,6,27,8,2,'Na minha visão eu me vi na cidadela de Susã, na província de Elão; na visão eu estava junto do canal de Ulai.'),(177488,6,27,8,3,'Olhei para cima, e diante de mim, junto ao canal, estava um carneiro, seus dois chifres eram compridos, um mais que o outro, mas o mais comprido cresceu depois do outro.'),(177489,6,27,8,4,'Observei o carneiro enquanto ele avançava para o oeste, para o norte e para o sul. Nenhum animal conseguia resistir-lhe, e ninguém podia livrar-se do seu poder. Ele fazia o que bem queria e foi ficando cada vez maior.'),(177490,6,27,8,5,'Enquanto eu estava considerando isso, de repente um bode, com um chifre enorme entre os olhos, veio do oeste, percorrendo toda a extensão da terra sem encostar no chão.'),(177491,6,27,8,6,'Ele veio na direção do carneiro de dois chifres que eu tinha visto ao lado do canal, e avançou contra ele com grande fúria.'),(177492,6,27,8,7,'Eu o vi atacar furiosamente o carneiro, atingi-lo e quebrar os seus dois chifres. O carneiro não teve forças para resistir-lhe; o bode o derrubou no chão e o pisoteou, e ninguém foi capaz de livrar o carneiro do seu poder.'),(177493,6,27,8,8,'O bode tornou-se muito grande, mas no auge da sua força o seu grande chifre foi quebrado, e em seu lugar cresceram quatro chifres enormes, na direção dos quatro ventos da terra.'),(177494,6,27,8,9,'De um deles saiu um outro chifre, que começou pequeno, mas cresceu em poder na direção do sul, do leste e da Terra Magnífica.'),(177495,6,27,8,10,'Cresceu até alcançar o exército dos céus, e atirou na terra alguns componentes do exército das estrelas e os pisoteou.'),(177496,6,27,8,11,'Tanto cresceu que chegou a desafiar o príncipe do exército; suprimiu o sacrifício diário oferecido ao príncipe, e o local do santuário foi destruído.'),(177497,6,27,8,12,'Por causa da rebelião, o exército dos santos e o sacrifício diário foram dados ao chifre. Ele tinha êxito em tudo o que fazia, e a verdade foi lançada por terra.'),(177498,6,27,8,13,'Então ouvi dois anjos conversando, e um deles perguntou ao outro: \"Quanto tempo durarão os acontecimentos anunciados por essa visão? Até quando será suprimido o sacrifício diário e a rebelião devastadora prevalecerá? Até quando o santuário e o exército ficarão entregues ao poder do chifre e serão pisoteados? \"'),(177499,6,27,8,14,'Ele me disse: \"Isso tudo levará duas mil e trezentas tardes e manhãs; então o santuário será reconsagrado\".'),(177500,6,27,8,15,'Enquanto eu, Daniel, observava a visão e tentava entendê-la, diante de mim apareceu um ser que parecia homem.'),(177501,6,27,8,16,'E ouvi a voz de um homem que vinha do Ulai: \"Gabriel, dê a esse homem o significado da visão\".'),(177502,6,27,8,17,'Quando ele se aproximou de mim, fiquei aterrorizado e caí prostrado. E ele me disse: \"Filho do homem, saiba que a visão refere-se aos tempos do fim\".'),(177503,6,27,8,18,'Enquanto ele falava comigo, caí prostrado, rosto em terra, e perdi os sentidos. Então ele tocou em mim e me pôs de pé.'),(177504,6,27,8,19,'E disse: \"Vou contar-lhe o que acontecerá depois, no tempo da ira, pois a visão se refere ao tempo do fim.'),(177505,6,27,8,20,'O carneiro de dois chifres que você viu representa os reis da Média e da Pérsia.'),(177506,6,27,8,21,'O bode peludo é o rei da Grécia, e o grande chifre entre os seus olhos é o primeiro rei.'),(177507,6,27,8,22,'Os quatro chifres que tomaram o lugar do chifre que foi quebrado são quatro reinos que surgirão da nação daquele rei, mas não terão o mesmo poder.'),(177508,6,27,8,23,'\"No final do reinado deles, quando a rebelião dos ímpios tiver chegado ao máximo, surgirá um rei de duro semblante, mestre em astúcias.'),(177509,6,27,8,24,'Ele se tornará muito forte, mas não pelo seu próprio poder. Provocará devastações terríveis e será bem sucedido em tudo o que fizer. Destruirá os homens poderosos e o povo santo.'),(177510,6,27,8,25,'Com o intuito de prosperar, ele enganará a muitos, e se considerará superior aos outros. Destruirá muitos que nele confiam e se insurgirá contra o Príncipe dos príncipes. Apesar disso, ele será destruído, mas não pelo poder dos homens.'),(177511,6,27,8,26,'\"A visão das tardes e das manhãs que você recebeu é verdadeira; sela porém a visão, pois refere-se ao futuro distante\".'),(177512,6,27,8,27,'Eu, Daniel, fiquei exausto e doente por vários dias. Depois levantei-me e voltei a cuidar dos negócios do rei. Fiquei assustado com a visão; estava além da compreensão.'),(177513,6,27,9,1,'Dario, filho de Xerxes, de origem meda, foi constituído governante do reino babilônio.'),(177514,6,27,9,2,'No primeiro ano do seu reinado, eu, Daniel, compreendi pelas Escrituras, conforme a palavra do Senhor dada ao profeta Jeremias, que a desolação de Jerusalém iria durar setenta anos.'),(177515,6,27,9,3,'Por isso me voltei para o Senhor Deus com orações e súplicas, em jejum, em pano de saco e coberto de cinza.'),(177516,6,27,9,4,'Orei ao Senhor, ao meu Deus, e confessei: \"Ó Senhor, Deus grande e temível, que mantém a sua aliança de amor com todos aqueles que o amam e obedecem aos seus mandamentos,'),(177517,6,27,9,5,'nós temos pecado e somos culpados. Temos sido ímpios e rebeldes, e nos afastamos dos teus mandamentos e das tuas leis.'),(177518,6,27,9,6,'Não demos ouvido aos teus servos, os profetas, que falaram em teu nome aos nossos reis, aos nossos líderes e aos nossos antepassados, e a todo o povo desta terra.'),(177519,6,27,9,7,'\"Senhor, tu és justo, e hoje estamos envergonhados. Sim, nós, o povo de Judá, de Jerusalém e de todo o Israel, tanto os que estão perto como os que estão distantes, em todas as terras pelas quais nos espalhaste por causa de nossa infidelidade para contigo.'),(177520,6,27,9,8,'Ó Senhor, nós e nossos reis, nossos líderes e nossos antepassados estamos envergonhados por termos pecado contra ti.'),(177521,6,27,9,9,'O Senhor nosso Deus é misericordioso e perdoador, apesar de termos sido rebeldes;'),(177522,6,27,9,10,'não te demos ouvidos, Senhor, nosso Deus, nem obedecemos às leis que nos deste por meio dos teus servos, os profetas.'),(177523,6,27,9,11,'Todo o Israel tem transgredido a tua lei e se desviou, recusando-se a te ouvir. \"Por isso as maldições e as pragas escritas na Lei de Moisés, servo de Deus, têm sido derramadas sobre nós, porque temos pecado contra ti.'),(177524,6,27,9,12,'Tu tens cumprido as palavras faladas contra nós e contra os nossos governantes, trazendo-nos grande desgraça. Debaixo de todo o céu jamais se fez algo como o que foi feito a Jerusalém.'),(177525,6,27,9,13,'Assim como está escrito na Lei de Moisés, toda essa desgraça nos atingiu, e ainda assim não temos buscado o favor do Senhor, do nosso Deus, afastando-nos de nossas maldades e obedecendo à tua verdade.'),(177526,6,27,9,14,'O Senhor não hesitou em trazer desgraça sobre nós, pois o Senhor, o nosso Deus, é justo em tudo o que faz; ainda assim nós não o temos ouvido.'),(177527,6,27,9,15,'Ó Senhor, nosso Deus, que tiraste o teu povo do Egito com mão poderosa e que fizeste para ti um nome que permanece até hoje, nós temos pecado e somos culpados.'),(177528,6,27,9,16,'Agora Senhor, conforme todos os teus feitos justos, afasta de Jerusalém, da tua cidade, do teu santo monte, a tua ira e a tua indignação. Os nossos pecados e as iniqüidades de nossos antepassados fizeram de Jerusalém e do teu povo motivo de zombaria para todos os que nos rodeiam.'),(177529,6,27,9,17,'Ouve, nosso Deus, as orações e as súplicas do teu servo. Por amor de ti, Senhor, olha com bondade para o teu santuário abandonado.'),(177530,6,27,9,18,'Inclina os teus ouvidos, ó Deus, e ouve; abre os teus olhos e vê a desolação da cidade que leva o teu nome. Não te fazemos pedidos por sermos justos, mas por causa da tua grande misericórdia.'),(177531,6,27,9,19,'Senhor, ouve! Senhor, perdoa! Senhor, vê e age! Por amor de ti, meu Deus, não te demores, pois a tua cidade e o teu povo levam o teu nome\".'),(177532,6,27,9,20,'Enquanto eu estava falando e orando, confessando o meu pecado e o pecado de Israel, meu povo, e fazendo o meu pedido ao Senhor, ao meu Deus, em favor do seu santo monte;'),(177533,6,27,9,21,'enquanto eu ainda estava em oração, Gabriel, o homem que eu tinha visto na visão anterior, veio a mim, voando rapidamente para onde eu estava, à hora do sacrifício da tarde.'),(177534,6,27,9,22,'Ele me instruiu e me disse: \"Daniel, agora vim para dar-lhe percepção e entendimento.'),(177535,6,27,9,23,'Assim que você começou a orar, houve uma resposta, que eu lhe trouxe porque você é muito amado. Por isso, preste atenção à mensagem para entender a visão:'),(177536,6,27,9,24,'\"Setenta semanas estão decretadas para o seu povo e sua santa cidade para acabar com a transgressão, para dar fim ao pecado, para expiar as culpas, para trazer justiça eterna, para cumprir a visão e a profecia, e para ungir o santíssimo.'),(177537,6,27,9,25,'\"Saiba e entenda que a partir da promulgação do decreto que manda restaurar e reconstruir Jerusalém até que o Ungido, o líder, venha, haverá sete semanas, e sessenta e duas semanas. Ela será reconstruída com ruas e muros, mas em tempos difíceis.'),(177538,6,27,9,26,'Depois das sessenta e duas semanas, o Ungido será morto, e já não haverá lugar para ele. A cidade e o lugar santo serão destruídos pelo povo do governante que virá. O fim virá como uma inundação: Guerras continuarão até o fim, e desolações foram decretadas.'),(177539,6,27,9,27,'Com muitos ele fará uma aliança que durará uma semana. No meio da semana ele dará fim ao sacrifício e à oferta. E numa ala do templo será colocado o sacrilégio terrível, até que chegue sobre ele o fim que lhe está decretado\".'),(177540,6,27,10,1,'No terceiro ano de Ciro, rei da Pérsia, Daniel, chamado Beltessazar, recebeu uma revelação. A mensagem era verdadeira e falava de uma grande guerra. E numa visão veio-lhe o entendimento da mensagem.'),(177541,6,27,10,2,'Naquela ocasião eu, Daniel, passei três semanas chorando.'),(177542,6,27,10,3,'Não comi nada saboroso; carne e vinho nem provei; e não usei nenhuma fragrância perfumada, até se passarem as três semanas.'),(177543,6,27,10,4,'No vigésimo quarto dia do primeiro mês, estava eu de pé junto à margem do grande rio, o Tigre.'),(177544,6,27,10,5,'Olhei para cima, e diante de mim estava um homem vestido de linho, com um cinto de ouro puríssimo na cintura.'),(177545,6,27,10,6,'Seu corpo era como o berilo, o rosto como o relâmpago, os olhos como tochas acesas, os braços e pernas como o reflexo do bronze polido, e a sua voz era como o som de uma multidão.'),(177546,6,27,10,7,'Somente eu, Daniel, vi a visão; os que me acompanhavam nada viram, mas apoderou-se deles tanto pavor que eles fugiram e se esconderam.'),(177547,6,27,10,8,'Assim fiquei sozinho, olhando para aquela grande visão; fiquei sem forças, muito pálido, e quase desfaleci.'),(177548,6,27,10,9,'Então eu o ouvi falando, e, ao ouvi-lo, caí prostrado, rosto em terra, e perdi os sentidos.'),(177549,6,27,10,10,'Em seguida, a mão de alguém tocou em mim e me pôs sobre as minhas mãos e os meus joelhos vacilantes.'),(177550,6,27,10,11,'E ele disse: \"Daniel, você é muito amado. Preste bem atenção ao que vou lhe falar; levante-se, pois eu fui enviado a você\". Quando ele me disse isso, pus-me de pé, tremendo.'),(177551,6,27,10,12,'E ele prosseguiu: \"Não tenha medo, Daniel. Desde o primeiro dia em que você decidiu buscar entendimento e humilhar-se diante do seu Deus, suas palavras foram ouvidas, e eu vim em resposta a elas.'),(177552,6,27,10,13,'Mas o príncipe do reino da Pérsia me resistiu vinte e um dias. Então Miguel, um dos príncipes supremos, veio em minha ajuda, pois eu fui impedido de prosseguir ali com os reis da Pérsia.'),(177553,6,27,10,14,'Agora vim explicar-lhe o que acontecerá ao seu povo no futuro, pois a visão se refere a uma época futura\".'),(177554,6,27,10,15,'Enquanto ele me dizia isso, prostrei-me, rosto em terra, sem conseguir falar.'),(177555,6,27,10,16,'Então um ser que parecia homem tocou nos meus lábios, e eu abri a minha boca e comecei a falar. Eu disse àquele que estava de pé diante de mim: Estou angustiado por causa da visão, meu senhor, e quase desfaleço.'),(177556,6,27,10,17,'Como posso eu, teu servo, conversar contigo, meu senhor? Minhas forças se foram, e mal posso respirar.'),(177557,6,27,10,18,'O ser que parecia homem tocou em mim outra vez e me deu forças.'),(177558,6,27,10,19,'Ele disse: \"Não tenha medo, você, que é muito amado. Que a paz seja com você! Seja forte! Seja forte! \" Ditas essas palavras, senti-me fortalecido e disse: \"Fala, meu senhor, visto que me deste forças\".'),(177559,6,27,10,20,'Então ele me disse: \"Você sabe por que vim? Vou ter que voltar para lutar contra o príncipe da Pérsia, e, logo que eu for, chegará o príncipe da Grécia;'),(177560,6,27,10,21,'mas antes lhe revelarei o que está escrito no Livro da Verdade. E nessa luta ninguém me ajuda contra eles, senão Miguel, o príncipe de vocês,'),(177561,6,27,11,1,'sendo que, no primeiro ano de Dario, rei dos medos, ajudei-o e dei-lhe apoio.'),(177562,6,27,11,2,'\"Agora, pois, vou dar-lhe a conhecer a verdade: Outros três reis aparecerão na Pérsia, e depois virá um quarto rei, que será bem mais rico do que todos os outros. Quando ele tiver conquistado o poder com sua riqueza, instigará todos contra o reino da Grécia.'),(177563,6,27,11,3,'Então surgirá um rei guerreiro, que governará com grande poder e fará o que quiser.'),(177564,6,27,11,4,'Depois que ele surgir, o seu império se desfará e será repartido para os quatro ventos do céu. Não passará para os seus descendentes, e o império não será poderoso como antes, pois será desarraigado e dado a outros.'),(177565,6,27,11,5,'\"O rei do sul se tornará forte, mas um dos seus príncipes se tornará ainda mais forte que ele e governará o seu próprio reino com grande poder.'),(177566,6,27,11,6,'Depois de alguns anos, eles se tornarão aliados. A filha do rei do sul fará um tratado com o rei do norte, mas ela não manterá o seu poder, nem ele conservará o dele. Naqueles dias ela será entregue à morte, junto com sua escolta real e com seu pai e com aquele que a apoiou.'),(177567,6,27,11,7,'\"Alguém da linhagem dela se levantará para tomar-lhe o lugar. Ele atacará as forças do rei do norte e invadirá a sua fortaleza; lutará contra eles e será vitorioso.'),(177568,6,27,11,8,'Também se apoderará dos deuses deles, das suas imagens de metal e dos seus utensílios valiosos de prata e de ouro, e os levará para o Egito. E por alguns anos ele deixará o rei do norte em paz.'),(177569,6,27,11,9,'Então o rei do norte invadirá as terras do rei do sul, mas terá que se retirar para a sua própria terra.'),(177570,6,27,11,10,'Seus filhos se prepararão para a guerra e reunirão um grande exército, que avançará como uma inundação irresistível e levará os combates até a fortaleza do rei do sul.'),(177571,6,27,11,11,'\"Em face disso, o rei do sul marchará furioso para combater o rei do norte, que o enfrentará com um enorme exército, mas mesmo assim será derrotado.'),(177572,6,27,11,12,'Quando o exército for vencido, o rei do sul se encherá de orgulho e matará milhares, mas o seu triunfo será breve.'),(177573,6,27,11,13,'Pois o rei do norte reunirá um outro exército, maior do que o primeiro; e depois de alguns anos voltará a atacá-lo com um exército enorme e bem equipado.'),(177574,6,27,11,14,'\"Naquela época muitos se rebelarão contra o rei do sul. E os homens violentos do povo a que você pertence se revoltarão para cumprirem esta visão, mas não terão sucesso.'),(177575,6,27,11,15,'Então o rei do norte virá e construirá rampas de cerco e conquistará uma cidade fortificada. As forças do sul serão incapazes de resistir; mesmo as suas melhores tropas não terão forças para resistir.'),(177576,6,27,11,16,'O invasor fará o que bem entender; ninguém conseguirá resistir-lhe. Ele se instalará na Terra Magnífica e terá poder para destruí-la.'),(177577,6,27,11,17,'Virá com o poder de todo o seu reino e fará uma aliança com o rei do sul. Ele lhe dará uma filha em casamento a fim de derrubar o reino, mas o seu plano não terá sucesso nem o ajudará.'),(177578,6,27,11,18,'Então ele voltará a atenção para as regiões costeiras e tomará muitas delas, mas um comandante dará fim à arrogância dele e lhe devolverá a sua arrogância.'),(177579,6,27,11,19,'Depois disso ele se dirigirá para as fortalezas de sua própria terra, mas tropeçará e cairá, para nunca mais aparecer.'),(177580,6,27,11,20,'\"Seu sucessor enviará um cobrador de impostos para manter o esplendor real. Contudo, em poucos anos ele será destruído, ainda que não com ira nem em combate.'),(177581,6,27,11,21,'\"Ele será sucedido por um ser desprezível, a quem não tinha sido dada a honra da realeza. Este invadirá o reino quando o povo do reino sentir-se seguro, e ele se apoderará dele mediante intrigas.'),(177582,6,27,11,22,'Então um exército avassalador será arrasado diante dele; tanto o exército como um príncipe da aliança serão destruídos.'),(177583,6,27,11,23,'Depois de um acordo feito com ele, agirá traiçoeiramente, e com apenas uns poucos chegará ao poder.'),(177584,6,27,11,24,'Quando as províncias mais ricas se sentirem seguras, ele as invadirá e realizará o que nem seus pais nem seus antepassados conseguiram. Distribuirá despojos, saques e riquezas entre seus seguidores. Ele tramará a tomada de fortalezas, mas só por algum tempo.'),(177585,6,27,11,25,'\"Com um grande exército juntará suas forças e sua coragem contra o rei do sul. O rei do sul guerreará com um exército grande e poderoso, mas não conseguirá resistir por causa dos golpes tramados contra ele.'),(177586,6,27,11,26,'Mesmo os que estiverem sendo alimentados pelo rei tentarão destruí-lo; seu exército será arrasado, e muitos cairão em combate.'),(177587,6,27,11,27,'Os dois reis, com seus corações inclinados para o mal, sentarão à mesma mesa e mentirão um para o outro, mas sem resultado, pois o fim só virá no tempo determinado.'),(177588,6,27,11,28,'O rei do norte voltará para a sua terra com grande riqueza, mas o seu coração estará voltado contra a santa aliança. Ele empreenderá ação contra ela e então voltará para a sua terra.'),(177589,6,27,11,29,'\"No tempo determinado ele invadirá de novo o sul, mas dessa vez o resultado será diferente do anterior.'),(177590,6,27,11,30,'Navios das regiões da costa ocidental se oporão a ele, e ele perderá o ânimo. Então se voltará e despejará sua fúria contra a santa aliança. Ele retornará e será bondoso com aqueles que abandonarem a santa aliança.'),(177591,6,27,11,31,'\"Suas forças armadas se levantarão para profanar a fortaleza e o templo, acabarão com o sacrifício diário e colocarão o sacrilégio terrível.'),(177592,6,27,11,32,'Com lisonjas corromperá aqueles que tiverem violado a aliança, mas o povo que conhece o seu Deus resistirá com firmeza.'),(177593,6,27,11,33,'\"Aqueles que são sábios instruirão a muitos, mas por certo período cairão pela espada e serão queimados, capturados e saqueados.'),(177594,6,27,11,34,'Quando caírem, receberão uma pequena ajuda, e muitos que não são sinceros se juntarão a eles.'),(177595,6,27,11,35,'Alguns dos sábios tropeçarão para que sejam refinados, purificados e alvejados até a época do fim, pois isso só virá no tempo determinado.'),(177596,6,27,11,36,'\"O rei fará o que bem entender. Ele se exaltará e se engrandecerá acima de todos os deuses e dirá coisas jamais ouvidas contra o Deus dos deuses. Ele terá sucesso até que o tempo da ira se complete, pois o que foi decidido irá acontecer.'),(177597,6,27,11,37,'Ele não terá consideração pelos deuses dos seus antepassados nem pelo deus preferido das mulheres, nem por deus algum, mas se exaltará acima deles todos.'),(177598,6,27,11,38,'Em seu lugar adorará um deus das fortalezas; um deus desconhecido de seus antepassados ele honrará com ouro e prata, com pedras preciosas e presentes caros.'),(177599,6,27,11,39,'Atacará as fortalezas mais poderosas com a ajuda de um deus estrangeiro e dará grande honra àqueles que o reconhecerem. Ele os fará governantes sobre muitos e distribuirá a terra, mas a um preço elevado.'),(177600,6,27,11,40,'\"No tempo do fim o rei do sul se envolverá em combate, e o rei do norte o atacará com carros e cavaleiros e uma grande frota de navios. Ele invadirá muitos países e avançará por eles como uma inundação.'),(177601,6,27,11,41,'Também invadirá a Terra Magnífica. Muitos países cairão, mas Edom, Moabe e os líderes de Amom ficarão livres da sua mão.'),(177602,6,27,11,42,'Ele estenderá o seu poder sobre muitos países; o Egito não escapará,'),(177603,6,27,11,43,'pois ele terá o controle dos tesouros de ouro e de prata e de todas as riquezas do Egito; os líbios e os núbios a ele se submeterão.'),(177604,6,27,11,44,'Mas, informações provenientes do leste e do norte o deixarão alarmado, e irado partirá para destruir e aniquilar a muitos.'),(177605,6,27,11,45,'Armará suas tendas reais entre os mares, no belo monte santo. No entanto, ele chegará ao seu fim, e ninguém o socorrerá.'),(177606,6,27,12,1,'\"Naquela ocasião Miguel, o grande príncipe que protege o seu povo, se levantará. Haverá um tempo de angústia tal como nunca houve desde o início das nações e até então. Mas naquela ocasião o seu povo, todo aquele cujo nome está escrito no livro, será liberto.'),(177607,6,27,12,2,'Multidões que dormem no pó da terra acordarão: uns para a vida eterna, outros para a vergonha, para o desprezo eterno.'),(177608,6,27,12,3,'Aqueles que são sábios reluzirão como o brilho do céu, e aqueles que conduzem muitos à justiça serão como as estrelas, para todo o sempre.'),(177609,6,27,12,4,'Mas você, Daniel, feche com um selo as palavras do livro até o tempo do fim. Muitos irão ali e acolá para aumentarem o conhecimento\".'),(177610,6,27,12,5,'Então eu, Daniel, olhei, e diante de mim estavam dois outros, um na margem de cá do rio e outro na margem de lá.'),(177611,6,27,12,6,'Um deles disse ao homem vestido de linho, que estava acima das águas do rio: \"Quanto tempo decorrerá antes de se cumprirem essas coisas estupendas? \"'),(177612,6,27,12,7,'O homem vestido de linho, que estava acima das águas do rio, ergueu para o céu a mão direita e a mão esquerda, e eu o ouvi jurar por aquele que vive para sempre, dizendo: \"Haverá um tempo, tempos e meio tempo. Quando o poder do povo santo for finalmente quebrado, todas essas coisas se cumprirão\".'),(177613,6,27,12,8,'Eu ouvi, mas não compreendi. Por isso perguntei: \"Meu senhor, qual será o resultado disso tudo? \"'),(177614,6,27,12,9,'Ele respondeu: \"Siga o seu caminho, Daniel, pois as palavras estão seladas e lacradas até o tempo do fim.'),(177615,6,27,12,10,'Muitos serão purificados, alvejados e refinados, mas os ímpios continuarão ímpios. Nenhum dos ímpios levará isto em consideração, mas os sábios sim.'),(177616,6,27,12,11,'\"A partir do momento em que for abolido o sacrifício diário e for colocado o sacrilégio terrível, haverá mil e duzentos e noventa dias.'),(177617,6,27,12,12,'Feliz aquele que esperar e alcançar o fim dos mil trezentos e trinta e cinco dias.'),(177618,6,27,12,13,'\"Quanto a você, siga o seu caminho até o fim. Você descansará, e então, no final dos dias, você se levantará para receber a herança que lhe cabe\".'),(177619,6,28,1,1,'Palavra do Senhor que veio a Oséias, filho de Beeri, durante os reinados de Uzias, Jotão, Acaz e Ezequias, reis de Judá, e de Jeroboão, filho de Jeoás, rei de Israel:'),(177620,6,28,1,2,'Quando o Senhor começou a falar por meio de Oséias, o Senhor lhe disse: \"Vá, tome uma mulher adúltera e filhos da infidelidade, porque a nação é culpada do mais vergonhoso adultério por afastar-se do Senhor\".'),(177621,6,28,1,3,'Por isso ele se casou com Gômer, filha de Diblaim; ela engravidou e lhe deu um filho.'),(177622,6,28,1,4,'Então o Senhor disse a Oséias: \"Dê a ele o nome de Jezreel, porque logo castigarei a dinastia de Jeú por causa do massacre ocorrido em Jezreel, e darei fim ao reino de Israel.'),(177623,6,28,1,5,'Naquele dia quebrarei o arco de Israel no vale de Jezreel\".'),(177624,6,28,1,6,'Gômer engravidou novamente e deu à luz uma filha. Então o Senhor disse a Oséias: \"Dê a ela o nome de Lo-Ruama, pois não mais mostrarei amor para com a nação de Israel, a ponto de perdoá-la.'),(177625,6,28,1,7,'Contudo, tratarei com amor a nação de Judá; e eu lhes concederei vitória, não pelo arco, pela espada ou por combate, nem por cavalos e cavaleiros, mas pelo Senhor, o seu Deus\".'),(177626,6,28,1,8,'Depois de ter desmamado Lo-Ruama, Gômer teve outro filho.'),(177627,6,28,1,9,'Então o Senhor disse: \"Dê a ele o nome de Lo-Ami, pois vocês não são meu povo, e eu não sou seu Deus.'),(177628,6,28,1,10,'\"Contudo os israelitas ainda serão como a areia da praia, que não se pode medir nem contar. No lugar onde se dizia a eles: ´Vocês não são meu povo`, eles serão chamados ´filhos do Deus vivo`.'),(177629,6,28,1,11,'O povo de Judá e o povo de Israel serão reunidos, e eles designarão para si um só líder, e se levantarão da terra, pois será grande o dia de Jezreel.'),(177630,6,28,2,1,'\"Chamem a seus irmãos ´meu povo`, e a suas irmãs ´minhas amadas`.'),(177631,6,28,2,2,'\"Repreendam sua mãe, repreendam-na, pois ela não é minha mulher, e eu não sou seu marido. Retire ela do rosto a aparência adúltera e do meio dos seios a infidelidade.'),(177632,6,28,2,3,'Do contrário, eu a deixarei nua, como no dia em que nasceu; eu farei dela um deserto, eu a transformarei em terra ressequida, e a matarei de sede.'),(177633,6,28,2,4,'Não tratarei com amor os seus filhos, porque são filhos de adultério.'),(177634,6,28,2,5,'A mãe deles foi infiel, engravidou deles e está coberta de vergonha. Pois ela disse: ´Irei atrás dos meus amantes, que me dão comida, água, lã, linho, azeite e bebida`.'),(177635,6,28,2,6,'Por isso bloquearei o caminho dela com espinheiros; eu a cercarei de tal modo que ela não poderá encontrar o seu caminho.'),(177636,6,28,2,7,'Ela correrá atrás dos seus amantes, mas não os alcançará; procurará por eles, mas não os encontrará. Então ela dirá: ´Voltarei para o meu marido como no início, pois eu estava bem melhor do que agora`.'),(177637,6,28,2,8,'Ela não reconheceu que fui eu quem lhe deu o trigo, o vinho e o azeite, quem a cobriu de ouro e de prata, que eles usaram para Baal.'),(177638,6,28,2,9,'\"Por isso levarei o meu trigo quando ele ficar maduro, e o meu vinho quando ficar pronto. Arrancarei dela minha lã e meu linho, que serviam para cobrir a sua nudez.'),(177639,6,28,2,10,'Agora, pois, vou expor a sua lascívia diante dos olhos dos seus amantes; ninguém a livrará das minhas mãos.'),(177640,6,28,2,11,'Acabarei com a sua alegria: suas festas anuais, suas luas novas, seus dias de sábado e todas as suas festas fixas.'),(177641,6,28,2,12,'Arruinarei suas videiras e suas figueiras, que, segundo ela, foi pagamento recebido de seus amantes; farei delas um matagal, e os animais selvagens as devorarão.'),(177642,6,28,2,13,'Eu a castigarei pelos dias em que ela queimou incenso aos baalins; ela se enfeitou com anéis e jóias, e foi atrás dos seus amantes, mas de mim, ela se esqueceu\", declara o Senhor.'),(177643,6,28,2,14,'\"Portanto, agora vou atraí-la; vou levá-la para o deserto e vou falar-lhe com carinho.'),(177644,6,28,2,15,'Ali devolverei a ela as suas vinhas, e farei do vale de Açor uma porta de esperança. Ali ela me responderá como nos dias de sua infância, como no dia em que saiu do Egito.'),(177645,6,28,2,16,'\"Naquele dia\", declara o Senhor, \"você me chamará ´meu marido`; não me chamará mais ´meu senhor`.'),(177646,6,28,2,17,'Tirarei dos seus lábios os nomes dos baalins; seus nomes não serão mais invocados.'),(177647,6,28,2,18,'Naquele dia farei em favor deles um acordo com os animais do campo, com as aves do céu e com os animais que rastejam pelo chão. Arco, espada e guerra, eu os abolirei da terra, para que todos possam viver em paz.'),(177648,6,28,2,19,'Eu me casarei com você para sempre; eu me casarei com você com justiça e retidão, com amor e compaixão.'),(177649,6,28,2,20,'Eu me casarei com você com fidelidade, e você reconhecerá o Senhor.'),(177650,6,28,2,21,'\"Naquele dia eu responderei\", declara o Senhor. \"Responderei aos céus, e eles responderão à terra;'),(177651,6,28,2,22,'e a terra responderá ao cereal, ao vinho e ao azeite, e eles responderão a Jezreel.'),(177652,6,28,2,23,'Eu a plantarei para mim mesmo na terra; tratarei com amor aquela que chamei Não amada. Direi àquele chamado ´Não-meu-povo`: Você é meu povo; e ele dirá: ´Tu és o meu Deus`.  \"'),(177653,6,28,3,1,'O Senhor me disse: \"Vá, trate novamente com amor sua mulher, apesar de ela ser amada por outro e ser adúltera. Ame-a como o Senhor ama os israelitas, apesar de eles se voltarem para outros deuses e de amarem os bolos sagrados de uvas passas\".'),(177654,6,28,3,2,'Por isso eu a comprei por cento e oitenta gramas de prata e um barril e meio de cevada.'),(177655,6,28,3,3,'E eu lhe disse: Você viverá comigo por muitos dias; você não será mais prostituta nem será de nenhum outro homem, e eu viverei com você.'),(177656,6,28,3,4,'Pois os israelitas viverão muitos dias sem rei e sem líder, sem sacrifício e sem colunas sagradas, sem colete sacerdotal e sem ídolos da família.'),(177657,6,28,3,5,'Depois disso os israelitas voltarão e buscarão o Senhor, o seu Deus, e Davi, seu rei. Virão tremendo atrás do Senhor e das suas bênçãos, nos últimos dias.'),(177658,6,28,4,1,'Israelitas, ouçam a palavra do Senhor, porque o Senhor tem uma acusação contra vocês que vivem nesta terra: \"A fidelidade e o amor desapareceram desta terra, como também o conhecimento de Deus.'),(177659,6,28,4,2,'Só se vêem maldição, mentira e assassinatos, roubo e mais roubo, adultério mais adultério; ultrapassam todos os limites! E o derramamento de sangue é constante.'),(177660,6,28,4,3,'Por causa disso a terra pranteia, e todos os seus habitantes desfalecem; os animais do campo, as aves do céu e os peixes do mar estão morrendo.'),(177661,6,28,4,4,'\"Mas, que ninguém discuta, que ninguém faça acusação, pois sou eu quem acusa os sacerdotes.'),(177662,6,28,4,5,'Vocês tropeçam dia e noite, e os profetas tropeçam com vocês. Por isso destruirei sua mãe.'),(177663,6,28,4,6,'Meu povo foi destruído por falta de conhecimento. \"Uma vez que vocês rejeitaram o conhecimento, eu também os rejeito como meus sacerdotes; uma vez que vocês ignoraram a lei do seu Deus, eu também ignorarei seus filhos.'),(177664,6,28,4,7,'Quanto mais aumentaram os sacerdotes, mais eles pecaram contra mim; trocaram a Glória deles por algo vergonhoso.'),(177665,6,28,4,8,'Eles se alimentam dos pecados do meu povo e têm prazer em sua iniqüidade.'),(177666,6,28,4,9,'Portanto, castigarei tanto o povo quanto os sacerdotes por causa dos seus caminhos, e lhes retribuirei seus atos.'),(177667,6,28,4,10,'\"Eles comerão, mas não terão o suficiente; eles se prostituirão, mas não aumentarão a prole, porque abandonaram o Senhor para se entregarem'),(177668,6,28,4,11,'à prostituição, ao vinho velho e ao novo, o que prejudica o discernimento do meu povo.'),(177669,6,28,4,12,'Eles pedem conselhos a um ídolo de madeira, e de um pedaço de pau recebem resposta. Um espírito de prostituição os leva a desviar-se; eles são infiéis ao seu Deus.'),(177670,6,28,4,13,'Sacrificam no alto dos montes e queimam incenso nas colinas, debaixo de um carvalho, de um estoraque ou de um terebinto, onde a sombra é agradável. Por isso as suas filhas se prostituem e as suas noras adulteram.'),(177671,6,28,4,14,'\"Não castigarei suas filhas por se prostituírem, nem suas noras por adulterarem, porque os próprios homens se associam a meretrizes e participam dos sacrifícios oferecidos pelas prostitutas cultuais  -  um povo sem entendimento precipita-se à ruína!'),(177672,6,28,4,15,'\"Embora você adultere, ó Israel, que Judá não se torne culpada! \"Deixem de ir a Gilgal; não subam a Bete-Áven. E não digam: ´Juro pelo nome do Senhor! `'),(177673,6,28,4,16,'Os israelitas são rebeldes como bezerra indomável. Como pode o Senhor apascentá-los como cordeiros na campina?'),(177674,6,28,4,17,'Efraim está ligado a ídolos; deixem-no só!'),(177675,6,28,4,18,'Mesmo quando acaba a bebida, eles continuam em sua prostituição; seus governantes amam profundamente os caminhos vergonhosos.'),(177676,6,28,4,19,'Um redemoinho os varrerá para longe, e os seus altares lhes trarão vergonha.'),(177677,6,28,5,1,'\"Ouçam isto, sacerdotes! Atenção, israelitas! Escute, ó família real! Esta sentença é contra vocês: Vocês têm sido uma armadilha em Mispá, uma rede estendida sobre o monte Tabor.'),(177678,6,28,5,2,'Os rebeldes estão envolvidos em matança. Eu disciplinarei todos eles.'),(177679,6,28,5,3,'Conheço Efraim; Israel não pode se esconder de mim. Efraim, agora você se lançou à prostituição; Israel se corrompeu.'),(177680,6,28,5,4,'\"Suas ações não lhes permitem voltar para o seu Deus. Um espírito de prostituição está no coração deles; não reconhecem o Senhor.'),(177681,6,28,5,5,'A arrogância de Israel testifica contra eles; Israel e Efraim tropeçam em seu pecado; Judá também tropeça com eles.'),(177682,6,28,5,6,'Quando eles forem buscar o Senhor com todos os seus rebanhos e com todo o seu gado, não o encontrarão; ele se afastou deles.'),(177683,6,28,5,7,'Traíram ao Senhor; geraram filhos ilegítimos. Agora suas festas de lua nova os devorarão, tanto a eles como as suas plantações.'),(177684,6,28,5,8,'\"Toquem a trombeta em Gibeá, e a corneta em Ramá. Dêem o grito de guerra em Bete-Áven; esteja na vanguarda, ó Benjamim.'),(177685,6,28,5,9,'Efraim será arrasado no dia do castigo. Entre as tribos de Israel eu proclamo o que acontecerá.'),(177686,6,28,5,10,'Os líderes de Judá são como os que mudam os marcos dos limites. Derramarei sobre eles a minha ira como uma inundação.'),(177687,6,28,5,11,'Efraim está oprimido, esmagado pelo juízo, porque decidiu ir atrás de ídolos.'),(177688,6,28,5,12,'Sou como uma traça para Efraim, como podridão para o povo de Judá.'),(177689,6,28,5,13,'\"Quando Efraim viu a sua enfermidade, e Judá os seus tumores, Efraim se voltou para a Assíria, e mandou buscar a ajuda do grande rei. Mas ele não tem condições de curar vocês, nem pode sarar os seus tumores.'),(177690,6,28,5,14,'Pois serei como um leão para Efraim, e como um leão grande para Judá. Eu os despedaçarei e irei embora; eu os levarei, sem que ninguém possa livrá-los.'),(177691,6,28,5,15,'Então voltarei ao meu lugar até que eles admitam sua culpa. E eles buscarão a minha face; em sua necessidade eles me buscarão ansiosamente\".'),(177692,6,28,6,1,'\"Venham, voltemos para o Senhor. Ele nos despedaçou, mas nos trará cura; ele nos feriu, mas sarará nossas feridas.'),(177693,6,28,6,2,'Depois de dois dias ele nos dará vida novamente; ao terceiro dia nos restaurará, para que vivamos em sua presença.'),(177694,6,28,6,3,'Conheçamos o Senhor; esforcemo-nos por conhecê-lo. Tão certo como nasce o sol, ele aparecerá; virá para nós como as chuvas de inverno, como as chuvas de primavera que regam a terra. \"'),(177695,6,28,6,4,'\"Que posso fazer com você, Efraim? Que posso fazer com você, Judá? Seu amor é como a neblina da manhã, como o primeiro orvalho que logo evapora.'),(177696,6,28,6,5,'Por isso eu os despedacei por meio dos meus profetas, eu os matei com as palavras da minha boca; os meus juízos reluziram como relâmpagos sobre vocês.'),(177697,6,28,6,6,'Pois desejo misericórdia, não sacrifícios, e conhecimento de Deus em vez de holocaustos.'),(177698,6,28,6,7,'Na cidade de Adão, eles quebraram a aliança, e me foram infiéis.'),(177699,6,28,6,8,'Gileade é uma cidade de ímpios, maculada de sangue.'),(177700,6,28,6,9,'Assim como os assaltantes ficam de emboscada à espera de um homem, assim fazem também os bandos de sacerdotes; eles assassinam na estrada de Siquém e cometem outros crimes vergonhosos.'),(177701,6,28,6,10,'Vi uma coisa terrível na terra de Israel. Ali Efraim se prostitui, e Israel está contaminado\".'),(177702,6,28,6,11,'\"Também para você, Judá, foi determinada uma colheita para quando eu trouxer de volta o meu povo.'),(177703,6,28,7,1,'\"Quando eu tento curar Israel, o mal de Efraim fica exposto e os crimes de Samaria são revelados. Pois praticam o engano, ladrões entram nas casas, bandidos roubam nas ruas;'),(177704,6,28,7,2,'mas eles não percebem que eu me lembro de todas as suas más obras. Seus pecados os envolvem; eu os vejo constantemente.'),(177705,6,28,7,3,'\"Eles alegram o rei com as suas impiedades, os líderes com as suas mentiras.'),(177706,6,28,7,4,'São todos adúlteros, queimando como um forno cujo fogo o padeiro não precisa atiçar desde sova a massa até quando a faz crescer.'),(177707,6,28,7,5,'No dia da festa de nosso rei os líderes são inflamados pelo vinho, e ele dá as mãos aos zombadores.'),(177708,6,28,7,6,'Quando se aproximam com suas intrigas, seus corações ardem como um forno. A fúria deles arde lentamente, a noite toda; pela manhã queima como chama abrasadora.'),(177709,6,28,7,7,'Todos eles se esquentam como um forno, e devoram os seus governantes. Todos os seus reis caem, e ninguém clama a mim.'),(177710,6,28,7,8,'\"Efraim mistura-se com as nações; Efraim é um bolo que não foi virado.'),(177711,6,28,7,9,'Estrangeiros sugam sua força, mas ele não o percebe. A cinza espalha-se pelo seu cabelo, mas ele nem repara.'),(177712,6,28,7,10,'A arrogância de Israel testifica contra ele, mas, apesar de tudo isso, ele não se volta para o Senhor, para o seu Deus, e não o busca.'),(177713,6,28,7,11,'\"Efraim é como uma pomba facilmente enganada e sem entendimento; uma hora apela para o Egito, outra hora se volta para a Assíria.'),(177714,6,28,7,12,'Quando se forem, atirarei sobre eles a minha rede; eu os farei descer como as aves do céu. Quando os ouvir se reunindo, eu os apanharei.'),(177715,6,28,7,13,'Ai deles, porque se afastaram de mim! Destruição sobre eles, porque se rebelaram contra mim! Eu desejo redimi-los, mas eles falam mentiras a meu respeito.'),(177716,6,28,7,14,'Eles não clamam a mim do fundo do coração quando gemem orando em suas camas. Ajuntam-se por causa do trigo e do vinho, mas se afastam de mim.'),(177717,6,28,7,15,'Eu os ensinei e os fortaleci, mas eles tramam o mal contra mim.'),(177718,6,28,7,16,'Eles não se voltam para o Altíssimo; são como um arco defeituoso. Seus líderes serão mortos à espada por causa de suas palavras insolentes. E por isso serão ridicularizados no Egito.'),(177719,6,28,8,1,'\"Coloquem a trombeta em seus lábios! É como uma águia sobre o templo do Senhor, porquanto quebraram a minha aliança e se rebelaram contra a minha Lei.'),(177720,6,28,8,2,'Israel clama a mim: ´Ó nosso Deus, nós te reconhecemos! `'),(177721,6,28,8,3,'Mas Israel rejeitou o que é bom; um inimigo o perseguirá.'),(177722,6,28,8,4,'Eles instituíram reis sem o meu consentimento; escolheram líderes sem a minha aprovação. Com prata e ouro fizeram ídolos para si, para a sua própria destruição.'),(177723,6,28,8,5,'Lance fora o seu ídolo em forma de bezerro, ó Samaria! A minha ira se acende contra eles. Até quando serão incapazes de pureza?'),(177724,6,28,8,6,'Este bezerro procede de Israel! Um escultor o fez. Ele não é Deus. Será partido em pedaços o bezerro de Samaria.'),(177725,6,28,8,7,'\"Eles semeiam vento e colhem tempestade. O talo não tem espiga; não produzirá farinha. Caso produzisse o trigo, estrangeiros o devorariam.'),(177726,6,28,8,8,'Israel é devorado; agora está entre as nações como algo sem valor.'),(177727,6,28,8,9,'Pois eles foram para a Assíria. O jumento selvagem mantém-se livre, mas Efraim vendeu-se para os seus amantes.'),(177728,6,28,8,10,'Embora se tenham vendido às nações, agora os ajuntarei, e logo começarão a definhar sob a opressão do rei poderoso.'),(177729,6,28,8,11,'\"Embora Efraim tenha construído muitos altares para ofertas pelo pecado, eles se tornaram altares para o pecado.'),(177730,6,28,8,12,'Eu lhes escrevi todos os ensinos da minha Lei, mas eles os consideraram algo estranho.'),(177731,6,28,8,13,'Eles me oferecem sacrifícios e comem a carne, mas o Senhor não se agrada deles. Doravante, ele se lembrará da impiedade deles e castigará os seus pecados: eles voltarão para o Egito.'),(177732,6,28,8,14,'Israel esqueceu o seu Criador e construiu palácios; Judá fortificou muitas cidades. Mas sobre as suas cidades enviarei fogo que consumirá suas fortalezas. \"'),(177733,6,28,9,1,'Não se regozije, ó Israel; não se alegre como as outras nações. Pois você se prostituiu, abandonando o seu Deus; você ama o salário da prostituição em cada eira de trigo.'),(177734,6,28,9,2,'Os produtos da eira e do lagar não alimentarão o povo; o vinho novo lhes faltará.'),(177735,6,28,9,3,'Eles não permanecerão na terra do Senhor; Efraim voltará para o Egito, e na Assíria comerá comida impura.'),(177736,6,28,9,4,'Eles não derramarão ofertas de vinho para o Senhor, nem o agradarão os seus sacrifícios. Tais sacrifícios serão para eles como o pão dos pranteadores, que torna impuro quem o come. Essa comida será para eles mesmos; não entrará no templo do Senhor.'),(177737,6,28,9,5,'O que farão vocês no dia de suas festas fixas, nos dias de festa do Senhor?'),(177738,6,28,9,6,'Vejam! Fogem da destruição, mas o Egito os ajuntará, e Mênfis os sepultará. Os seus tesouros de prata as urtigas vão herdar; os cardos cobrirão totalmente as suas tendas.'),(177739,6,28,9,7,'Os dias de castigo vêm, os dias de punição estão chegando. Que Israel o saiba. Por serem tantos os pecados, e tanta a hostilidade de vocês, o profeta é considerado um tolo, o homem inspirado, um louco violento.'),(177740,6,28,9,8,'O profeta, junto ao meu Deus, é a sentinela que vigia Efraim, contudo, laços o aguardam em todas as suas veredas, e a hostilidade no templo do seu Deus.'),(177741,6,28,9,9,'Eles mergulharam na corrupção, como nos dias de Gibeá. Deus se lembrará de sua iniqüidade e os castigará por seus pecados.'),(177742,6,28,9,10,'\"Quando encontrei Israel, foi como encontrar uvas no deserto; quando vi os antepassados de vocês, foi como ver os primeiros frutos de uma figueira. Mas, quando eles vieram a Baal-Peor, consagraram-se àquele ídolo vergonhoso e se tornaram tão repugnantes quanto aquilo que amaram.'),(177743,6,28,9,11,'A glória de Efraim lhe fugirá como pássaro: nenhum nascimento, nenhuma gravidez, nenhuma concepção.'),(177744,6,28,9,12,'Mesmo que criem filhos, porei de luto cada um deles. Ai deles quando eu me afastar!'),(177745,6,28,9,13,'Vi Efraim, plantado num lugar agradável, como Tiro. Mas Efraim entregará seus filhos ao matador. \"'),(177746,6,28,9,14,'Ó Senhor, que darás a eles? Dá-lhes ventres que abortem e seios ressecados.'),(177747,6,28,9,15,'\"Toda a sua impiedade começou em Gilgal; de fato, ali eu os odiei. Por causa dos seus pecados, eu os expulsarei da minha terra. Não os amarei mais; todos os seus líderes são rebeldes.'),(177748,6,28,9,16,'Efraim está ferido, sua raiz está seca, eles não produzem frutos. Mesmo que criem filhos, eu matarei sua querida prole. \"'),(177749,6,28,9,17,'Meu Deus os rejeitará porque não lhe deram ouvidos; serão peregrinos entre as nações.'),(177750,6,28,10,1,'Israel era como videira viçosa; cobria-se de frutos. Quanto mais produzia, mais altares construía; Quanto mais sua terra prosperava, mais enfeitava suas colunas sagradas.'),(177751,6,28,10,2,'O coração deles é enganoso, e agora devem carregar sua culpa. O Senhor demolirá os seus altares e destruirá suas colunas sagradas.'),(177752,6,28,10,3,'Então eles dirão: \"Não temos nenhum rei porque não reverenciamos o Senhor. Mas, mesmo que tivéssemos um rei, o que ele poderia fazer por nós? \"'),(177753,6,28,10,4,'Eles fazem muitas promessas, fazem juramentos e acordos falsos; por isso brotam processos judiciais como ervas venenosas num campo arado.'),(177754,6,28,10,5,'O povo que mora em Samaria teme pelo ídolo em forma de bezerro de Bete-Áven. Seu povo pranteará por ele, como também os seus sacerdotes idólatras, que se regozijavam por seu esplendor; porque foi tirado deles e levado para o exílio.'),(177755,6,28,10,6,'Sim, até ele será levado para a Assíria como tributo para o grande rei. Efraim sofrerá humilhação; e Israel será envergonhado pelo seu ídolo de madeira.'),(177756,6,28,10,7,'Samaria e seu rei serão arrastados como um graveto nas águas.'),(177757,6,28,10,8,'Os altares da impiedade, que foram os pecados de Israel, serão destruídos. Espinhos e ervas daninhas crescerão e cobrirão os seus altares. Então eles dirão aos montes: \"Cubram-nos! \", e às colinas: \"Caiam sobre nós! \"'),(177758,6,28,10,9,'\"Desde os dias de Gibeá, você tem pecado, ó Israel, e não mudou. Acaso a guerra não os alcançou em Gibeá por causa dos malfeitores?'),(177759,6,28,10,10,'Quando eu quiser, os castigarei; nações serão reunidas contra eles para prendê-los por causa do seu duplo pecado.'),(177760,6,28,10,11,'Efraim era bezerra treinada, gostava muito de trilhar; por isso colocarei o jugo sobre o seu belo pescoço. Conduzirei Efraim, Judá terá que arar, e Jacó fará sulcos no solo.'),(177761,6,28,10,12,'Semeiem a retidão para si, colham o fruto da lealdade, e façam sulcos no seu solo não arado; pois é hora de buscar o Senhor, até que ele venha e faça chover justiça sobre vocês.'),(177762,6,28,10,13,'Mas vocês plantaram a impiedade, colheram o mal e comeram o fruto do engano. Visto que vocês têm confiado na sua própria força e nos seus muitos guerreiros,'),(177763,6,28,10,14,'o fragor da batalha se levantará contra vocês, de maneira que todas as suas fortalezas serão devastadas, como Salmã devastou Bete-Arbel no dia da batalha, quando mães foram pisadas e estraçalhadas junto com seus filhos.'),(177764,6,28,10,15,'Assim acontecerá com você, ó Betel, porque a sua impiedade é grande. Quando amanhecer aquele dia, o rei de Israel será completamente destruído.'),(177765,6,28,11,1,'\"Quando Israel era menino, eu o amei, e do Egito chamei o meu filho.'),(177766,6,28,11,2,'Mas, quanto mais eu o chamava, mais eles se afastavam de mim. Eles ofereceram sacrifícios aos baalins e queimaram incenso os ídolos esculpidos.'),(177767,6,28,11,3,'Mas fui eu quem ensinou Efraim a andar, tomando-o nos braços; mas eles não perceberam que fui eu quem os curou.'),(177768,6,28,11,4,'Eu os conduzi com laços de bondade humana e de amor; tirei do seu pescoço o jugo e me inclinei para alimentá-los.'),(177769,6,28,11,5,'\"Acaso não voltarão ao Egito e a Assíria não os dominará porque eles se recusam a arrepender-se?'),(177770,6,28,11,6,'A espada reluzirá em suas cidades, destruirá as trancas de suas portas e dará fim aos seus planos.'),(177771,6,28,11,7,'O meu povo está decidido a desviar-se de mim. Embora sejam conclamados a servir ao Altíssimo, de modo algum o exaltam.'),(177772,6,28,11,8,'\"Como posso desistir de você, Efraim? Como posso entregar você nas mãos de outros, Israel? Como posso tratá-lo como tratei Admá? Como posso fazer com você o que fiz com Zeboim? O meu coração está enternecido, despertou-se toda a minha compaixão.'),(177773,6,28,11,9,'Não executarei a minha ira impetuosa, não tornarei a destruir Efraim. Pois sou Deus, e não homem, o Santo no meio de vocês. Não virei com ira.'),(177774,6,28,11,10,'Eles seguirão o Senhor; ele rugirá como leão. Quando ele rugir, os seus filhos virão tremendo desde o Ocidente.'),(177775,6,28,11,11,'Virão voando do Egito como aves, da Assíria como pombas. Eu os estabelecerei em seus lares\"; palavra do Senhor.'),(177776,6,28,11,12,'Efraim me cercou de mentiras, a casa de Israel de enganos, e Judá é rebelde contra Deus, a saber, contra o Santo fiel.'),(177777,6,28,12,1,'Efraim alimenta-se de vento; vai atrás do vento oriental o dia inteiro e multiplica mentiras e violência. Faz tratados com a Assíria e manda azeite para o Egito.'),(177778,6,28,12,2,'O Senhor tem uma acusação contra Judá, e vai castigar Jacó de acordo com os seus caminhos; de acordo com suas ações lhe retribuirá.'),(177779,6,28,12,3,'No ventre da mãe segurou o calcanhar de seu irmão; como homem lutou com Deus.'),(177780,6,28,12,4,'Ele lutou com o anjo e saiu vencedor; chorou e implorou o seu favor. Em Betel encontrou a Deus que ali conversou com ele.'),(177781,6,28,12,5,'Sim, o próprio Senhor, o Deus dos Exércitos! Senhor é o nome pelo qual ficou famoso.'),(177782,6,28,12,6,'Portanto, volte para o seu Deus; pratique a lealdade e a justiça, e confie sempre no seu Deus.'),(177783,6,28,12,7,'Como os descendentes de Canaã, comerciantes que usam balança desonesta e gostam muito de extorquir,'),(177784,6,28,12,8,'Efraim orgulha-se e exclama: \"Como fiquei rico e abastado! Em todos os trabalhos que realizei, não encontrarão em mim nenhum crime ou pecado\".'),(177785,6,28,12,9,'\"Mas eu sou o Senhor, o seu Deus, desde a terra do Egito; farei vocês voltarem a morar em tendas, como no dia de suas festas fixas.'),(177786,6,28,12,10,'Eu mesmo falava aos profetas, dava-lhes muitas visões, e por meio deles falava em parábolas. \"'),(177787,6,28,12,11,'Como Gileade é ímpia! Seu povo não vale nada! Eles sacrificam bois em Gilgal, mas os seus altares são como montes de pedras num campo arado.'),(177788,6,28,12,12,'Jacó fugiu para a terra de Arã; Israel trabalhou para obter uma mulher; por ela cuidou de ovelhas.'),(177789,6,28,12,13,'O Senhor usou um profeta para tirar Israel do Egito, e por meio de um profeta cuidou dele.'),(177790,6,28,12,14,'Efraim amargamente o provocou à ira; seu Senhor fará cair sobre ele a culpa do sangue que derramou e lhe devolverá o seu desprezo.'),(177791,6,28,13,1,'Quando Efraim falava, os homens tremiam; ele era exaltado em Israel. Mas tornou-se culpado da adoração de Baal e começou a morrer.'),(177792,6,28,13,2,'Agora eles pecam cada vez mais; com sua prata fazem ídolos de metal para si, imagens modeladas com muita inteligência, todas elas obras de artesãos. Dizem desse povo: \"Eles oferecem sacrifício humano e beijam os ídolos feitos em forma de bezerro\".'),(177793,6,28,13,3,'Por isso serão como a neblina da manhã, como o orvalho que bem cedo evapora, como palha que num redemoinho vai-se de uma eira, como a fumaça que sai pela chaminé.'),(177794,6,28,13,4,'\"Mas eu sou o Senhor, o seu Deus, desde a terra do Egito. Vocês não reconhecerão nenhum outro Deus além de mim, nenhum outro Salvador senão a mim.'),(177795,6,28,13,5,'Eu cuidei de vocês no deserto, naquela terra de calor ardente.'),(177796,6,28,13,6,'Quando eu os alimentava, ficavam satisfeitos; quando ficavam satisfeitos, se orgulhavam, e então me esqueciam.'),(177797,6,28,13,7,'Por isso virei sobre eles como leão, como leopardo, ficarei à espreita junto ao caminho.'),(177798,6,28,13,8,'Como uma ursa de quem roubaram os filhotes, eu os atacarei e os rasgarei. Como leão eu os devorarei; um animal selvagem os despedaçará.'),(177799,6,28,13,9,'\"Você foi destruído, ó Israel, porque está contra mim, contra o seu ajudador.'),(177800,6,28,13,10,'E agora? Onde está o seu rei que havia de salvá-lo em todas as suas cidades? E os oficiais que você pediu, dizendo: ´Dá-me um rei e líderes`?'),(177801,6,28,13,11,'Dei-lhe um rei na minha ira, e o tirei na minha indignação.'),(177802,6,28,13,12,'A culpa de Efraim foi anotada, seus pecados são mantidos em registro.'),(177803,6,28,13,13,'Chegam-lhe dores como as da mulher em trabalho de parto, mas ele não é uma criança inteligente; quando chega a hora, não sai do ventre que abrigou.'),(177804,6,28,13,14,'\"Eu os redimirei do poder da sepultura; eu os resgatarei da morte. Onde estão, ó morte, as suas pragas? Onde está, ó sepultura, a sua destruição? \"Não terei compaixão alguma,'),(177805,6,28,13,15,'embora ele floresça entre os seus irmãos. Um vento oriental virá da parte do Senhor, soprando desde o deserto; sua fonte falhará, e seu poço secará. Todos os seus tesouros serão saqueados dos seus depósitos.'),(177806,6,28,13,16,'O povo de Samaria carregará sua culpa, porque se rebelou contra o seu Deus. Eles serão mortos à espada; seus pequeninos serão pisados e despedaçados, suas mulheres grávidas terão rasgados os seus ventres. \"'),(177807,6,28,14,1,'Volte, ó Israel, para o Senhor, para o seu Deus. Seus pecados causaram sua queda!'),(177808,6,28,14,2,'Preparem o que vão dizer e voltem para o Senhor. Peçam-lhe: \"Perdoa todos os nossos pecados e, por misericórdia, recebe-nos, para que te ofereçamos o fruto dos nossos lábios.'),(177809,6,28,14,3,'A Assíria não nos pode salvar; não montaremos cavalos de guerra. Nunca mais diremos: ´Nossos deuses` àquilo que as nossas próprias mãos fizeram, porque tu amas o órfão.'),(177810,6,28,14,4,'\"Eu curarei a infidelidade deles e os amarei de todo o meu coração, pois a minha ira desviou-se deles.'),(177811,6,28,14,5,'Serei como orvalho para Israel; ele florescerá como o lírio. Como o cedro do Líbano aprofundará suas raízes;'),(177812,6,28,14,6,'seus brotos crescerão. Seu esplendor será como o da oliveira, sua fragrância como a do cedro do Líbano.'),(177813,6,28,14,7,'Os que habitavam à sua sombra voltarão. Reviverão como o trigo. Florescerão como a videira, e a fama de Israel será como o do vinho do Líbano.'),(177814,6,28,14,8,'O que Efraim ainda tem com ídolos? Sou eu que lhe respondo e dele cuidarei. Sou como um pinheiro verde; o fruto que você produz de mim procede\".'),(177815,6,28,14,9,'Quem é sábio? Aquele que considerar essas coisas. Quem tem discernimento? Aquele que as compreender. Os caminhos do Senhor são justos; os justos andam neles, mas os rebeldes neles tropeçam.'),(177816,6,29,1,1,'A palavra do Senhor que veio a Joel, filho de Petuel.'),(177817,6,29,1,2,'Ouçam isto, anciãos; escutem, todos os habitantes do país. Já aconteceu algo assim nos seus dias? Ou nos dias dos seus antepassados?'),(177818,6,29,1,3,'Contem o que aconteceu aos seus filhos, e eles aos seus netos, e os seus netos, à geração seguinte.'),(177819,6,29,1,4,'O que o gafanhoto cortador deixou o gafanhoto peregrino comeu; o que o gafanhoto peregrino deixou o gafanhoto devastador comeu; o que o gafanhoto devastador deixou o gafanhoto devorador comeu.'),(177820,6,29,1,5,'Acordem, bêbados, e chorem! Lamentem todos vocês, bebedores de vinho; gritem por causa do vinho novo, pois ele foi tirado dos seus lábios.'),(177821,6,29,1,6,'Uma nação invadiu a minha terra, poderosa e inumerável; seus dentes são dentes de leão, suas presas são de leoa.'),(177822,6,29,1,7,'Arrasou as minhas videiras e arruinou as minhas figueiras. Arrancou-lhes a casca, e derrubou-as, deixando brancos os seus galhos.'),(177823,6,29,1,8,'Pranteiem como uma virgem em vestes de luto que lamenta pelo noivo da sua mocidade.'),(177824,6,29,1,9,'As ofertas de cereal e as ofertas derramadas foram eliminadas do templo do Senhor. Os sacerdotes, que ministram diante do Senhor, estão de luto.'),(177825,6,29,1,10,'Os campos estão arruinados, a terra está seca; o trigo está destruído, o vinho novo acabou, o azeite está em falta.'),(177826,6,29,1,11,'Desesperem-se, agricultores, chorem, produtores de vinho; fiquem aflitos pelo trigo e pela cevada, porque a colheita foi destruída.'),(177827,6,29,1,12,'A vinha está seca, e a figueira murchou; a romãzeira, a palmeira e a macieira, todas as árvores do campo secaram. Secou-se, mais ainda, a alegria dos homens.'),(177828,6,29,1,13,'Ponham vestes de luto, ó sacerdotes, e pranteiem; chorem alto, vocês que ministram perante o altar. Venham, passem a noite vestidos de luto, vocês que ministram perante o meu Deus; pois as ofertas de cereal e as ofertas derramadas foram suprimidas do templo do seu Deus.'),(177829,6,29,1,14,'Decretem um jejum santo; convoquem uma assembléia sagrada. Reúnam as autoridades e todos os habitantes do país no templo do Senhor, do seu Deus, e clamem ao Senhor.'),(177830,6,29,1,15,'Ah! Aquele dia! Sim, o dia do Senhor está próximo; como destruição poderosa da parte do Todo-poderoso, ele virá.'),(177831,6,29,1,16,'Não é verdade que a comida foi eliminada diante dos nossos próprios olhos, e que a alegria e a satisfação foram suprimidas, do templo do nosso Deus?'),(177832,6,29,1,17,'As sementes estão murchas debaixo dos torrões de terra. Os celeiros estão em ruínas, os depósitos de cereal foram derrubados, pois a colheita se perdeu.'),(177833,6,29,1,18,'Como está mugindo o gado! As manadas andam agitadas porque não têm pasto; até os rebanhos de ovelhas estão sendo castigados.'),(177834,6,29,1,19,'A ti, Senhor, eu clamo, pois o fogo devorou as pastagens e as chamas consumiram todas as árvores do campo.'),(177835,6,29,1,20,'Até os animais do campo clamam a ti, pois os canais de água se secaram e o fogo devorou as pastagens.'),(177836,6,29,2,1,'Toquem a trombeta em Sião; dêem o alarme no meu santo monte. Tremam todos os habitantes do país, pois o dia do Senhor está chegando. Está próximo!'),(177837,6,29,2,2,'É dia de trevas e de escuridão, dia de nuvens e negridão. Assim como a luz da aurora estende-se pelos montes, um grande e poderoso exército se aproxima, como nunca antes se viu nem jamais se verá nas gerações futuras.'),(177838,6,29,2,3,'Diante deles o fogo devora, atrás deles arde uma chama. Diante deles a terra é como o jardim do Éden, atrás deles, um deserto arrasado; nada lhes escapa.'),(177839,6,29,2,4,'Eles têm a aparência de cavalos; como cavalaria, atacam galopando.'),(177840,6,29,2,5,'Com um barulho semelhante ao de carros saltam sobre os cumes dos montes, como um fogo crepitante que consome o restolho, como um exército poderoso em posição de combate.'),(177841,6,29,2,6,'Diante deles povos se contorcem angustiados; todos os rostos ficam pálidos de medo.'),(177842,6,29,2,7,'Eles atacam como guerreiros; escalam muralhas como soldados. Todos eles marcham em linha, sem desviar-se do curso.'),(177843,6,29,2,8,'Não se empurram uns aos outros; cada um marcha sempre em frente. Avançam por entre os dardos sem desfazer a formação.'),(177844,6,29,2,9,'Lançam-se sobre a cidade; correm ao longo da muralha. Sobem nas casas; como ladrões entram pelas janelas.'),(177845,6,29,2,10,'Diante deles a terra treme, o céu estremece, o sol e a lua escurecem, e as estrelas param de brilhar.'),(177846,6,29,2,11,'O Senhor levanta a sua voz à frente do seu exército; Como é grande o seu exército! Como são poderosos os que obedecem à sua ordem! Como é grande o dia do Senhor! Como será terrível! Quem poderá suportá-lo?'),(177847,6,29,2,12,'\"Agora, porém\", declara o Senhor, \"voltem-se para mim de todo o coração, com jejum, lamento e pranto. \"'),(177848,6,29,2,13,'Rasguem o coração, e não as vestes. Voltem-se para o Senhor, para o seu Deus, pois ele é misericordioso e compassivo, muito paciente e cheio de amor; arrepende-se, e não envia a desgraça.'),(177849,6,29,2,14,'Talvez ele volte atrás, arrependa-se, e ao passar deixe uma bênção. Assim vocês poderão fazer ofertas de cereal e ofertas derramadas para o Senhor, o seu Deus.'),(177850,6,29,2,15,'Toquem a trombeta em Sião, decretem jejum santo, convoquem uma assembléia sagrada.'),(177851,6,29,2,16,'Reúnam o povo, consagrem a assembléia; ajuntem os anciãos, reúnam as crianças, aquelas que mamam no peito. Até os recém-casados devem deixar os seus aposentos.'),(177852,6,29,2,17,'Que os sacerdotes, que ministram perante o Senhor, chorem entre o pórtico do templo e o altar, orando: \"Poupa o teu povo, Senhor. Não faças da tua herança motivo de zombaria e de piada entre as nações. Porque se haveria de dizer entre os povos: ´Onde está o Deus deles? ` \"'),(177853,6,29,2,18,'Então o Senhor mostrou zelo por sua terra e teve piedade do seu povo.'),(177854,6,29,2,19,'O Senhor respondeu ao seu povo: \"Estou lhes enviando trigo, vinho novo e azeite, o suficiente para satisfazê-los plenamente; nunca mais farei de vocês motivo de zombaria para as nações.'),(177855,6,29,2,20,'\"Levarei o invasor que vem do norte para longe de vocês, empurrando-o para uma terra seca e estéril, a vanguarda para o mar oriental e a retaguarda para o mar ocidental. E a sua podridão subirá; o seu mau cheiro se espalhará\". Ele tem feito coisas grandiosas!'),(177856,6,29,2,21,'Não tenha medo, ó terra; regozije-se e alegre-se. O Senhor tem feito coisas grandiosas!'),(177857,6,29,2,22,'Não tenham medo, animais do campo, pois as pastagens estão ficando verdes. As árvores estão dando os seus frutos; a figueira e a videira ficam carregadas.'),(177858,6,29,2,23,'Ó povo de Sião, alegre-se e regozije-se no Senhor, no seu Deus, pois ele lhe dá as chuvas de outono, conforme a sua justiça. Ele lhe envia muitas chuvas, as de outono e as de primavera, como antes fazia.'),(177859,6,29,2,24,'As eiras ficarão cheias de trigo; os tonéis transbordarão de vinho novo e de azeite.'),(177860,6,29,2,25,'\"Vou compensá-los pelos anos de colheitas que os gafanhotos destruíram: o gafanhoto peregrino, o gafanhoto devastador, o gafanhoto devorador e o gafanhoto cortador, o meu grande exército que enviei contra vocês.'),(177861,6,29,2,26,'Vocês comerão até ficarem satisfeitos, e louvarão o nome do Senhor, o seu Deus, que fez maravilhas em favor de vocês; nunca mais o meu povo será humilhado.'),(177862,6,29,2,27,'Então vocês saberão que eu estou no meio de Israel. Eu sou o Senhor, o seu Deus, e não há nenhum outro; nunca mais o meu povo será humilhado.'),(177863,6,29,2,28,'\"E, depois disso, derramarei do meu Espírito sobre todos os povos. Os seus filhos e as suas filhas profetizarão, os velhos terão sonhos, os jovens terão visões.'),(177864,6,29,2,29,'Até sobre os servos e as servas derramarei do meu Espírito naqueles dias.'),(177865,6,29,2,30,'Mostrarei maravilhas no céu e na terra, sangue, fogo e nuvens de fumaça.'),(177866,6,29,2,31,'O sol se tornará em trevas, e a lua em sangue; antes que venha o grande e terrível dia do Senhor.'),(177867,6,29,2,32,'E todo aquele que invocar o nome do Senhor será salvo, pois, conforme prometeu o Senhor, no monte Sião e em Jerusalém haverá livramento para os sobreviventes, para aqueles a quem o Senhor chamar.'),(177868,6,29,3,1,'\"Sim, naqueles dias e naquele tempo, quando eu restaurar a sorte de Judá e de Jerusalém,'),(177869,6,29,3,2,'reunirei todos os povos e os farei descer ao vale de Josafá. Ali os julgarei por causa da minha herança, Israel, o meu povo pois espalharam o meu povo entre as nações e repartiram entre si a minha terra.'),(177870,6,29,3,3,'Tiraram sortes sobre o meu povo e deram meninos em troca de prostitutas; venderam meninas por vinho, para se embriagarem.'),(177871,6,29,3,4,'\"Que é que vocês têm contra mim, Tiro, Sidom, e todas as regiões da Filístia? Vocês estão me retribuindo por algo que eu lhes fiz? Se estão querendo vingar-se de mim, com agilidade e rapidez me vingarei do que vocês têm feito.'),(177872,6,29,3,5,'Pois roubaram a minha prata e o meu ouro e levaram para os seus templos os meus tesouros mais valiosos.'),(177873,6,29,3,6,'Vocês venderam o povo de Judá e de Jerusalém aos gregos, mandando-os para longe da sua terra natal.'),(177874,6,29,3,7,'\"Vou tirá-los dos lugares para onde os venderam, e sobre vocês farei cair o que fizeram:'),(177875,6,29,3,8,'Venderei os filhos e as filhas de vocês ao povo de Judá, e eles os venderão à distante nação dos sabeus\". Assim disse o Senhor.'),(177876,6,29,3,9,'Proclamem isto entre as nações: Preparem-se para a guerra! Despertem os guerreiros! Todos os homens de guerra aproximem-se e ataquem.'),(177877,6,29,3,10,'Forjem os seus arados, fazendo deles espadas; e de suas foices, façam lanças. Diga o fraco: \"Sou um guerreiro! \"'),(177878,6,29,3,11,'Venham depressa, vocês, nações vizinhas, e reúnam-se ali. Faze descer os teus guerreiros, ó Senhor!'),(177879,6,29,3,12,'\"Despertem, nações; avancem para o vale de Josafá, pois ali me sentarei para julgar todas as nações vizinhas.'),(177880,6,29,3,13,'Lancem a foice, pois a colheita está madura. Venham, pisem com força as uvas, pois o lagar está cheio e os tonéis transbordam, tão grande é a maldade dessas nações! \"'),(177881,6,29,3,14,'Multidões, multidões no vale da Decisão! Pois o dia do Senhor está próximo, no vale da Decisão.'),(177882,6,29,3,15,'O sol e a lua escurecerão, e as estrelas já não brilharão.'),(177883,6,29,3,16,'O Senhor rugirá de Sião e de Jerusalém levantará a sua voz; a terra e o céu tremerão. Mas o Senhor será um refúgio para o seu povo, uma fortaleza para Israel.'),(177884,6,29,3,17,'\"Então vocês saberão que eu sou o Senhor, o seu Deus, que habito em Sião, o meu santo monte. Jerusalém será santa; e estrangeiros jamais a conquistarão\".'),(177885,6,29,3,18,'\"Naquele dia os montes gotejarão vinho novo; das colinas manará leite; todos os ribeiros de Judá terão água corrente. Uma fonte fluirá do templo do Senhor e regará o vale das Acácias.'),(177886,6,29,3,19,'Mas o Egito ficará desolado, Edom será um deserto arrasado, por causa da violência feita ao povo de Judá, em cuja terra derramaram sangue inocente.'),(177887,6,29,3,20,'Judá será habitada para sempre e Jerusalém por todas as gerações.'),(177888,6,29,3,21,'Sua culpa de sangue, ainda não perdoada, eu a perdoarei. \" O Senhor habita em Sião!'),(177889,6,30,1,1,'Palavras que Amós, criador de ovelhas em Tecoa, recebeu em visões, a respeito de Israel dois anos antes do terremoto. Nesse tempo, Uzias era rei de Judá e Jeroboão, filho de Jeoás, era rei de Israel.'),(177890,6,30,1,2,'Ele disse: \"O SENHOR ruge de Sião e troveja de Jerusalém; secam-se as pastagens dos pastores, e murcha o topo do Carmelo\".'),(177891,6,30,1,3,'Assim diz o SENHOR: \"Por três transgressões de Damasco e ainda mais por quatro, não anularei o castigo. Porque trilhou Gileade com trilhos de ferro pontudos,'),(177892,6,30,1,4,'porei fogo na casa de Hazael que consumirá as fortalezas de Ben-Hadade.'),(177893,6,30,1,5,'Derrubarei a porta de Damasco; destruirei o rei que está no vale de Áven e aquele que segura o cetro em Bete-Éden. O povo da Síria irá para o exílio em Quir\", diz o SENHOR.'),(177894,6,30,1,6,'Assim diz o SENHOR: \"Por três transgressões de Gaza, e ainda mais por quatro, não anularei o castigo. Porque levou cativas comunidades inteiras e as vendeu a Edom,'),(177895,6,30,1,7,'porei fogo nos muros de Gaza, que consumirá as suas fortalezas.'),(177896,6,30,1,8,'Destruirei o rei de Asdode e aquele que segura o cetro em Ascalom. Erguerei a minha mão contra Ecrom, até que morra o último dos filisteus\", diz o SENHOR Soberano.'),(177897,6,30,1,9,'Assim diz o SENHOR: \"Por três transgressões de Tiro, e ainda mais por quatro, não anularei o castigo. Porque vendeu comunidades inteiras de cativos a Edom, desprezando irmãos,'),(177898,6,30,1,10,'porei fogo nos muros de Tiro, que consumirá as suas fortalezas\".'),(177899,6,30,1,11,'Assim diz o SENHOR: \"Por três transgressões de Edom, e ainda mais por quatro, não anularei o castigo. Porque com a espada perseguiu seu irmão, e reprimiu toda a compaixão, mutilando-o furiosamente e perpetuando para sempre a sua ira,'),(177900,6,30,1,12,'porei fogo em Temã, que consumirá as fortalezas de Bozra\".'),(177901,6,30,1,13,'Assim diz o SENHOR: \"Por três transgressões de Amom, e ainda mais por quatro, não anularei o castigo. Porque rasgou ao meio as grávidas de Gileade a fim de ampliar as suas fronteiras,'),(177902,6,30,1,14,'porei fogo nos muros de Rabá, que consumirá as suas fortalezas em meio a gritos de guerra no dia do combate, em meio a ventos violentos num dia de tempestade.'),(177903,6,30,1,15,'O seu rei irá para o exílio, ele e toda a sua corte\", diz o SENHOR.'),(177904,6,30,2,1,'Assim diz o SENHOR: \"Por três transgressões de Moabe, e ainda mais por quatro, não anularei o castigo. Porque ele queimou até reduzir a cinzas os ossos do rei de Edom,'),(177905,6,30,2,2,'porei fogo em Moabe, que consumirá as fortalezas de Queriote. Moabe perecerá em grande tumulto, em meio a gritos de guerra e ao toque da trombeta.'),(177906,6,30,2,3,'Destruirei o seu governante e com ele matarei todas as autoridades\", diz o SENHOR.'),(177907,6,30,2,4,'Assim diz o SENHOR: \"Por três transgressões de Judá, e ainda mais por quatro, não anularei o castigo. Porque rejeitou a lei do SENHOR e não obedeceu aos seus decretos, porque se deixou enganar por deuses falsos, deuses que os seus antepassados seguiram,'),(177908,6,30,2,5,'porei fogo em Judá, que consumirá as fortalezas de Jerusalém\".'),(177909,6,30,2,6,'Assim diz o SENHOR: \"Por três transgressões de Israel, e ainda mais por quatro, não anularei o castigo. Vendem por prata o justo, e por um par de sandálias o pobre.'),(177910,6,30,2,7,'Pisam sobre a cabeça dos necessitados como pisam no pó da terra, e negam justiça ao oprimido. Pai e filho possuem a mesma mulher e assim profanam o meu santo nome.'),(177911,6,30,2,8,'Inclinam-se ao lado de todo altar com roupas tomadas como penhor. No templo do seu deus bebem vinho recebido como multa.'),(177912,6,30,2,9,'\"Fui eu que destruí os amorreus diante deles, embora fossem altos como o cedro e fortes como o carvalho. Eu destruí os seus frutos em cima e as suas raízes embaixo\".'),(177913,6,30,2,10,'\"Eu mesmo os tirei do Egito, e os conduzi por quarenta anos no deserto para lhes dar a terra dos amorreus.'),(177914,6,30,2,11,'Também escolhi alguns de seus filhos para serem profetas e alguns de seus jovens para serem nazireus. Não é verdade, povo de Israel? \", declara o SENHOR.'),(177915,6,30,2,12,'\"Mas vocês fizeram os nazireus beber vinho e ordenaram aos profetas que não profetizassem\".'),(177916,6,30,2,13,'\"Agora, então, eu os amassarei como uma carroça amassa a terra quando carregada de trigo.'),(177917,6,30,2,14,'O ágil não escapará, o forte não reunirá as suas forças, e o guerreiro não salvará a sua vida.'),(177918,6,30,2,15,'O arqueiro não manterá a sua posição, o que corre não se livrará, e o cavaleiro não salvará a própria vida.'),(177919,6,30,2,16,'Até mesmo os guerreiros mais corajosos fugirão nus naquele dia\", declara o SENHOR.'),(177920,6,30,3,1,'Ouçam esta palavra que o SENHOR falou contra vocês, ó israelitas; contra toda esta família que tirei do Egito:'),(177921,6,30,3,2,'\"Escolhi apenas vocês de todas as famílias da terra; por isso eu os castigarei por causa de todas as suas maldades\".'),(177922,6,30,3,3,'Duas pessoas andarão juntas se não tiverem de acordo?'),(177923,6,30,3,4,'O leão ruge na floresta se não apanhou presa alguma? O leão novo ruge em sua toca se nada caçou?'),(177924,6,30,3,5,'Cai o pássaro num laço se não há nenhuma armadilha? Será que a armadilha do laço se desarma se nada foi apanhado?'),(177925,6,30,3,6,'Quando a trombeta toca na cidade, o povo não treme? Ocorre alguma desgraça na cidade, sem que o SENHOR a tenha mandado?'),(177926,6,30,3,7,'Certamente o SENHOR Soberano não faz coisa alguma sem revelar o seu plano aos seus servos, os profetas.'),(177927,6,30,3,8,'O leão rugiu, quem não temerá? O SENHOR Soberano falou, quem não profetizará?'),(177928,6,30,3,9,'Proclamem os palácios de Asdode e do Egito: \"Reúnam-se nos montes de Samaria para verem o grande tumulto que há ali e a opressão no meio do seu povo\".'),(177929,6,30,3,10,'\"Eles não sabem como agir direito\", declara o SENHOR, \"eles, que acumulam em seus palácios o que roubaram e saquearam\".'),(177930,6,30,3,11,'Portanto, assim diz o SENHOR Soberano: \"Um inimigo está cercando o país. Ele derrubará as suas fortalezas e saqueará os seus palácios\".'),(177931,6,30,3,12,'Assim diz o SENHOR: \"Assim como o pastor arranca da boca do leão só dois ossos da perna ou um pedaço da orelha, assim serão arrancados os israelitas de Samaria, com um canto de cama e um pedaço de sofá.'),(177932,6,30,3,13,'\"Ouçam isto e testemunhem contra a descendência de Jacó\", declara o SENHOR Soberano, o Deus dos Exércitos.'),(177933,6,30,3,14,'\"No dia em que eu castigar Israel por causa dos seus pecados, destruirei os altares de Betel; as pontas do altar serão cortadas e cairão no chão.'),(177934,6,30,3,15,'Derrubarei a casa de inverno junto com a casa de verão; as casas enfeitadas de marfim serão destruídas, e as mansões desaparecerão\", declara o SENHOR.'),(177935,6,30,4,1,'Ouçam esta palavra, vocês, vacas de Basã que estão no monte de Samaria, vocês, que oprimem os pobres e esmagam os necessitados e dizem aos senhores deles: \"Tragam bebidas e vamos beber! \"'),(177936,6,30,4,2,'O SENHOR Soberano jurou pela sua santidade: \"Certamente vai chegar o tempo em que serão levados com ganchos, e os últimos de vocês com anzóis.'),(177937,6,30,4,3,'Cada um de vocês sairá pelas brechas no muro, e vocês serão atirados na direção do Hermom\", declara o SENHOR.'),(177938,6,30,4,4,'\"Vão a Betel e ponham-se a pecar; vão a Gilgal e pequem ainda mais. Ofereçam os seus sacrifícios cada manhã, os seus dízimos no terceiro dia.'),(177939,6,30,4,5,'Queimem pão fermentado como oferta de gratidão e fiquem proclamando por aí suas ofertas voluntárias; anunciem-nas, israelitas, pois é isso o que gostam de fazer\", declara o SENHOR Soberano.'),(177940,6,30,4,6,'\"Fui eu mesmo quem deu a vocês estômagos vazios em cada cidade e falta de alimentos em todo lugar, e ainda assim vocês não se voltaram para mim\", declara o SENHOR.'),(177941,6,30,4,7,'\"Também fui eu que retive a chuva quando ainda faltavam três meses para a colheita. Mandei chuva a uma cidade, mas não a outra. Uma plantação teve chuva; outra não teve e secou.'),(177942,6,30,4,8,'Gente de duas ou três cidades ia cambaleando de uma cidade a outra em busca de água, sem matar a sede, e ainda assim vocês não se voltaram para mim\", declara o SENHOR.'),(177943,6,30,4,9,'\"Muitas vezes castiguei os seus jardins e as suas vinhas, castiguei-os com pragas e ferrugem. Gafanhotos devoraram as suas figueiras e as suas oliveiras, e ainda assim vocês não se voltaram para mim\", declara o SENHOR.'),(177944,6,30,4,10,'\"Enviei pragas contra vocês como fiz com o Egito. Matei os seus jovens à espada, deixei que capturassem os seus cavalos. Enchi os seus narizes com o mau cheiro dos mortos em seus acampamentos, e ainda assim vocês não se voltaram para mim\", declara o SENHOR.'),(177945,6,30,4,11,'\"Destruí algumas de suas cidades, como destruí Sodoma e Gomorra. Ficaram como um tição tirado do fogo, e ainda assim vocês não se voltaram para mim\", declara o SENHOR.'),(177946,6,30,4,12,'\"Por isso, ainda os castigarei, ó Israel, e, porque eu farei isto com você, prepare-se para encontrar-se com o seu Deus, ó Israel. \"'),(177947,6,30,4,13,'Aquele que forma os montes, cria o vento e revela os seus pensamentos ao homem, aquele que transforma a alvorada em trevas, e pisa sobre as montanhas da terra; o SENHOR, o Deus dos Exércitos, é o seu nome.'),(177948,6,30,5,1,'Ouça esta palavra, ó nação de Israel, este lamento acerca de vocês:'),(177949,6,30,5,2,'\"Caída para nunca mais se levantar, está a Virgem Israel. Abandonada em sua própria terra, não há quem a levante\".'),(177950,6,30,5,3,'Assim diz o Soberano SENHOR: \"A cidade que mandar mil para o exército ficará com cem; e a que mandar cem ficará com dez\".'),(177951,6,30,5,4,'Assim diz o SENHOR à nação de Israel: \"Busquem-me e terão vida;'),(177952,6,30,5,5,'não busquem Betel, não vão a Gilgal, não façam peregrinação a Berseba. Pois Gilgal certamente irá para o exílio, e Betel será reduzida a nada\".'),(177953,6,30,5,6,'Busquem o SENHOR e terão vida, do contrário, ele irromperá como um fogo entre os descendentes de José, e a devastará, e não haverá ninguém em Betel para apagá-lo.'),(177954,6,30,5,7,'Vocês estão transformando o direito em amargura e atirando a justiça ao chão,'),(177955,6,30,5,8,'( aquele que fez as Plêiades e o Órion, que faz da escuridão alvorada e do dia, noite escura, que chama as águas do mar e as espalha sobre a face da terra, o SENHOR é o seu nome.'),(177956,6,30,5,9,'Ele traz repentina destruição sobre a fortaleza, e a destruição vem sobre a cidade fortificada ),'),(177957,6,30,5,10,'vocês odeiam aquele que defende a justiça no tribunal e detestam aquele que conta a verdade.'),(177958,6,30,5,11,'Vocês pisam no pobre e o forçam a dar-lhes o trigo. Por isso, embora vocês tenham construído mansões de pedra, nelas não morarão; embora tenham plantado vinhas verdejantes, não beberão do seu vinho.'),(177959,6,30,5,12,'Pois sei quantas são as suas transgressões e quão grandes são os seus pecados. Vocês oprimem o justo, recebem suborno e impedem que se faça justiça ao pobre nos tribunais.'),(177960,6,30,5,13,'Por isso o prudente se cala em tais situações, pois é tempo de desgraças.'),(177961,6,30,5,14,'Busquem o bem, não o mal, para que tenham vida. Então o SENHOR, o Deus dos Exércitos, estará com vocês, conforme vocês afirmam.'),(177962,6,30,5,15,'Odeiem o mal, amem o bem; estabeleçam a justiça nos tribunais. Talvez o SENHOR, o Deus dos Exércitos, tenha misericórdia do remanescente de José.'),(177963,6,30,5,16,'Portanto assim diz o SENHOR, o Deus dos Exércitos, o Soberano: \"Haverá lamentação em todas as praças e gritos de angústia em todas as ruas. Os lavradores serão convocados para chorar e os pranteadores para lamentar.'),(177964,6,30,5,17,'Haverá lamentos em todas as vinhas, pois passarei no meio de vocês\", diz o SENHOR.'),(177965,6,30,5,18,'Ai de vocês que anseiam pelo dia do SENHOR! O que pensam vocês do dia do SENHOR? Será dia de trevas, não de luz.'),(177966,6,30,5,19,'Será como se um homem fugisse de um leão, e encontrasse um urso; como alguém que entrasse em sua casa e, encostando a mão na parede, fosse picado por uma serpente.'),(177967,6,30,5,20,'O dia do SENHOR será de trevas e não de luz. Uma escuridão total, sem um raio de claridade.'),(177968,6,30,5,21,'\"Eu odeio e desprezo as suas festas religiosas; não suporto as suas assembléias solenes.'),(177969,6,30,5,22,'Mesmo que vocês me tragam holocaustos e ofertas de cereal, isso não me agradará. Mesmo que me tragam as melhores ofertas de comunhão, não darei a menor atenção a elas.'),(177970,6,30,5,23,'Afastem de mim o som das suas canções e a música das suas liras.'),(177971,6,30,5,24,'Em vez disso, corra a retidão como um rio, a justiça como um ribeiro perene! \"'),(177972,6,30,5,25,'\"Foi a mim que vocês trouxeram sacrifícios e ofertas durante os quarenta anos no deserto, ó nação de Israel?'),(177973,6,30,5,26,'Não! Vocês carregaram o seu rei Sicute, e Quium, imagens dos deuses astrais, que vocês fizeram para si mesmos.'),(177974,6,30,5,27,'Por isso eu os mandarei para o exílio, para além de Damasco\", diz o SENHOR, o Deus dos Exércitos é o seu nome.'),(177975,6,30,6,1,'Ai de vocês que vivem tranqüilos em Sião, e que se sentem seguros no monte de Samaria; vocês, homens notáveis da primeira entre as nações, aos quais o povo de Israel recorre!'),(177976,6,30,6,2,'Vão a Calné e olhem para ela; depois prossigam até a grande Hamate e em seguida desçam até Gate, na Filístia. São elas melhores do que os seus dois reinos? O território delas é maior do que o de vocês?'),(177977,6,30,6,3,'Vocês acham que estão afastando o dia mau mas na verdade estão atraindo o reinado do terror.'),(177978,6,30,6,4,'Vocês se deitam em camas de marfim e se espreguiçam em seus sofás. Comem os melhores cordeiros e os novilhos mais gordos.'),(177979,6,30,6,5,'Dedilham em suas liras como Davi e improvisam em instrumentos musicais.'),(177980,6,30,6,6,'Vocês bebem vinho em grandes taças e se ungem com os mais finos óleos, mas não se entristecem com a ruína de José.'),(177981,6,30,6,7,'Por isso vocês estarão entre os primeiros a ir para o exílio; cessarão os banquetes dos que vivem no ócio.'),(177982,6,30,6,8,'O SENHOR Soberano jurou por si mesmo! Assim declara o SENHOR, o Deus dos Exércitos: \"Eu detesto o orgulho de Jacó e odeio os seus palácios; entregarei a cidade e tudo que nela existe\".'),(177983,6,30,6,9,'Se dez homens forem deixados numa casa, também eles morrerão.'),(177984,6,30,6,10,'E se um parente que tiver que queimar os corpos vier para tirá-los da casa e perguntar a alguém que ainda estiver escondido ali: ´Há mais alguém com você? `, e a resposta for: ´Não`, ele dirá: ´Calado! Não devemos sequer mencionar o nome do SENHOR`.'),(177985,6,30,6,11,'Pois o SENHOR deu a ordem, e ele despedaçará a casa grande e fará em pedacinhos a casa pequena.'),(177986,6,30,6,12,'Acaso correm os cavalos sobre os rochedos? Poderá alguém ará-los com bois? Mas vocês transformaram o direito em veneno, e o fruto da justiça em amargura;'),(177987,6,30,6,13,'vocês que se regozijam pela conquista de Lo-Debara e dizem: ´Acaso não conquistamos Carnaimb com a nossa própria força? `'),(177988,6,30,6,14,'Palavra do SENHOR, o Deus dos Exércitos: ´Farei vir uma nação contra você, ó nação de Israel, e ela a oprimirá desde Lebo-Hamate até o vale da Arabá`.'),(177989,6,30,7,1,'Foi isto que o SENHOR, o Soberano, me mostrou: ele estava preparando enxames de gafanhotos depois da colheita do rei, justo quando brotava a segunda safra.'),(177990,6,30,7,2,'Depois que eles devoraram todas as plantas dos campos, eu clamei: ´SENHOR Soberano, perdoa! Como Jacó poderá sobreviver? Ele é tão pequeno! `'),(177991,6,30,7,3,'Então o SENHOR arrependeu-se e declarou: ´Isso não acontecerá`.'),(177992,6,30,7,4,'O Soberano, o SENHOR, mostrou-me também que, para o julgamento, estava chamando o fogo, o qual secou o grande abismo e devorou a terra.'),(177993,6,30,7,5,'Então eu clamei: ´Soberano SENHOR, eu te imploro que pares! Como Jacó poderá sobreviver? Ele é tão pequeno! `'),(177994,6,30,7,6,'Então o SENHOR arrependeu-se e declarou: ´Isso também não acontecerá`.'),(177995,6,30,7,7,'Ele me mostrou ainda isto: o Senhor, com um prumo na mão, estava junto a um muro construído no rigor do prumo.'),(177996,6,30,7,8,'E o SENHOR me perguntou: ´O que você está vendo, Amós? ` ´Um prumo`, respondi. Então disse o Senhor: ´Veja! Estou pondo um prumo no meio de Israel, o meu povo; não vou poupá-lo mais.'),(177997,6,30,7,9,'´Os altares idólatras de Isaque serão destruídos, e os santuários de Israel ficarão em ruínas; com a espada me levantarei contra a dinastia de Jeroboão`.'),(177998,6,30,7,10,'Então o sacerdote de Betel, Amazias, enviou esta mensagem a Jeroboão, rei de Israel: ´Amós está tramando uma conspiração contra ti no centro de Israel. A nação não suportará as suas palavras.'),(177999,6,30,7,11,'Amós está dizendo o seguinte: ´Jeroboão morrerá à espada, e certamente Israel irá para o exílio, para longe da sua terra natal` `.'),(178000,6,30,7,12,'Depois Amazias disse a Amós: ´Vá embora, vidente! Vá profetizar em Judá; vá ganhar lá o seu pão.'),(178001,6,30,7,13,'Não profetize mais em Betel, porque este é o santuário do rei e o templo do reino`.'),(178002,6,30,7,14,'Amós respondeu a Amazias: ´Eu não sou profeta nem pertenço a nenhum grupo de profetas, apenas cuido do gado e faço colheita de figos silvestres.'),(178003,6,30,7,15,'Mas o SENHOR me tirou do serviço junto ao rebanho e me disse: ´Vá, profetize a Israel, o meu povo`.'),(178004,6,30,7,16,'Agora ouça, então, a palavra do SENHOR. Você diz: ´ ´Não profetize contra Israel, e pare de pregar contra a descendência de Isaque`.'),(178005,6,30,7,17,'´Mas, o SENHOR lhe diz: ´ ´Sua mulher se tornará uma prostituta na cidade, e os seus filhos e as suas filhas morrerão à espada. Suas terras serão loteadas, e você mesmo morrerá numa terra pagã. E Israel certamente irá para o exílio, para longe da sua terra natal` `.'),(178006,6,30,8,1,'O SENHOR, o Soberano, me mostrou um cesto de frutas maduras.'),(178007,6,30,8,2,'´O que você está vendo, Amós? `, ele perguntou. Um cesto de frutas maduras, respondi. Então o SENHOR me disse: ´Chegou o fim de Israel, o meu povo; não mais o pouparei`.'),(178008,6,30,8,3,'´Naquele dia`, declara o SENHOR, o Soberano, ´as canções no templo se tornarão lamentos. Muitos, muitos serão os corpos, atirados por todos os lados! Silêncio! `'),(178009,6,30,8,4,'Ouçam, vocês que pisam os pobres e arruínam os necessitados da terra,'),(178010,6,30,8,5,'dizendo: ´Quando acabará a lua nova para que vendamos o cereal? E quando terminará o sábado para que comercializemos o trigo, diminuindo a medida, aumentando o preço, enganando com balanças desonestas e'),(178011,6,30,8,6,'comprando o pobre com prata e o necessitado por um par de sandálias, vendendo até palha com o trigo? `'),(178012,6,30,8,7,'O SENHOR jurou contra o orgulho de Jacó: ´Jamais esquecerei coisa alguma do que eles fizeram.'),(178013,6,30,8,8,'´Acaso não tremerá a terra por causa disso, e não chorarão todos os que nela vivem? Toda esta terra se levantará como o Nilo; será agitada e depois afundará como o ribeiro do Egito.'),(178014,6,30,8,9,'´Naquele dia`, declara o SENHOR, o Soberano: ´Farei o sol se pôr ao meio-dia e em plena luz do dia escurecerei a terra.'),(178015,6,30,8,10,'Transformarei as suas festas em velório e todos os seus cânticos em lamentação. Farei que todos vocês vistam roupas de luto e rapem a cabeça. Farei daquele dia um dia de luto por um filho único, e o fim dele, como um dia de amargura.'),(178016,6,30,8,11,'´Estão chegando os dias`, declara o SENHOR, o Soberano, ´em que enviarei fome a toda esta terra; não fome de comida nem sede de água, mas fome e sede de ouvir as palavras do SENHOR.'),(178017,6,30,8,12,'Os homens vaguearão de um mar a outro, do Norte ao Oriente, buscando a palavra do SENHOR, mas não a encontrarão.'),(178018,6,30,8,13,'´Naquele dia as jovens belas e os rapazes fortes desmaiarão de sede.'),(178019,6,30,8,14,'Aqueles que juram pela vergonha de Samaria, e os que dizem: ´Juro pelo nome do seu deus, ó Dã` ou ´Juro pelo nome do deus de Berseba`, cairão, para nunca mais se levantar! `'),(178020,6,30,9,1,'Vi o Senhor junto ao altar, e ele disse: ´Bata no topo das colunas para que tremam os umbrais. Faça que elas caiam sobre todos os presentes; e os que sobrarem matarei à espada. Ninguém fugirá, ninguém escapará.'),(178021,6,30,9,2,'Ainda que escavem até às profundezas, dali a minha mão irá tirá-los. Se subirem até os céus, de lá os farei descer.'),(178022,6,30,9,3,'Mesmo que se escondam no topo do Carmelo, lá os caçarei e os prenderei. Ainda que se escondam de mim no fundo do mar, ali ordenarei à serpente que os morda.'),(178023,6,30,9,4,'Mesmo que sejam levados ao exílio por seus inimigos, ali ordenarei que a espada os mate. Vou vigiá-los para lhes fazer o mal e não o bem`.'),(178024,6,30,9,5,'Quanto ao Senhor, o SENHOR dos Exércitos, ele toca na terra, e ela se derrete, e todos os que nela vivem pranteiam; ele ergue toda a terra como o Nilo, e depois a afunda como o ribeiro do Egito.'),(178025,6,30,9,6,'Ele constrói suas câmaras altas, e firma a abóbada sobre a terra; ele reúne as águas do mar e as espalha sobre a superfície da terra. SENHOR é o seu nome.'),(178026,6,30,9,7,'´Vocês, israelitas, não são para mim melhores do que os etíopes`, declara o SENHOR. ´Eu tirei Israel do Egito, os filisteus de Caftor e os arameus de Quir.'),(178027,6,30,9,8,'´Sem dúvida, os olhos do SENHOR, o Soberano, se voltam para este reino pecaminoso. Eu o varrerei da superfície da terra, mas não destruirei totalmente a descendência de Jacó`, declara o SENHOR.'),(178028,6,30,9,9,'´Pois darei a ordem, e sacudirei a nação de Israel entre todas as nações, tal como o trigo é abanado numa peneira, e nem um grão cai na terra.'),(178029,6,30,9,10,'Todos os pecadores que há no meio do meu povo morrerão à espada, todos os que dizem: ´A desgraça não nos atingirá nem nos encontrará`.'),(178030,6,30,9,11,'´Naquele dia levantarei a tenda caída de Davi. Consertarei o que estiver quebrado, e restaurarei as suas ruínas. Eu a reerguerei, para que seja como era no passado,'),(178031,6,30,9,12,'para que o meu povo conquiste o remanescente de Edom e todas as nações que me pertencem`, declara o SENHOR, que realizará essas coisas.'),(178032,6,30,9,13,'´Dias virão`, declara o SENHOR, ´em que a ceifa continuará até o tempo de arar, e o pisar das uvas até o tempo de semear. Vinho novo gotejará dos montes e fluirá de todas as colinas.'),(178033,6,30,9,14,'Trarei de volta Israel, o meu povo exilado, eles reconstruirão as cidades em ruínas e nelas viverão. Plantarão vinhas e beberão do seu vinho; cultivarão pomares e comerão do seu fruto.'),(178034,6,30,9,15,'Plantarei Israel em sua própria terra, para nunca mais ser desarraigado da terra que lhe dei`, diz o SENHOR, o seu Deus.'),(178035,6,31,1,1,'Visão de Obadias. Assim diz o Soberano, o SENHOR, a respeito de Edom: Nós ouvimos uma mensagem do SENHOR. Um mensageiro foi enviado às nações para dizer: ´Levantem-se! Vamos atacar Edom! `'),(178036,6,31,1,2,'´Veja! Eu tornarei você pequeno entre as nações. Será completamente desprezado!'),(178037,6,31,1,3,'A arrogância do seu coração o tem enganado, você que vive nas cavidades das rochas e constrói sua morada no alto dos montes; você que diz a si mesmo: ´Quem pode me derrubar? `'),(178038,6,31,1,4,'Ainda que você suba tão alto como a águia e faça o seu ninho entre as estrelas, dali eu o derrubarei`, declara o SENHOR.'),(178039,6,31,1,5,'´Se ladrões o atacassem, saqueadores no meio da noite  -  como você está destruído!  -  não roubariam apenas quanto achassem suficiente? Se os que colhem uvas chegassem a você, não deixariam para trás pelo menos alguns cachos?'),(178040,6,31,1,6,'Entretanto, como Esaú foi saqueado! Como foram pilhados os seus tesouros ocultos!'),(178041,6,31,1,7,'Empurram você para as fronteiras todos os seus aliados; enganam você e o sobrepujarão os seus melhores amigos; aqueles que comem com você lhe armam ciladas`. E Esaú não percebe nada!'),(178042,6,31,1,8,'´Naquele dia`, declara o SENHOR, ´destruirei os sábios de Edom, e os mestres dos montes de Esaú.'),(178043,6,31,1,9,'Então os seus guerreiros, ó Temã, ficarão apavorados, e serão eliminados todos os homens dos montes de Esaú.'),(178044,6,31,1,10,'Por causa da violenta matança que você fez contra o seu irmão Jacó, você será coberto de vergonha e eliminado para sempre.'),(178045,6,31,1,11,'No dia em que você ficou por perto, quando estrangeiros roubaram os bens dele, e estranhos entraram por suas portas e lançaram sortes sobre Jerusalém, você fez exatamente como eles.'),(178046,6,31,1,12,'Você não devia ter olhado com satisfação o dia da desgraça de seu irmão; nem ter se alegrado com a destruição do povo de Judá; não devia ter falado com arrogância no dia da sua aflição.'),(178047,6,31,1,13,'Não devia ter entrado pelas portas do meu povo no dia da sua calamidade; nem devia ter ficado alegre com o sofrimento dele no dia da sua ruína; nem ter roubado a riqueza dele no dia da sua desgraça.'),(178048,6,31,1,14,'Não devia ter esperado nas encruzilhadas, para matar os que conseguiram escapar; nem ter entregado os sobreviventes no dia da sua aflição.'),(178049,6,31,1,15,'´Pois o dia do SENHOR está próximo para todas as nações. Como você fez, assim lhe será feito. A maldade que você praticou recairá sobre você.'),(178050,6,31,1,16,'Assim como vocês beberam do meu castigo no meu santo monte, também todas as nações beberão sem parar. Beberão até o fim, e serão como se nunca tivessem existido.'),(178051,6,31,1,17,'Mas no monte Sião estarão os que escaparam; ele será santo e a descendência de Jacó possuirá a sua herança.'),(178052,6,31,1,18,'A descendência de Jacó será um fogo, e a de José uma chama; a descendência de Esaú será a palha. Eles a incendiarão e a consumirão. Não haverá sobreviventes da descendência de Esaú`, declara o SENHOR.'),(178053,6,31,1,19,'Os do Neguebe se apossarão dos montes de Esaú, e os da Sefelá ocuparão a terra dos filisteus. Eles tomarão posse dos campos de Efraim e de Samaria, e Benjamim se apossará de Gileade.'),(178054,6,31,1,20,'Os israelitas exilados se apossarão do território dos cananeus até Sarepta; os exilados de Jerusalém que estão em Sefarade ocuparão as cidades do Neguebe.'),(178055,6,31,1,21,'Os vencedores subirão ao monte Sião para governar a montanha de Esaú. E o reino será do SENHOR.'),(178056,6,32,1,1,'A palavra do Senhor veio a Jonas, filho de Amitai com esta ordem:'),(178057,6,32,1,2,'\"Vá depressa à grande cidade de Nínive e pregue contra ela, porque a sua maldade subiu até a minha presença\".'),(178058,6,32,1,3,'Mas Jonas fugiu da presença do Senhor, dirigindo-se para Társis. Desceu à cidade de Jope, onde encontrou um navio que se destinava àquele porto. Depois de pagar a passagem, embarcou para Társis, para fugir do Senhor.'),(178059,6,32,1,4,'O Senhor, porém, fez soprar um forte vento sobre o mar, e caiu uma tempestade tão violenta que o barco ameaçava arrebentar-se.'),(178060,6,32,1,5,'Todos os marinheiros ficaram com medo e cada um clamava ao seu próprio deus. E atiraram as cargas ao mar para tornar mais leve o navio. Enquanto isso, Jonas, que tinha descido para o porão e se deitado, dormia profundamente.'),(178061,6,32,1,6,'O capitão dirigiu-se a ele e disse: \"Como você pode ficar aí dormindo? Levante-se e clame ao seu deus! Talvez ele tenha piedade de nós e não morramos\".'),(178062,6,32,1,7,'Então os marinheiros combinaram entre si: \"Vamos tirar sortes para descobrir quem é o responsável por esta desgraça que se abateu sobre nós\". Tiraram sortes, e a sorte caiu sobre Jonas.'),(178063,6,32,1,8,'Por isso lhe perguntaram: \"Diga-nos, quem é o responsável por esta calamidade? Qual é a sua profissão? De onde você vem? Qual é a sua terra? A que povo você pertence? \"'),(178064,6,32,1,9,'Ele respondeu: \"Eu sou hebreu, adorador do Senhor, o Deus dos céus, que fez o mar e a terra\".'),(178065,6,32,1,10,'Com isso eles ficaram apavorados e perguntaram: \"O que foi que você fez? \", pois sabiam que Jonas estava fugindo do Senhor, porque ele já lhes tinha dito.'),(178066,6,32,1,11,'Visto que o mar estava cada vez mais agitado, eles lhe perguntaram: \"O que devemos fazer com você, para que o mar se acalme? \"'),(178067,6,32,1,12,'Respondeu ele: \"Peguem-me e joguem-me ao mar, e ele se acalmará. Pois eu sei que é por minha causa que esta violenta tempestade caiu sobre vocês\".'),(178068,6,32,1,13,'Ao invés disso, os homens se esforçaram ao máximo para remar de volta à terra. Mas não conseguiram, porque o mar tinha ficado ainda mais violento.'),(178069,6,32,1,14,'Então eles clamaram ao Senhor: \"Senhor, nós suplicamos, não nos deixes morrer por tirarmos a vida deste homem. Não caia sobre nós a culpa de matar um inocente, porque tu, ó Senhor, fizeste o que desejavas\".'),(178070,6,32,1,15,'Então, pegaram Jonas e o lançaram ao mar enfurecido, e este se aquietou.'),(178071,6,32,1,16,'Ao verem isso, os homens adoraram ao Senhor com temor, oferecendo-lhe sacrifício e fazendo-lhe votos.'),(178072,6,32,1,17,'Então o Senhor fez com que um grande peixe engolisse Jonas, e ele ficou dentro do peixe três dias e três noites.'),(178073,6,32,2,1,'Lá de dentro do peixe, Jonas orou ao Senhor, ao seu Deus.'),(178074,6,32,2,2,'Ele disse: \"Em meu desespero clamei ao Senhor, e ele me respondeu. Do ventre da morte gritei por socorro, e ouviste o meu clamor.'),(178075,6,32,2,3,'Jogaste-me nas profundezas, no coração dos mares; correntezas formavam turbilhão ao meu redor; todas as tuas ondas e vagas passaram sobre mim.'),(178076,6,32,2,4,'Eu disse: Fui expulso da tua presença; contudo, olharei de novo para o teu santo templo.'),(178077,6,32,2,5,'As águas agitadas me envolveram, o abismo me cercou, as algas marinhas se enrolaram em minha cabeça.'),(178078,6,32,2,6,'Afundei até os fundamentos dos montes; à terra cujas trancas estavam me aprisionando para sempre. Mas tu trouxeste a minha vida de volta da cova, ó Senhor meu Deus!'),(178079,6,32,2,7,'\"Quando a minha vida já se apagava, eu me lembrei de ti, Senhor, e a minha oração subiu a ti, ao teu santo templo.'),(178080,6,32,2,8,'\"Aqueles que acreditam em ídolos inúteis desprezam a misericórdia.'),(178081,6,32,2,9,'Mas eu, com um cântico de gratidão, oferecerei sacrifício a ti. O que eu prometi cumprirei totalmente. A salvação vem do Senhor\".'),(178082,6,32,2,10,'E o Senhor deu ordens ao peixe, e ele vomitou Jonas em terra firme.'),(178083,6,32,3,1,'A palavra do Senhor veio a Jonas pela segunda vez com esta ordem:'),(178084,6,32,3,2,'\"Vá à grande cidade de Nínive e pregue contra ela a mensagem que eu vou dar a você\".'),(178085,6,32,3,3,'E Jonas obedeceu à palavra do Senhor e foi para Nínive. Era uma cidade muito grande; demorava-se três dias para percorrê-la.'),(178086,6,32,3,4,'Jonas entrou na cidade e a percorreu durante um dia, proclamando: \"Daqui a quarenta dias Nínive será destruída\".'),(178087,6,32,3,5,'Os ninivitas creram em Deus. Proclamaram jejum, e todos eles, do maior ao menor, vestiram-se de pano de saco.'),(178088,6,32,3,6,'Quando as notícias chegaram ao rei de Nínive, ele se levantou do trono, tirou o manto real, vestiu-se de pano de saco e sentou-se sobre cinza.'),(178089,6,32,3,7,'Então fez uma proclamação em Nínive: \"Por decreto do rei e de seus nobres: Não é permitido a nenhum homem ou animal, bois ou ovelhas provar coisa alguma; não comam nem bebam!'),(178090,6,32,3,8,'Cubram-se de pano de saco, homens e animais. E todos clamem a Deus com todas as suas forças. Deixem os maus caminhos e a violência.'),(178091,6,32,3,9,'Talvez Deus se arrependa e abandone a sua ira, e não sejamos destruídos\".'),(178092,6,32,3,10,'Deus viu o que eles fizeram e como abandonaram os seus maus caminhos. Então Deus se arrependeu e não os destruiu como tinha ameaçado.'),(178093,6,32,4,1,'Mas Jonas ficou profundamente descontente com isso e enfureceu-se.'),(178094,6,32,4,2,'Ele orou ao Senhor: \"Senhor, não foi isso que eu disse quando ainda estava em casa? Foi por isso que me apressei em fugir para Társis. Eu sabia que tu és Deus misericordioso e compassivo, muito paciente, cheio de amor e que promete castigar mas depois se arrepende.'),(178095,6,32,4,3,'Agora, Senhor, tira a minha vida, eu imploro, porque para mim é melhor morrer do que viver\".'),(178096,6,32,4,4,'O Senhor lhe respondeu: \"Você tem alguma razão para essa fúria? \"'),(178097,6,32,4,5,'Jonas saiu e sentou-se num lugar a leste da cidade. Ali, construiu para si um abrigo, sentou-se à sua sombra e esperou para ver o que aconteceria com a cidade.'),(178098,6,32,4,6,'Então o Senhor Deus fez crescer uma planta sobre Jonas, para dar sombra à sua cabeça e livrá-lo do calor, e Jonas ficou muito alegre.'),(178099,6,32,4,7,'Mas na madrugada do dia seguinte, Deus mandou uma lagarta atacar a planta de modo que ela secou.'),(178100,6,32,4,8,'Ao nascer do sol, Deus trouxe um vento oriental muito quente, e o sol bateu na cabeça de Jonas, a ponto de ele quase desmaiar. Com isso ele desejou morrer, e disse: \"Para mim seria melhor morrer do que viver\".'),(178101,6,32,4,9,'Mas Deus disse a Jonas: \"Você tem alguma razão para estar tão furioso por causa da planta? \" Respondeu ele: \"Sim, tenho! E estou furioso a ponto de querer morrer\".'),(178102,6,32,4,10,'Mas o Senhor lhe disse: \"Você tem pena dessa planta, embora não a tenha podado nem a tenha feito crescer. Ela nasceu numa noite e numa noite morreu.'),(178103,6,32,4,11,'Contudo, Nínive tem mais de cento e vinte mil pessoas que não sabem nem distinguir a mão direita da esquerda, além de muitos rebanhos. Não deveria eu ter pena dessa grande cidade? \"'),(178104,6,33,1,1,'A palavra do Senhor que veio a Miquéias de Moresete durante os reinados de Jotão, Acaz e Ezequias, reis de Judá; a visão que ele teve acerca de Samaria e de Jerusalém:'),(178105,6,33,1,2,'Ouçam, todos os povos; prestem atenção, ó terra e todos os que nela habitam; que o Senhor Soberano, do seu santo templo, testemunhe contra vocês.'),(178106,6,33,1,3,'Vejam! O Senhor já está saindo da sua habitação; ele desce e pisa os lugares altos da terra.'),(178107,6,33,1,4,'Debaixo dele os montes se derretem como cera diante do fogo, e os vales racham ao meio, como que rasgados pelas águas que descem velozes encosta abaixo.'),(178108,6,33,1,5,'Tudo por causa da transgressão de Jacó, dos pecados da nação de Israel. Qual é a transgressão de Jacó? Acaso não é Samaria? Qual é o altar idólatra de Judá? Acaso não é Jerusalém?'),(178109,6,33,1,6,'\"Por isso farei de Samaria um monte de entulho em campo aberto, um lugar para plantação de vinhas; atirarei as suas pedras no vale e porei a descoberto os seus alicerces.'),(178110,6,33,1,7,'Todas as suas imagens esculpidas serão despedaçadas e todos os seus ganhos imorais serão consumidos pelo fogo; destruirei todas as suas imagens. Visto que o que ela ajuntou foi como ganho da prostituição, como salário de prostituição tornará a ser usado. \"'),(178111,6,33,1,8,'Por causa disso chorarei e lamentarei; andarei descalço e nu. Uivarei como um chacal e gemerei como um filhote de coruja.'),(178112,6,33,1,9,'Pois a ferida de Samaria é incurável; e chegou a Judá. O flagelo alcançou até mesmo a porta do meu povo, até a própria Jerusalém!'),(178113,6,33,1,10,'Não contem isso em Gate, e não chorem. Habitantes de Bete-Ofra, revolvam-se no pó.'),(178114,6,33,1,11,'Saiam nus e cobertos de vergonha, vocês que moram em Safir. Os habitantes de Zaanã não sairão de sua cidade. Bete-Ezel está em prantos; foi-lhe tirada a proteção.'),(178115,6,33,1,12,'Os que vivem em Marote se contorcem de dor aguardando alívio, porque a desgraça veio da parte do Senhor até às portas de Jerusalém.'),(178116,6,33,1,13,'Habitantes de Láquis, atrelem aos carros as parelhas de cavalos. Esse foi o início do pecado da cidade de Sião, pois as transgressões de Israel foram aprendidas com vocês.'),(178117,6,33,1,14,'Por isso vocês darão presentes de despedida a Moresete-Gate. A cidade de Aczibe se revelará enganosa aos reis de Israel.'),(178118,6,33,1,15,'Trarei um conquistador contra vocês, que vivem em Maressa. A glória de Israel irá a Adulão.'),(178119,6,33,1,16,'Rapem as suas cabeças em pranto por causa dos filhos nos quais vocês se tanto alegram; fiquem calvos como a águia, pois eles serão levados de vocês para o exílio.'),(178120,6,33,2,1,'Ai daqueles que planejam maldade, dos que tramam o mal em suas camas! Quando alvorece, eles o executam, porque isso eles podem fazer.'),(178121,6,33,2,2,'Cobiçam terrenos e se apoderam deles; cobiçam casas e as tomam. Fazem violência ao homem e à sua família, a ele e aos seus herdeiros.'),(178122,6,33,2,3,'Portanto, assim diz o Senhor: \"Estou planejando contra essa gente uma desgraça, da qual vocês não poderão salvar-se. Vocês já não vão andar com arrogância, pois será tempo de desgraça.'),(178123,6,33,2,4,'Naquele dia vocês serão ridicularizados; zombarão de vocês com esta triste canção: ´Estamos totalmente arruinados; dividida foi a propriedade do meu povo. Ele tirou-a de mim! Entregou a invasores as nossas terras` \".'),(178124,6,33,2,5,'Portanto, vocês não estarão na assembléia do Senhor para a divisão da terra por sorteio.'),(178125,6,33,2,6,'\"Não preguem\", dizem os seus profetas. \"Não preguem acerca dessas coisas; a desgraça não nos alcançará\". Ó descendência de Jacó,'),(178126,6,33,2,7,'é isto que está sendo falado: \"O Espírito do Senhor perdeu a paciência? É assim que ele age? \" \"As minhas palavras não fazem bem àquele cujos caminhos são retos?'),(178127,6,33,2,8,'Mas ultimamente como inimigos vocês atacam o meu povo. Além da túnica arrancam a capa daqueles que passam confiantes, como quem volta da guerra.'),(178128,6,33,2,9,'Vocês tiram as mulheres do meu povo de seus lares agradáveis. De seus filhos vocês removem a minha dignidade para sempre.'),(178129,6,33,2,10,'Levantem-se, vão embora! Pois este não é o lugar de descanso, porque ele está contaminado, está arruinado, sem que haja remédio.'),(178130,6,33,2,11,'Se um mentiroso e enganador vier e disser: ´Eu pregarei para vocês fartura de vinho e de bebida fermentada`, ele será o profeta deste povo! \"'),(178131,6,33,2,12,'\"Eu vou de fato ajuntar todos vocês, ó Jacó; sim, vou reunir o remanescente de Israel. Eu os ajuntarei como ovelhas num aprisco, como um rebanho numa pastagem; haverá barulho de muita gente.'),(178132,6,33,2,13,'Aquele que abre o caminho irá adiante deles; passarão pela porta e sairão. O rei deles, o Senhor, os guiará\".'),(178133,6,33,3,1,'Então eu disse: \"Ouçam, vocês que são chefes de Jacó, governantes da nação de Israel. Vocês deveriam conhecer a justiça!'),(178134,6,33,3,2,'Mas odeiam o bem e amam o mal; arrancam a pele do meu povo e a carne dos seus ossos.'),(178135,6,33,3,3,'Aqueles que comem a carne do meu povo, arrancam a sua pele, despedaçam os seus ossos e cortam-no como se fosse carne para a panela,'),(178136,6,33,3,4,'um dia clamarão ao Senhor, mas ele não lhes responderá. Naquela tempo ele esconderá deles o rosto por causa do mal que eles têm feito.'),(178137,6,33,3,5,'Assim diz o Senhor aos profetas que fazem o meu povo desviar-se; quando lhes dão o que mastigar, proclamam paz, mas proclamam guerra santa contra quem não lhes enche a boca:'),(178138,6,33,3,6,'Por tudo isso a noite virá sobre vocês, noite sem visões; haverá trevas, sem adivinhações. O sol se porá para os profetas, e o dia se escurecerá para eles.'),(178139,6,33,3,7,'Os videntes ficarão envergonhados, e os adivinhos constrangidos. Todos cobrirão o rosto porque não haverá resposta da parte de Deus\".'),(178140,6,33,3,8,'Mas, quanto a mim, graças ao poder do Espírito do Senhor, estou cheio de força e de justiça, para declarar a Jacó a sua transgressão, e a Israel o seu pecado.'),(178141,6,33,3,9,'Ouçam isto, vocês que são chefes da descendência de Jacó, governantes da nação de Israel, que detestam a justiça e pervertem tudo o que é justo;'),(178142,6,33,3,10,'que constroem Sião com derramamento de sangue, e Jerusalém com impiedade.'),(178143,6,33,3,11,'Seus líderes julgam a troco de suborno, seus sacerdotes ensinam por lucro, e seus profetas adivinham em troca de prata. E ainda se apóiam no Senhor, dizendo: \"O Senhor está no meio de nós. Nenhuma desgraça vai nos acontecer\".'),(178144,6,33,3,12,'Por isso, por causa de vocês, Sião será arada como um campo, Jerusalém se tornará um monte de entulho, e a colina do templo, um matagal.'),(178145,6,33,4,1,'Nos últimos dias acontecerá que o monte do templo do Senhor será estabelecido como o principal entre os montes; e se elevará acima das colinas, e os povos a ele acorrerão.'),(178146,6,33,4,2,'Muitas nações virão, dizendo: \"Venham, subamos ao monte do Senhor, ao templo do Deus de Jacó. Ele nos ensinará os seus caminhos, para que andemos nas suas veredas\". Pois a lei virá de Sião, a palavra do Senhor, de Jerusalém.'),(178147,6,33,4,3,'Ele julgará entre muitos povos e resolverá contendas entre nações poderosas e distantes. Das suas espadas, farão arados, e das suas lanças, foices. Nenhuma nação erguerá a espada contra outra, e não aprenderão mais a guerra.'),(178148,6,33,4,4,'Todo homem poderá sentar-se debaixo da sua videira e debaixo da sua figueira, e ninguém os incomodará, pois assim falou o Senhor dos Exércitos.'),(178149,6,33,4,5,'Pois todas as nações andam, cada uma em nome dos seus deuses, mas nós andaremos no nome do Senhor, o nosso Deus, para todo o sempre.'),(178150,6,33,4,6,'\"Naquele dia\", declara o Senhor, \"ajuntarei os que tropeçam e reunirei os dispersos, aqueles a quem afligi.'),(178151,6,33,4,7,'Farei dos que tropeçam um remanescente, e dos dispersos, uma nação forte. O Senhor reinará sobre eles no monte Sião, daquele dia em diante e para sempre.'),(178152,6,33,4,8,'Quanto a você, ó torre do rebanho, ó fortaleza da cidade de Sião, o antigo domínio lhe será restaurado; a realeza virá para a cidade de Jerusalém. \"'),(178153,6,33,4,9,'Agora, por que gritar tão alto? Você não tem rei? Seu conselheiro morreu, para que a dor seja tão forte como a de uma mulher em trabalho de parto?'),(178154,6,33,4,10,'Contorça-se em agonia, ó cidade de Sião, como a mulher em trabalho de parto, porque agora terá que deixar os seus muros para habitar em campo aberto. Você irá para a Babilônia, e lá você será libertada. Lá o Senhor a resgatará da mão dos seus inimigos.'),(178155,6,33,4,11,'Mas agora muitas nações estão reunidas contra você. Elas dizem: \"Que Sião seja profanada, e que isso aconteça diante dos nossos olhos! \"'),(178156,6,33,4,12,'Mas elas não conhecem os pensamentos do Senhor; não compreendem o plano daquele que as ajunta como feixes para a eira.'),(178157,6,33,4,13,'\"Levante-se e debulhe, ó cidade de Sião, pois eu darei a você chifres de ferro; e cascos de bronze para despedaçar muitas nações\". Você consagrará ao Senhor os ganhos ilícitos delas, e a riqueza delas ao Soberano de toda a terra.'),(178158,6,33,5,1,'Reúna suas tropas, ó cidade das tropas, pois há um cerco contra nós. O líder de Israel será ferido na face, com uma vara.'),(178159,6,33,5,2,'\"Mas tu, Belém-Efrata, embora sejas pequena entre os clãs de Judá, de ti virá para mim aquele que será o governante sobre Israel. Suas origens estão no passado distante, em tempos antigos. \"'),(178160,6,33,5,3,'Por isso os israelitas serão abandonados até que dê à luz a que está em trabalho de parto. Então o restante dos irmãos do governante voltarão para unir-se aos israelitas.'),(178161,6,33,5,4,'Ele se estabelecerá e os pastoreará na força do Senhor, na majestade do nome do Senhor, o seu Deus. E eles viverão em segurança, pois a grandeza dele alcançará os confins da terra.'),(178162,6,33,5,5,'Ele será a sua paz. Quando os assírios invadirem a nossa terra e marcharem sobre as nossas fortalezas, levantaremos contra eles sete pastores, até oito líderes escolhidos.'),(178163,6,33,5,6,'Eles pastorearão a Assíria com a espada, e a terra de Ninrode com a espada empunhada. Eles nos livrarão quando os assírios invadirem a nossa terra, e entrarem por nossas fronteiras.'),(178164,6,33,5,7,'O remanescente de Jacó estará no meio de muitos povos como orvalho da parte do Senhor, como aguaceiro sobre a relva; não porá sua esperança no homem nem dependerá dos seres humanos.'),(178165,6,33,5,8,'O remanescente de Jacó estará entre as nações, no meio de muitos povos, como um leão entre os animais da floresta, como um leão forte entre rebanhos de ovelhas, leão que, quando ataca, destroça e mutila a presa, sem que ninguém a possa livrar.'),(178166,6,33,5,9,'Sua mão se levantará contra os seus adversários, e todos os seus inimigos serão destruídos.'),(178167,6,33,5,10,'\"Naquele dia\", declara o Senhor, \"matarei os seus cavalos e destruirei os seus carros de guerra.'),(178168,6,33,5,11,'Destruirei também as cidades da sua terra e arrasarei todas as suas fortalezas.'),(178169,6,33,5,12,'Acabarei com a sua feitiçaria, e vocês não farão mais adivinhações.'),(178170,6,33,5,13,'Destruirei as suas imagens esculpidas e as suas colunas sagradas; vocês não se curvarão mais diante da obra de suas mãos.'),(178171,6,33,5,14,'Desarraigarei do meio de vocês os seus postes sagrados e derrubarei os seus ídolos.'),(178172,6,33,5,15,'Com ira e indignação me vingarei das nações que não me obedeceram. \"'),(178173,6,33,6,1,'Ouçam o que diz o Senhor: \"Fique de pé, abra processo perante os montes; que as colinas ouçam o que você tem a dizer.'),(178174,6,33,6,2,'Ouçam, ó montes, a acusação do Senhor; escutem, alicerces eternos da terra. Pois o Senhor tem uma acusação contra o seu povo; ele está entrando em juízo contra Israel.'),(178175,6,33,6,3,'\"Meu povo, que foi que eu fiz contra você? Fui muito exigente? Responda-me.'),(178176,6,33,6,4,'Eu o tirei do Egito, e o redimi da terra da escravidão; enviei Moisés, Arão e Miriã para conduzi-lo.'),(178177,6,33,6,5,'Meu povo, lembre-se do que Balaque, rei de Moabe, pediu e do que Balaão, filho de Beor, respondeu. Recorde a viagem que você fez desde Sitim até Gilgal, e reconheça que os atos do Senhor são justos\".'),(178178,6,33,6,6,'Com que eu poderia comparecer diante do Senhor e curvar-me perante o Deus exaltado? Deveria oferecer holocaustos de bezerros de um ano?'),(178179,6,33,6,7,'Ficaria o Senhor satisfeito com milhares de carneiros, com dez mil ribeiros de azeite? Devo oferecer o meu filho mais velho por causa da minha transgressão, o fruto do meu corpo por causa do meu próprio pecado?'),(178180,6,33,6,8,'Ele mostrou a você, ó homem, o que é bom e o que o Senhor exige: Pratique a justiça, ame a fidelidade e ande humildemente com o seu Deus.'),(178181,6,33,6,9,'A voz do Senhor está clamando à cidade; é sensato temer o teu nome! \"Ouçam, tribo de Judá e assembléia da cidade!'),(178182,6,33,6,10,'Não há, na casa do ímpio, o tesouro da impiedade, e a medida falsificada, que é maldita?'),(178183,6,33,6,11,'Poderia alguém ser puro com balanças desonestas e pesos falsos?'),(178184,6,33,6,12,'Os ricos dentre vocês são violentos; o seu povo é mentiroso, e as suas línguas falam enganosamente.'),(178185,6,33,6,13,'Por isso, eu mesmo os farei sofrer e os arruinarei por causa dos seus pecados.'),(178186,6,33,6,14,'Vocês comerão, mas não ficarão satisfeitos; continuarão de estômago vazio. Vocês ajuntarão, mas nada preservarão, porquanto o que guardarem, à espada entregarei.'),(178187,6,33,6,15,'Vocês plantarão, mas não colherão; espremerão azeitonas, mas não se ungirão com o azeite; espremerão uvas, mas não beberão o vinho.'),(178188,6,33,6,16,'Porque vocês têm obedecido aos decretos de Onri e a todas as práticas da família de Acabe, e têm seguido as tradições deles. Por isso os entregarei à ruína e o seu povo ao desprezo; vocês sofrerão a zombaria das nações. \"'),(178189,6,33,7,1,'Que desgraça a minha! Sou como quem colhe frutos de verão na respiga da vinha; não há nenhum cacho de uvas para provar, nenhum figo novo que eu tanto desejo.'),(178190,6,33,7,2,'Os piedosos desapareceram do país; não há um justo sequer. Todos estão à espreita para derramar sangue; cada um caça seu irmão com um laço.'),(178191,6,33,7,3,'Com as mãos prontas para fazer o mal, o governante exige presentes, o juiz aceita suborno, os poderosos impõem o que querem; todos tramam em conjunto.'),(178192,6,33,7,4,'O melhor deles é como espinheiro, e o mais correto é pior que uma cerca de espinhos. Chegou o dia anunciado pelas suas sentinelas, o dia do castigo de Deus. Agora reinará a confusão entre eles.'),(178193,6,33,7,5,'Não confiem nos vizinhos; nem acreditem nos amigos. Até com aquela que o abraça tenha cada um cuidado com o que diz.'),(178194,6,33,7,6,'Pois o filho despreza o pai, a filha se rebela contra a mãe, a nora, contra a sogra; os inimigos do homem são os seus próprios familiares.'),(178195,6,33,7,7,'Mas, quanto a mim, ficarei atento ao Senhor, esperando em Deus, o meu Salvador, pois o meu Deus me ouvirá.'),(178196,6,33,7,8,'Não se alegre a minha inimiga com a minha desgraça. Embora eu tenha caído, eu me levantarei. Embora eu esteja morando nas trevas, o Senhor será a minha luz.'),(178197,6,33,7,9,'Por eu ter pecado contra o Senhor, suportarei a sua ira, até que ele apresente a minha defesa e estabeleça o meu direito. Ele me fará sair para a luz; contemplarei a sua justiça.'),(178198,6,33,7,10,'Então a minha inimiga o verá e ficará coberta de vergonha, ela que me disse: \"Onde está o Senhor, o seu Deus? \" Meus olhos verão a sua queda; ela será pisada como o barro das ruas.'),(178199,6,33,7,11,'O dia da reconstrução dos seus muros chegará, o dia em que se ampliarão as suas fronteiras virá.'),(178200,6,33,7,12,'Naquele dia virá a você gente desde a Assíria até o Egito, e desde o Egito até o Eufrates, de mar a mar e de montanha a montanha.'),(178201,6,33,7,13,'Mas a terra será desolada por causa dos seus habitantes, em conseqüência de suas ações.'),(178202,6,33,7,14,'Pastoreia o teu povo com o teu cajado, o rebanho da tua herança, que vive à parte numa floresta, em férteis pastagens. Deixa-os pastar em Basã e em Gileade, como antigamente.'),(178203,6,33,7,15,'\"Como nos dias em que você saiu do Egito, ali mostrarei as minhas maravilhas\".'),(178204,6,33,7,16,'As nações verão isso e se envergonharão, despojadas de todo o seu poder. Porão a mão na boca, e taparão os ouvidos.'),(178205,6,33,7,17,'Lamberão o pó como a serpente, como animais que se arrastam no chão. Sairão tremendo das suas fortalezas; com temor se voltarão para o Senhor, o nosso Deus, e terão medo de ti.'),(178206,6,33,7,18,'Quem é comparável a ti, ó Deus, que perdoas o pecado e esqueces a transgressão do remanescente da sua herança? Tu que não permaneces irado para sempre, mas tens prazer em mostrar amor.'),(178207,6,33,7,19,'De novo terás compaixão de nós; pisarás as nossas maldades e atirarás todos os nossos pecados nas profundezas do mar.'),(178208,6,33,7,20,'Mostrarás fidelidade a Jacó, e bondade a Abraão, conforme prometeste sob juramento aos nossos antepassados, na antigüidade.'),(178209,6,34,1,1,'Advertência contra Nínive. Livro da visão de Naum, de Elcós.'),(178210,6,34,1,2,'O SENHOR é Deus zeloso e vingador! O SENHOR é vingador! Seu furor é terrível! O SENHOR executa vingança contra os seus adversários e manifesta o seu furor contra os seus inimigos.'),(178211,6,34,1,3,'O SENHOR é muito paciente, mas o seu poder é imenso; o SENHOR não deixará impune o culpado. O seu caminho está no vendaval e na tempestade, e as nuvens são a poeira de seus pés.'),(178212,6,34,1,4,'Ele repreende o mar e o faz secar, faz que todos os rios se sequem. Basã e o Carmelo se desvanecem e as flores do Líbano murcham.'),(178213,6,34,1,5,'Quando ele se aproxima os montes tremem e as colinas se derretem. A terra se agita na sua presença, o mundo e todos os que nele vivem.'),(178214,6,34,1,6,'Quem pode resistir à sua indignação? Quem pode suportar o despertar de sua ira? O seu furor se derrama como fogo, e as rochas se despedaçam diante dele.'),(178215,6,34,1,7,'O SENHOR é bom, um refúgio em tempos de angústia. Ele protege os que nele confiam,'),(178216,6,34,1,8,'mas com uma enchente devastadora dará fim a Nínive; expulsará os seus inimigos para a escuridão.'),(178217,6,34,1,9,'O SENHOR acabará com tudo o que vocês planejarem contra ele; a tribulação não precisará vir uma segunda vez.'),(178218,6,34,1,10,'Embora estejam entrelaçados como espinhos e encharcados de bebida como bêbados, serão consumidos como a palha mais seca.'),(178219,6,34,1,11,'Foi de você, ó Nínive, que saiu aquele que trama perversidades, que planeja o mal contra o SENHOR.'),(178220,6,34,1,12,'Assim diz o SENHOR: ´Apesar de serem fortes e numerosos, serão ceifados e destruídos; mas, você, Judá, embora eu a tenha afligido, não a afligirei mais.'),(178221,6,34,1,13,'Agora vou quebrar o jugo do seu pescoço e arrancar as suas algemas`.'),(178222,6,34,1,14,'O SENHOR decreta o seguinte a seu respeito, ó rei de Nínive: ´Você não terá descendentes que perpetuem o seu nome. Destruirei as imagens esculpidas e os ídolos de metal do templo dos seus deuses. Prepararei o seu túmulo, porque você é desprezível`.'),(178223,6,34,1,15,'Vejam sobre os montes os pés do que anuncia boas notícias e proclama a paz! Comemore as suas festas, ó Judá, e cumpra os seus votos. Nunca mais o perverso a invadirá; ele será completamente destruído.'),(178224,6,34,2,1,'O destruidor avança contra você, Nínive! Guarde a fortaleza! Vigie a estrada! Prepare a resistência! Reúna todas as suas forças!'),(178225,6,34,2,2,'O SENHOR restaurará o esplendor de Jacó; restaurará o esplendor de Israel, embora os saqueadores tenham devastado e destruído as suas videiras.'),(178226,6,34,2,3,'Os escudos e os uniformes dos soldados inimigos são vermelhos. Os seus carros de guerra reluzem quando se alinham para a batalha; agitam-se as lanças de pinho.'),(178227,6,34,2,4,'Os carros de guerra percorrem loucamente as ruas e se cruzam velozmente pelos quarteirões. Parecem tochas de fogo e arremessam-se como relâmpagos.'),(178228,6,34,2,5,'Convocam-se as suas tropas de elite, mas elas vêm tropeçando; correm para a muralha da cidade para formar a linha de proteção.'),(178229,6,34,2,6,'As comportas dos canais são abertas, e o palácio desaba.'),(178230,6,34,2,7,'Está decretado: a cidade irá para o exílio, será deportada. As jovens tomadas como escravas batem no peito; seu gemer é como o arrulhar das pombas.'),(178231,6,34,2,8,'Nínive é como um açude antigo cujas águas estão vazando. ´Parem, parem`, eles gritam, mas ninguém sequer olha para trás.'),(178232,6,34,2,9,'Saqueiem a prata! Saqueiem o ouro! Sua riqueza não tem fim; está repleta de objetos de valor!'),(178233,6,34,2,10,'Ah! Devastação! Destruição! Desolação! Os corações se derretem, os joelhos vacilam, todos os corpos tremem e o rosto de todos empalidece!'),(178234,6,34,2,11,'Onde está agora a toca dos leões? Onde o lugar em que alimentavam seus filhotes, para onde iam o leão, a leoa e os leõezinhos, sem nada temer?'),(178235,6,34,2,12,'Onde está o leão que caçava o bastante para os seus filhotes e estrangulava animais para as suas leoas, e que enchia as suas covas de presas e suas tocas de vítimas?'),(178236,6,34,2,13,'´Estou contra você`, declara o SENHOR dos Exércitos, ´queimarei no fogo os seus carros de guerra, e a espada matará os seus leões. Eliminarei da terra a sua caça, e a voz dos seus mensageiros jamais será ouvida`.'),(178237,6,34,3,1,'Ai da cidade sanguinária, repleta de fraudes e cheia de roubos, sempre fazendo as suas vítimas!'),(178238,6,34,3,2,'Ah, o estalo dos chicotes, o barulho das rodas, o galope dos cavalos e o sacudir dos carros de guerra!'),(178239,6,34,3,3,'Cavaleiros atacando, espadas reluzentes e lanças cintilantes! Muitos mortos, montanhas de cadáveres, corpos sem conta, gente tropeçando por cima deles!'),(178240,6,34,3,4,'Tudo por causa do desejo desenfreado de uma prostituta sedutora, mestra de feitiçarias, que escravizou nações com a sua prostituição e povos, com a sua feitiçaria.'),(178241,6,34,3,5,'´Eu estou contra você`, declara o SENHOR dos Exércitos, ´vou levantar o seu vestido até a altura do seu rosto. Mostrarei às nações a sua nudez e aos reinos, as suas vergonhas.'),(178242,6,34,3,6,'Eu jogarei imundície sobre você, e a tratarei com desprezo; farei de você um exemplo.'),(178243,6,34,3,7,'Todos os que a virem fugirão dizendo: ´Nínive está arrasada! Quem a lamentará? ` Onde encontrarei quem a console? `'),(178244,6,34,3,8,'Acaso és melhor do que Tebas, situada junto ao Nilo, rodeada de águas? O rio era a sua defesa; as águas, o seu muro.'),(178245,6,34,3,9,'A Etiópia e o Egito eram a sua força ilimitada; Fute e a Líbia estavam entre os seus aliados.'),(178246,6,34,3,10,'Apesar disso, ela foi deportada, levada para o exílio. Em cada esquina as suas crianças foram massacradas. Tiraram sortes para decidir o destino dos seus nobres; todos os poderosos foram acorrentados.'),(178247,6,34,3,11,'Você também ficará embriagada; irá esconder-se, tentando proteger-se do inimigo.'),(178248,6,34,3,12,'Todas as suas fortalezas são como figueiras carregadas de figos maduros; basta sacudi-las, e os figos caem em bocas vorazes.'),(178249,6,34,3,13,'Olhe bem para as suas tropas: não passam de mulheres! As suas portas estão escancaradas para os seus inimigos; o fogo devorou as suas trancas.'),(178250,6,34,3,14,'Reserve água para o tempo do cerco! Reforce as suas fortalezas! Entre no barro, pise a argamassa, prepare a forma para os tijolos!'),(178251,6,34,3,15,'Mesmo assim o fogo consumirá você; a espada a eliminará, e, como gafanhotos devastadores, a devorará! Multiplique-se como gafanhotos devastadores, multiplique-se como gafanhotos peregrinos!'),(178252,6,34,3,16,'Você multiplicou os seus comerciantes, tornando-os mais numerosos do que as estrelas do céu; mas como gafanhotos devastadores, devoram o país e depois voam para longe.'),(178253,6,34,3,17,'Os seus guardas são como gafanhotos peregrinos, os seus oficiais, como enxames de gafanhotos que se ajuntam sobre os muros em dias frios; mas quando o sol aparece, eles voam, ninguém sabe para onde.'),(178254,6,34,3,18,'Ó rei da Assíria, os seus pastores dormem; os seus nobres adormecem. O seu povo está espalhado pelos montes e não há ninguém para reuni-lo.'),(178255,6,34,3,19,'Não há cura para a sua chaga; a sua ferida é mortal. Quem ouve notícias a seu respeito bate palmas pela sua queda, pois, quem não sofreu a sua crueldade sem limites?'),(178256,6,35,1,1,'Advertência do profeta Habacuque.'),(178257,6,35,1,2,'Até quando, Senhor, clamarei por socorro, sem que tu ouças? Até quando gritarei a ti: \"Violência! \" sem que tragas salvação?'),(178258,6,35,1,3,'Por que me fazes ver a injustiça, e contemplar a maldade? A destruição e a violência estão diante de mim; há luta e conflito por todo lado.'),(178259,6,35,1,4,'Por isso a lei se enfraquece e a justiça nunca prevalece. Os ímpios prejudicam os justos, e assim a justiça é pervertida.'),(178260,6,35,1,5,'\"Olhem as nações e contemplem-nas, fiquem atônitos e pasmem; pois nos dias de vocês farei algo em que não creriam, se lhes fosse contado.'),(178261,6,35,1,6,'Estou trazendo os babilônios, nação cruel e impetuosa, que marcha por toda a extensão da terra para apoderar-se de moradias que não lhe pertencem.'),(178262,6,35,1,7,'É uma nação apavorante e temível, que cria a sua própria justiça e promove a sua própria honra.'),(178263,6,35,1,8,'Seus cavalos são mais velozes que os leopardos, mais ferozes que os lobos no crepúsculo. Sua cavalaria vem de longe. Seus cavalos vêm a galope; vêm voando como ave de rapina que mergulha para devorar;'),(178264,6,35,1,9,'todos vêm prontos para a violência. Suas hordas avançam como o vento do deserto e fazendo tantos prisioneiros como a areia da praia.'),(178265,6,35,1,10,'Menosprezam os reis e zombam dos governantes. Riem de todas as cidades fortificadas, pois constroem rampas de terra e por elas as conquistam.'),(178266,6,35,1,11,'Depois passam como o vento e prosseguem; homens carregados de culpa, e que têm por deus a sua própria força\".'),(178267,6,35,1,12,'Senhor, tu não és desde a eternidade? Meu Deus, meu Santo, tu não morrerás. Senhor, tu designaste essa nação para executar juízo; ó Rocha, determinaste a ela que aplicasse castigo.'),(178268,6,35,1,13,'Teus olhos são tão puros, que não suportam ver o mal; não podes tolerar a maldade. Por que toleras então esses perversos? Por que ficas calado enquanto os ímpios engolem os que são mais justos do que eles?'),(178269,6,35,1,14,'Tornaste os homens como peixes do mar, como animais, que não são governados por ninguém.'),(178270,6,35,1,15,'Esses ímpios puxam a todos com anzóis, apanham-nos em suas redes e nelas os arrastam; então alegram-se e exultam.'),(178271,6,35,1,16,'E por essa razão eles oferecem sacrifício às suas redes e queimam incenso em sua honra, pois, graças às suas redes, vivem em grande conforto e desfrutam iguarias.'),(178272,6,35,1,17,'Mas, continuará ele esvaziando a sua rede, destruindo sem misericórdia as nações?'),(178273,6,35,2,1,'Ficarei no meu posto de sentinela e tomarei posição sobre a muralha; aguardarei para ver o que ele me dirá e que resposta terei à minha queixa.'),(178274,6,35,2,2,'Então o Senhor respondeu: \"Escreva claramente a visão em tabuinhas, para que se leia facilmente.'),(178275,6,35,2,3,'Pois a visão aguarda um tempo designado; ela fala do fim, e não falhará. Ainda que se demore, espere-a; porque ela certamente virá e não se atrasará\".'),(178276,6,35,2,4,'Escreva: \"O ímpio está envaidecido; seus desejos não são bons; mas o justo viverá pela sua fidelidade.'),(178277,6,35,2,5,'De fato, a riqueza é ilusória, e o ímpio é arrogante e não descansa; ele é voraz como a sepultura e como a morte. Nunca se satisfaz; apanha para si todas as nações e ajunta para si todos os povos.'),(178278,6,35,2,6,'\"Todos estes povos um dia rirão dele com canções de zombaria e dirão: \" ´Ai daquele que amontoa bens roubados e se enriquece mediante extorsão! Até quando isto continuará assim? `'),(178279,6,35,2,7,'Seus credores não se levantarão de repente? Não despertarão os que o fazem tremer? Agora você se tornará vítima deles.'),(178280,6,35,2,8,'Porque você saqueou muitas nações, todos os povos que restaram o saquearão. Pois você derramou muito sangue, e cometeu violência contra terras, cidades e seus habitantes.'),(178281,6,35,2,9,'\"Ai daquele que obtém lucros injustos para a sua casa, para pôr seu ninho no alto e escapar das garras do mal!'),(178282,6,35,2,10,'Você tramou a ruína de muitos povos, envergonhando a sua própria casa e pecando contra a sua própria vida.'),(178283,6,35,2,11,'Pois as pedras clamarão da parede, e as vigas responderão do madeiramento contra você.'),(178284,6,35,2,12,'\"Ai daquele que edifica uma cidade com sangue e a estabelece com crime!'),(178285,6,35,2,13,'Acaso não vem do Senhor dos Exércitos, que o trabalho dos povos seja só para satisfazer o fogo, e que as nações se afadiguem em vão?'),(178286,6,35,2,14,'E a terra se encherá do conhecimento da glória do Senhor, como as águas enchem o mar.'),(178287,6,35,2,15,'\"Ai daquele que dá bebida ao seu próximo, misturando-a com o seu furor, até que ele fique bêbado, para lhe contemplar a nudez.'),(178288,6,35,2,16,'Beba bastante vergonha, em vez de glória! Sim! Beba você também e se exponha! A taça da mão direita do Senhor lhe é dada. Muita vergonha cobrirá a sua glória.'),(178289,6,35,2,17,'A violência que você cometeu contra o Líbano o alcançará, e você ficará apavorado com a destruição de animais, que você fez. Pois você derramou muito sangue, e cometeu violência contra terras, cidades e seus habitantes.'),(178290,6,35,2,18,'\"De que vale uma imagem feita por um escultor? Ou um ídolo de metal que ensina mentiras? Pois aquele que o faz confia em sua própria criação, fazendo ídolos incapazes de falar.'),(178291,6,35,2,19,'Ai daquele que diz à madeira: \"Desperte! Ou à pedra sem vida: Acorde! \" Poderá isso dar orientação? Está coberta de ouro e prata, mas não respira.'),(178292,6,35,2,20,'Mas o Senhor está em seu santo templo; diante dele fique em silêncio toda a terra\".'),(178293,6,35,3,1,'Oração do profeta Habacuque. Uma confissão.'),(178294,6,35,3,2,'Senhor, ouvi falar da tua fama; temo diante dos teus atos, Senhor. Realiza de novo, em nossa época, as mesmas obras, faze-as conhecidas em nosso tempo; em tua ira, lembra-te da misericórdia.'),(178295,6,35,3,3,'Deus veio de Temã, o Santo veio do monte Parã. Pausa Sua glória cobriu os céus e seu louvor encheu a terra.'),(178296,6,35,3,4,'Seu esplendor era como a luz do sol; raios lampejavam de sua mão, onde se escondia o seu poder.'),(178297,6,35,3,5,'Pragas iam adiante dele; doenças terríveis seguiam os seus passos.'),(178298,6,35,3,6,'Ele parou, e a terra tremeu; olhou, e fez estremecer as nações. Montes antigos se desmancharam; colinas antiqüíssimas se desfizeram. Os caminhos dele são eternos.'),(178299,6,35,3,7,'Vi a aflição das tendas de Cuchã; tremiam as cortinas das tendas de Midiã.'),(178300,6,35,3,8,'Era com os rios que estavas irado, Senhor? Era contra os riachos o teu furor? Foi contra o mar que a tua fúria transbordou quando cavalgaste com os teus cavalos e com os teus carros vitoriosos?'),(178301,6,35,3,9,'Preparaste o teu arco; pediste muitas flechas. Pausa Fendeste a terra com rios;'),(178302,6,35,3,10,'os montes te viram e se contorceram. Torrentes de água desceram com violência; o abismo estrondou erguendo as suas ondas.'),(178303,6,35,3,11,'O sol e lua pararam em suas moradas, diante do reflexo de tuas flechas voadoras, diante do lampejo da tua lança reluzente.'),(178304,6,35,3,12,'Com ira andaste a passos largos por toda a terra e com indignação pisoteaste as nações.'),(178305,6,35,3,13,'Saíste para salvar o teu povo, para libertar o teu ungido. Esmagaste o líder da nação ímpia, tu o desnudaste da cabeça aos pés. Pausa'),(178306,6,35,3,14,'Com as suas próprias flechas lhe atravessaste a cabeça, quando os seus guerreiros saíram como um furacão para nos espalhar, com maldoso prazer, como se estivessem para devorar o necessitado em seu esconderijo.'),(178307,6,35,3,15,'Pisaste o mar com teus cavalos, agitando as grandes águas.'),(178308,6,35,3,16,'Ouvi isso, e o meu íntimo estremeceu, meus lábios tremeram; os meus ossos desfaleceram; minhas pernas vacilavam. Tranqüilo esperarei o dia da desgraça que virá sobre o povo que nos ataca.'),(178309,6,35,3,17,'Mesmo não florescendo a figueira, não havendo uvas nas videiras; mesmo falhando a safra de azeitonas, não havendo produção de alimento nas lavouras, nem ovelhas no curral nem bois nos estábulos,'),(178310,6,35,3,18,'ainda assim eu exultarei no Senhor e me alegrarei no Deus da minha salvação.'),(178311,6,35,3,19,'O Senhor Soberano é a minha força; ele faz os meus pés como os do cervo; ele me habilita a andar em lugares altos. Para o mestre de música. Para os meus instrumentos de cordas.'),(178312,6,36,1,1,'Palavra do Senhor que veio a Sofonias, filho de Cuchi, neto de Gedalias, bisneto de Amarias e trineto de Ezequias, durante o reinado de Josias, filho de Amom, rei de Judá:'),(178313,6,36,1,2,'\"Destruirei todas as coisas na face da terra\"; palavra do Senhor.'),(178314,6,36,1,3,'\"Destruirei tanto os homens quanto os animais; destruirei as aves do céu e os peixes do mar, os que causam tropeço junto com os ímpios. Farei isso quando eu ceifar o homem da face da terra\", declara o Senhor.'),(178315,6,36,1,4,'\"Estenderei a mão contra Judá e contra todos os habitantes de Jerusalém. Eliminarei deste lugar o remanescente de Baal, os nomes dos oficiantes idólatras e dos sacerdotes,'),(178316,6,36,1,5,'aqueles que no alto dos terraços adoram o exército de estrelas, que se prostram jurando pelo Senhor, e também por Moloque;'),(178317,6,36,1,6,'aqueles que se desviam de seguir o Senhor; não o buscam nem o consultam.'),(178318,6,36,1,7,'Calem-se diante do Soberano Senhor, pois o dia do Senhor está próximo. O Senhor preparou um sacrifício; consagrou os seus convidados.'),(178319,6,36,1,8,'No dia do sacrifício do Senhor castigarei os líderes e os filhos do rei e todos os que estão vestidos com roupas estrangeiras.'),(178320,6,36,1,9,'Naquele dia castigarei todos os que evitam pisar na soleira dos ídolos, que enchem o templo de seus deuses com violência e engano.'),(178321,6,36,1,10,'\"Naquele dia\", declara o Senhor, \"haverá gritos perto da porta dos Peixes, lamentos no novo distrito, e estrondos nas colinas.'),(178322,6,36,1,11,'Lamentem, vocês que moram na cidade baixa; todos os seus comerciantes serão completamente destruídos, todos os que negociam com prata serão arruinados.'),(178323,6,36,1,12,'Nessa época vasculharei Jerusalém com lamparinas e castigarei os que são complacentes, que são como vinho envelhecido, deixado com os seus resíduos, que pensam: ´O Senhor nada fará, nem bem nem mal`.'),(178324,6,36,1,13,'A riqueza deles será saqueada, suas casas serão demolidas. Embora construam novas casas, nelas não morarão; plantarão vinhas, mas não beberão o vinho.'),(178325,6,36,1,14,'\"O grande dia do Senhor está próximo; está próximo e logo vem. Ouçam! O dia do Senhor será amargo; até os guerreiros gritarão.'),(178326,6,36,1,15,'Aquele dia será um dia de ira, dia de aflição e angústia, dia de sofrimento e ruína, dia de trevas e escuridão, dia de nuvens e negridão,'),(178327,6,36,1,16,'dia de toques de trombeta e gritos de guerra contra as cidades fortificadas e contra as torres elevadas.'),(178328,6,36,1,17,'Trarei aflição aos homens; andarão como se fossem cegos, porque pecaram contra o Senhor. O sangue deles será derramado como poeira, e suas entranhas como lixo.'),(178329,6,36,1,18,'Nem a sua prata nem o seu ouro poderão livrá-los no dia da ira do Senhor. No fogo do seu zelo o mundo inteiro será consumido, pois ele dará fim repentino a todos os que vivem na terra. \"'),(178330,6,36,2,1,'Reúna-se e ajunte-se, nação sem pudor,'),(178331,6,36,2,2,'antes que chegue o tempo determinado e aquele dia passe como a palha, antes que venha sobre vocês a ira impetuosa do Senhor, antes que o dia da ira do Senhor os alcance.'),(178332,6,36,2,3,'Busquem o Senhor, todos vocês humildes do país, vocês que fazem o que ele ordena. Busquem a justiça, busquem a humildade; talvez vocês tenham abrigo no dia da ira do Senhor.'),(178333,6,36,2,4,'Gaza será abandonada, e Ascalom ficará arruinada. Ao meio-dia Asdode será banida, e Ecrom será desarraigada.'),(178334,6,36,2,5,'Ai de vocês que vivem junto ao mar, nação dos quereteus; A palavra do Senhor está contra você, ó Canaã, terra dos filisteus. \"Eu a destruirei, e não sobrará ninguém\".'),(178335,6,36,2,6,'Essa terra junto ao mar, onde habitam os quereteus, será morada de pastores e curral de ovelhas.'),(178336,6,36,2,7,'Ela pertencerá ao remanescente da tribo de Judá. Ali encontrarão pastagem; e ao entardecer, eles se deitarão nas casas de Ascalom. Pois o Senhor, o seu Deus, cuidará deles; ele restaurará a sorte deles.'),(178337,6,36,2,8,'\"Ouvi os insultos de Moabe e as zombarias dos amonitas, que insultaram o meu povo e fizeram ameaças contra o seu território.'),(178338,6,36,2,9,'Por isso, juro pela minha vida\", declara o Senhor dos Exércitos, o Deus de Israel, \"Moabe se tornará como Sodoma e os amonitas como Gomorra: um lugar tomado por ervas daninhas e poços de sal, uma desolação perpétua. O remanescente do meu povo os saqueará; os sobreviventes da minha nação herdarão a terra deles\".'),(178339,6,36,2,10,'É isso que eles receberão como recompensa pelo seu orgulho, por insultarem e ridicularizarem o povo do Senhor dos Exércitos.'),(178340,6,36,2,11,'O Senhor será terrível com eles, quando destruir todos os deuses da terra. As nações de todo o mundo o adorarão, cada uma em sua própria terra.'),(178341,6,36,2,12,'\"Vocês também, ó etíopes, serão mortos pela minha espada. \"'),(178342,6,36,2,13,'Ele estenderá a mão contra o norte e destruirá a Assíria, deixando Nínive totalmente em ruínas, tão seca como o deserto.'),(178343,6,36,2,14,'No meio dela se deitarão rebanhos e todo tipo de animais selvagens. Até a coruja do deserto e o mocho se empoleirarão no topo de suas colunas. Seus gritos ecoarão pelas janelas. Haverá entulho nas entradas, e as vigas de cedro ficarão expostas.'),(178344,6,36,2,15,'Essa é a cidade que exultava, vivendo despreocupada, e dizia para si mesma: \"Eu, e mais ninguém! \" Que ruínas sobraram! Uma toca de animais selvagens! Todos os que passam por ela zombam e sacodem os punhos.'),(178345,6,36,3,1,'Ai da cidade rebelde, impura e opressora!'),(178346,6,36,3,2,'Não ouve a ninguém, e não aceita correção. Não confia no Senhor, não se aproxima do seu Deus.'),(178347,6,36,3,3,'No meio dela os seus líderes são leões que rugem. Seus juízes são lobos vespertinos que nada deixam para a manhã seguinte.'),(178348,6,36,3,4,'Seus profetas são irresponsáveis, são homens traiçoeiros. Seus sacerdotes profanam o santuário e fazem violência à lei.'),(178349,6,36,3,5,'No meio dela está o Senhor, que é justo e jamais comete injustiça. A cada manhã ele ministra a sua justiça, e a cada novo dia ele não falha, mas o injusto não se envergonha da sua injustiça.'),(178350,6,36,3,6,'\"Eliminei nações; suas fortificações estão devastadas. Deixei desertas as suas ruas. Suas cidades estão destruídas; ninguém foi deixado; ninguém!'),(178351,6,36,3,7,'Eu disse à cidade: Com certeza você me temerá e aceitará correção! Pois, então, a sua habitação não seria eliminada, nem cairiam sobre ela todos os meus castigos. Mas eles ainda estavam ávidos por fazer todo tipo de maldade.'),(178352,6,36,3,8,'Por isso, esperem por mim, \" declara o Senhor, \"no dia em que eu me levantar para testemunhar. Decidi ajuntar as nações, reunir os reinos e derramar a minha ira sobre eles, toda a minha impetuosa indignação. O mundo inteiro será consumido pelo fogo da minha zelosa ira.'),(178353,6,36,3,9,'\"Então purificarei os lábios dos povos, para que todos eles invoquem o nome do Senhor e o sirvam de comum acordo.'),(178354,6,36,3,10,'Desde além dos rios da Etiópia os meus adoradores, o meu povo disperso, me trará ofertas.'),(178355,6,36,3,11,'Naquele dia vocês não serão envergonhados pelos seus atos de rebelião, porque retirarei desta cidade os que se regozijam em seu orgulho. Nunca mais vocês serão altivos no meu santo monte.'),(178356,6,36,3,12,'Mas deixarei no meio da cidade os mansos e humildes, que se refugiarão no nome do Senhor.'),(178357,6,36,3,13,'O remanescente de Israel não cometerá injustiças; eles não mentirão, nem se achará engano em suas bocas. Eles se alimentarão e descansarão, sem que ninguém os amedronte. \"'),(178358,6,36,3,14,'Cante, ó cidade de Sião; exulte, ó Israel! Alegre-se, regozije-se de todo o coração, ó cidade de Jerusalém!'),(178359,6,36,3,15,'O Senhor anulou a sentença contra você, ele fez retroceder os seus inimigos. O Senhor, o Rei de Israel, está em seu meio; nunca mais você temerá perigo algum.'),(178360,6,36,3,16,'Naquele dia se dirá a Jerusalém: \"Não tema, ó Sião; não deixe suas mãos enfraquecerem.'),(178361,6,36,3,17,'O Senhor, o seu Deus, está em seu meio, poderoso para salvar. Ele se regozijará em você, com o seu amor a renovará, ele se regozijará em você com brados de alegria\".'),(178362,6,36,3,18,'\"Eu ajuntarei os que choram pelas festas fixas, os que se afastaram de vocês, para que isso não mais pese como vergonha.'),(178363,6,36,3,19,'Nessa época agirei contra todos os que oprimiram vocês; salvarei os aleijados e ajuntarei os dispersos. Darei a eles louvor e honra em todas as terras onde foram envergonhados.'),(178364,6,36,3,20,'Naquele tempo eu ajuntarei vocês; naquele tempo os trarei para casa. Eu lhes darei honra e louvor entre todos os povos da terra, quando eu restaurar a sua sorte diante dos seus próprios olhos\", diz o Senhor.'),(178365,6,37,1,1,'No primeiro dia do sexto mês do segundo ano do reinado de Dario, a palavra do Senhor veio por meio do profeta Ageu ao governador de Judá, Zorobabel, filho de Sealtiel, e ao sumo sacerdote Josué, filho de Jeozadaque, dizendo:'),(178366,6,37,1,2,'\"Assim diz o Senhor dos Exércitos: Este povo afirma: ´Ainda não chegou o tempo de reconstruir a casa do Senhor` \".'),(178367,6,37,1,3,'Por isso, a palavra do Senhor veio novamente por meio do profeta Ageu:'),(178368,6,37,1,4,'\"Acaso é tempo de vocês morarem em casas de fino acabamento, enquanto a minha casa continua destruída? \"'),(178369,6,37,1,5,'Agora, assim diz o Senhor dos Exércitos: \"Vejam aonde os seus caminhos os levaram.'),(178370,6,37,1,6,'Vocês têm plantado muito, e colhido pouco. Vocês comem, mas não se fartam. Bebem, mas não se satisfazem. Vestem-se, mas não se aquecem. Aquele que recebe salário, recebe-o para colocá-lo numa bolsa furada\".'),(178371,6,37,1,7,'Assim diz o Senhor dos Exércitos: \"Vejam aonde os seus caminhos os levaram!'),(178372,6,37,1,8,'Subam o monte para trazer madeira. Construam o templo, para que eu me alegre e nele seja glorificado\", diz o Senhor.'),(178373,6,37,1,9,'\"Vocês esperavam muito, mas, para surpresa de vocês, acabou sendo pouco. E o que vocês trouxeram para casa eu dissipei com um sopro. E por que fiz isso? \", pergunta o Senhor dos Exércitos. \"Por causa do meu templo, que ainda está destruído, enquanto cada um de vocês se ocupa com a sua própria casa.'),(178374,6,37,1,10,'Por isso, por causa de vocês, o céu reteu o orvalho e a terra deixou de dar o seu fruto.'),(178375,6,37,1,11,'Provoquei uma seca nos campos e nos montes, que atingiu o trigo, o vinho, o azeite e tudo mais que a terra produz, e também os homens e o gado. O trabalho das mãos de vocês foi prejudicado\".'),(178376,6,37,1,12,'Zorobabel, filho de Sealtiel, o sumo sacerdote Josué, filho de Jeozadaque, e todo o restante do povo obedeceram à voz do Senhor, o seu Deus, por causa das palavras do profeta Ageu, a quem o Senhor, o seu Deus, enviara. E o povo temeu ao Senhor.'),(178377,6,37,1,13,'Então Ageu, o mensageiro do Senhor, trouxe esta mensagem do Senhor para o povo: \"Eu estou com vocês\", declara o Senhor.'),(178378,6,37,1,14,'Assim o Senhor encorajou o governador de Judá, Zorobabel, filho de Sealtiel, o sumo sacerdote Josué, filho de Jeozadaque, e todo o restante do povo, de modo que eles começaram a trabalhar no templo do Senhor dos Exércitos, o seu Deus,'),(178379,6,37,1,15,'no dia vinte e quatro do sexto mês do segundo ano do reinado de Dario.'),(178380,6,37,2,1,'No dia vinte e um do sétimo mês, veio a palavra do Senhor por meio do profeta Ageu:'),(178381,6,37,2,2,'\"Pergunte ao governador de Judá, Zorobabel, filho de Sealtiel, ao sumo sacerdote Josué, filho de Jeozadaque, e ao restante do povo, o seguinte:'),(178382,6,37,2,3,'´Quem de vocês viu este templo em seu primeiro esplendor? Comparado com ele, não é como nada o que vocês vêem agora?'),(178383,6,37,2,4,'\"Coragem, Zorobabel\", declara o Senhor. \"Coragem, sumo sacerdote Josué, filho de Jeozadaque. Coragem! Ao trabalho, ó povo da terra! \", declara o Senhor. \"Porque eu estou com vocês\", declara o Senhor dos Exércitos.'),(178384,6,37,2,5,'Esta é a aliança que fiz com vocês quando vocês saíram do Egito: \"Meu espírito está entre vocês. Não tenham medo\".'),(178385,6,37,2,6,'Assim diz o Senhor dos Exércitos: \"Dentro de pouco tempo farei tremer o céu, a terra, o mar e o continente.'),(178386,6,37,2,7,'Farei tremer todas as nações, que trarão para cá os seus tesouros, e encherei este templo de glória\", diz o Senhor dos Exércitos.'),(178387,6,37,2,8,'\"Tanto a prata quanto o ouro me pertencem\", declara o Senhor dos Exércitos.'),(178388,6,37,2,9,'\"A glória deste novo templo será maior do que a do antigo\", diz o Senhor dos Exércitos. \"E neste lugar estabelecerei a paz\", declara o Senhor dos Exércitos.'),(178389,6,37,2,10,'No dia vinte e quatro do nono mês, no segundo ano do reinado de Dario, a palavra do Senhor veio ao profeta Ageu:'),(178390,6,37,2,11,'\"Assim diz o Senhor dos Exércitos: ´Pergunte aos sacerdotes sobre a seguinte questão da Lei:'),(178391,6,37,2,12,'Se alguém levar carne consagrada na borda de suas vestes, e com ela tocar num pão, ou em algo cozido, ou em vinho, ou em azeite ou em qualquer comida, isso ficará consagrado? ` \" Os sacerdotes responderam: \"Não\".'),(178392,6,37,2,13,'Em seguida perguntou Ageu: \"Se alguém ficar impuro por tocar num cadáver e depois tocar em alguma dessas coisas, ela ficará impura? \"Sim\", responderam os sacerdotes, \"ficará impura\".'),(178393,6,37,2,14,'Então disse Ageu: \"É o que acontece com este povo e com esta nação\", declara o Senhor. \"Tudo o que fazem e tudo o que me oferecem é impuro\".'),(178394,6,37,2,15,'\"Agora prestem atenção: de hoje em diante reconsiderem. Como eram as coisas antes que se colocasse pedra sobre pedra no templo do Senhor?'),(178395,6,37,2,16,'Quando alguém chegava a um monte de trigo procurando vinte medidas, havia apenas dez. Quando alguém ia ao depósito de vinho para tirar cinqüenta medidas, só encontrava vinte.'),(178396,6,37,2,17,'Eu destruí todo o trabalho das mãos de vocês, com mofo, ferrugem e granizo, mas vocês não se voltaram para mim\", declara o Senhor.'),(178397,6,37,2,18,'\"A partir de hoje, dia vinte e quatro do nono mês, atentem para o dia em que os fundamentos do templo do Senhor foram lançados. Reconsiderem:'),(178398,6,37,2,19,'Ainda há alguma semente no celeiro? Até hoje a videira, a figueira, a romeira e a oliveira não têm dado fruto. Mas, de hoje em diante, abençoarei vocês\".'),(178399,6,37,2,20,'A palavra do Senhor veio a Ageu pela segunda vez, no dia vinte e quatro do nono mês:'),(178400,6,37,2,21,'\"Diga a Zorobabel, governador de Judá, que eu farei tremer o céu e a terra.'),(178401,6,37,2,22,'Derrubarei tronos e destruirei o poder dos reinos estrangeiros. Virarei os carros e os seus condutores; os cavalos e os seus cavaleiros cairão, cada um pela espada do seu companheiro\".'),(178402,6,37,2,23,'\"Naquele dia\", declara o Senhor dos Exércitos, \"eu o tomarei, meu servo Zorobabel, filho de Sealtiel\", declara o Senhor, \"e farei de você um anel de selar, porque o tenho escolhido\", declara o Senhor dos Exércitos.'),(178403,6,38,1,1,'No oitavo mês do segundo ano do reinado de Dario, a palavra do Senhor veio ao profeta Zacarias, filho de Berequias e neto de Ido:'),(178404,6,38,1,2,'\"O Senhor muito se irou contra os seus antepassados.'),(178405,6,38,1,3,'Por isso diga ao povo: Assim diz o Senhor dos Exércitos: ´Voltem para mim, e eu me voltarei para vocês`, diz o Senhor dos Exércitos.'),(178406,6,38,1,4,'Não sejam como os seus antepassados aos quais os antigos profetas proclamaram: Assim diz o Senhor dos Exércitos: ´Deixem os seus caminhos e as suas más obras. Mas eles não me ouviram nem me deram atenção`, declara o Senhor.'),(178407,6,38,1,5,'Onde estão agora os seus antepassados? E os profetas, acaso vivem eles para sempre?'),(178408,6,38,1,6,'Mas as minhas palavras e os meus decretos, que ordenei aos meus servos, os profetas, alcançaram os seus antepassados e os levaram a converter-se e a dizer: ´O Senhor dos Exércitos fez conosco o que os nossos caminhos e práticas mereciam, conforme prometeu` \".'),(178409,6,38,1,7,'No dia vigésimo quarto do décimo primeiro mês, o mês de sebate, no segundo ano do reinado de Dario, a palavra do Senhor veio ao profeta Zacarias, filho de Berequias e neto de Ido:'),(178410,6,38,1,8,'Durante a noite tive uma visão; apareceu na minha frente um homem montado num cavalo vermelho. Ele estava parado entre as murtas num desfiladeiro. Atrás dele havia cavalos vermelhos, marrons e brancos.'),(178411,6,38,1,9,'Então perguntei: Quem são estes, meu senhor? O anjo que estava falando comigo respondeu: \"Eu lhe mostrarei quem são\".'),(178412,6,38,1,10,'Então o homem que estava entre as murtas explicou: \"São aqueles que o Senhor enviou por toda a terra\".'),(178413,6,38,1,11,'E eles relataram ao anjo do Senhor que estava entre as murtas: \"Percorremos toda a terra e a encontramos em paz e tranqüila\".'),(178414,6,38,1,12,'Então o anjo do Senhor respondeu: \"Senhor dos Exércitos, até quando deixarás de ter misericórdia de Jerusalém e das cidades de Judá, com as quais estás indignado há setenta anos? \"'),(178415,6,38,1,13,'Então o Senhor respondeu palavras boas e confortadoras ao anjo que falava comigo.'),(178416,6,38,1,14,'E o anjo me disse: \"Proclame: Assim diz o Senhor dos Exércitos: ´Eu tenho sido muito zeloso com Jerusalém e Sião,'),(178417,6,38,1,15,'mas estou muito irado contra as nações que se sentem seguras. Porque eu estava apenas um pouco irado com meu povo, mas elas aumentaram a dor que ele sofria! `'),(178418,6,38,1,16,'\"Por isso, assim diz o Senhor: ´Estou voltando-me para Jerusalém com misericórdia, e ali o meu templo será reconstruído. A corda de medir será esticada sobre Jerusalém`, declara o Senhor dos Exércitos.'),(178419,6,38,1,17,'\"Diga mais: Assim diz o Senhor dos Exércitos: ´As minhas cidades transbordarão de prosperidade novamente, e o Senhor consolará novamente a Sião e escolherá Jerusalém` \".'),(178420,6,38,1,18,'Depois eu olhei para o alto, e vi quatro chifres.'),(178421,6,38,1,19,'Então perguntei ao anjo que falava comigo: \"O que são estes? \" Ele me respondeu: \"Estes são os chifres que dispersaram Judá, Israel e Jerusalém\".'),(178422,6,38,1,20,'Depois o Senhor mostrou-me quatro artesãos.'),(178423,6,38,1,21,'Eu perguntei: \"O que eles vêm fazer? \" Ele respondeu: \"Estes são os chifres que dispersaram Judá a ponto de ninguém sequer conseguir levantar a cabeça, mas os artesãos vieram aterrorizar e quebrar esses chifres das nações que se levantaram contra o povo de Judá para dispersá-lo\".'),(178424,6,38,2,1,'Olhei em seguida, e vi um homem segurando uma corda de medir.'),(178425,6,38,2,2,'Eu lhe perguntei: \"Aonde você vai? \" Ele me respondeu: \"Vou medir Jerusalém para saber o seu comprimento e a sua largura\".'),(178426,6,38,2,3,'Então o anjo que falava comigo retirou-se, e outro anjo foi ao seu encontro'),(178427,6,38,2,4,'e lhe disse: \"Corra e diga àquele jovem: ´Jerusalém será habitada como uma cidade sem muros por causa dos seus muitos habitantes e rebanhos.'),(178428,6,38,2,5,'E eu mesmo serei para ela um muro de fogo ao seu redor`, declara o Senhor, ´e dentro dela serei a sua glória`.'),(178429,6,38,2,6,'\"Atenção! Atenção! Fujam da terra do norte\", declara o Senhor, \"porque eu os espalhei aos quatro ventos da terra\", diz o Senhor.'),(178430,6,38,2,7,'\"Atenção, ó Sião! Escapem, vocês que vivem na cidade da Babilônia!'),(178431,6,38,2,8,'Porque assim diz o Senhor dos Exércitos: ´Ele me enviou para buscar a sua glória entre as nações que saquearam vocês, porque todo o que neles tocar, toca na pupila dos olhos dele`.'),(178432,6,38,2,9,'Certamente levantarei a minha mão contra elas de forma que serão um espólio para os seus servos. Então vocês saberão que foi o Senhor dos Exércitos que me enviou.'),(178433,6,38,2,10,'\"Cante e alegre-se, ó cidade de Sião! Porque venho fazer de você a minha habitação\", declara o Senhor.'),(178434,6,38,2,11,'\"Muitas nações se unirão ao Senhor naquele dia e se tornarão meu povo. Então você será a minha habitação e você reconhecerá que o Senhor dos Exércitos me enviou a você.'),(178435,6,38,2,12,'O Senhor herdará Judá como sua propriedade na terra santa e escolherá de novo Jerusalém.'),(178436,6,38,2,13,'Aquietem-se todos perante o Senhor, porque ele se levantou de sua santa habitação\".'),(178437,6,38,3,1,'Depois disso ele me mostrou o sumo sacerdote Josué diante do anjo do Senhor, e Satanás, à sua direita, para acusá-lo.'),(178438,6,38,3,2,'O anjo do Senhor disse a Satanás: \"O Senhor o repreenda, Satanás! O Senhor que escolheu Jerusalém o repreenda! Este homem não parece um tição tirado do fogo? \"'),(178439,6,38,3,3,'Ora, Josué, vestido de roupas impuras, estava de pé diante do anjo.'),(178440,6,38,3,4,'O anjo disse aos que estavam diante dele: \"Tirem as roupas impuras dele\". Depois disse a Josué: \"Veja, eu tirei de você o seu pecado, e coloquei vestes nobres sobre você\".'),(178441,6,38,3,5,'Disse também: \"Coloquem um turbante limpo em sua cabeça\". Colocaram o turbante nele e o vestiram, enquanto o anjo do Senhor observava.'),(178442,6,38,3,6,'O anjo do Senhor exortou a Josué, dizendo:'),(178443,6,38,3,7,'\"Assim diz o Senhor dos Exércitos: ´Se você andar nos meus caminhos e obedecer aos meus preceitos, você governará a minha casa e também estará encarregado das minhas cortes, e eu lhe darei um lugar entre estes que estão aqui.'),(178444,6,38,3,8,'\" ´Ouçam bem, sumo sacerdote Josué e seus companheiros sentados diante de você, homens que prefiguram coisas que virão: Vou trazer o meu servo, o Renovo.'),(178445,6,38,3,9,'Vejam a pedra que coloquei na frente de Josué! Ela tem sete pares de olhos, e eu gravarei nela uma inscrição`, declara o Senhor dos Exércitos, ´e removerei o pecado desta terra num único dia.'),(178446,6,38,3,10,'\" ´Naquele dia`, declara o Senhor dos Exércitos, ´cada um de vocês convidará seu próximo para assentar-se debaixo da sua videira e debaixo da sua figueira` \".'),(178447,6,38,4,1,'Depois o anjo que falava comigo tornou a despertar-me, como se desperta alguém do sono,'),(178448,6,38,4,2,'e me perguntou: \"O que você está vendo? \" Respondi: \"Vejo um candelabro de ouro maciço com um recipiente para azeite na parte superior e sete lâmpadas e sete canos para as lâmpadas.'),(178449,6,38,4,3,'Há também duas oliveiras junto ao recipiente, uma à direita e outra à esquerda\".'),(178450,6,38,4,4,'Perguntei ao anjo que falava comigo: \"O que significa isto, meu senhor? \"'),(178451,6,38,4,5,'Ele disse: \"Você não sabe? \" \"Não, meu senhor\", respondi.'),(178452,6,38,4,6,'\"Esta é a palavra do Senhor para Zorobabel: ´Não por força nem por violência, mas pelo meu Espírito`, diz o Senhor dos Exércitos.'),(178453,6,38,4,7,'\"Quem você pensa que é, ó montanha majestosa? Diante de Zorobabel você se tornará uma planície. Ele colocará a pedra principal aos gritos de ´Deus abençoe! Deus abençoe! ` \"'),(178454,6,38,4,8,'Então o Senhor me falou:'),(178455,6,38,4,9,'\"As mãos de Zorobabel colocacaram os fundamentos deste templo; suas mãos também o terminarão. Assim saberão que o Senhor dos Exércitos me enviou a vocês.'),(178456,6,38,4,10,'\"Pois aqueles que desprezaram o dia das pequenas coisas terão grande alegria ao verem a pedra principal nas mãos de Zorobabel\". Então ele me disse: \"Estas sete lâmpadas são os olhos do Senhor, que sondam toda a terra\".'),(178457,6,38,4,11,'A seguir perguntei ao anjo: \"O que significam estas duas oliveiras à direita e à esquerda do candelabro? \"'),(178458,6,38,4,12,'E perguntei também: \"O que significam estes dois ramos de oliveira ao lado dos dois tubos de ouro que derramam azeite dourado? \"'),(178459,6,38,4,13,'Ele disse: \"Você não sabe? \" \"Não, meu senhor\", respondi.'),(178460,6,38,4,14,'Então ele me disse: \"São os dois homens que foram ungidos para servir ao Soberano de toda a terra! \"'),(178461,6,38,5,1,'Levantei novamente os olhos, e vi diante de mim um pergaminho que voava.'),(178462,6,38,5,2,'O anjo me perguntou: \"O que você está vendo? \" Respondi: \"Vejo um pergaminho voando, com nove metros de comprimento por quatro e meio de largura\".'),(178463,6,38,5,3,'Então ele me disse: \"Nele está escrita a maldição que está sendo derramada sobre toda a terra: porque tanto o ladrão como o que jura falsamente serão expulsos, conforme essa maldição.'),(178464,6,38,5,4,'Assim declara o Senhor dos Exércitos: ´Eu lancei essa maldição para que ela entre na casa do ladrão e na casa do que jura falsamente pelo meu nome. Ela ficará em sua casa e destruirá tanto as vigas como os tijolos! ` \"'),(178465,6,38,5,5,'Em seguida o anjo que falava comigo se adiantou e me disse: \"Olhe e veja o que vem surgindo\".'),(178466,6,38,5,6,'Perguntei o que era aquilo, e ele me respondeu: \"É um cesto\". E disse mais: \"Aí está o pecado de todo o povo desta terra\".'),(178467,6,38,5,7,'Então a tampa de chumbo foi retirada, e ali dentro do cesto estava uma mulher sentada!'),(178468,6,38,5,8,'Ele disse: \"Esta é a Perversidade\", e a empurrou para dentro do cesto e o tapou de novo com a tampa de chumbo.'),(178469,6,38,5,9,'De novo ergui os olhos e vi chegarem à minha frente duas mulheres com asas como de cegonha; o vento impeliu suas asas, e elas ergueram o cesto entre o céu e a terra.'),(178470,6,38,5,10,'Perguntei ao anjo: \"Para onde estão levando o cesto? \"'),(178471,6,38,5,11,'Ele respondeu: \"Para a Babilônia, onde vão construir um santuário para ele. Quando ficar pronto, o cesto será colocado lá, em seu pedestal\".'),(178472,6,38,6,1,'Olhei novamente, e vi diante de mim quatro carruagens que vinham saindo do meio de duas montanhas de bronze.'),(178473,6,38,6,2,'À primeira estavam atrelados cavalos vermelhos, à segunda, cavalos pretos,'),(178474,6,38,6,3,'à terceira, cavalos brancos, e à quarta, cavalos malhados. Todos eram vigorosos.'),(178475,6,38,6,4,'Perguntei ao anjo que falava comigo: \"Que representam estes cavalos atrelados, meu senhor? \"'),(178476,6,38,6,5,'O anjo me respondeu: \"Estes são os quatro espíritos do céu, que acabam de sair da presença do Soberano de toda a terra.'),(178477,6,38,6,6,'A carruagem puxada pelos cavalos pretos vai em direção à terra do norte, a que tem cavalos brancos vai em direção ao oriente, e a que tem cavalos malhados vai para a terra do sul\".'),(178478,6,38,6,7,'Os vigorosos cavalos avançavam, impacientes por percorrer a terra. E o anjo lhes disse: \"Percorram toda a terra! \" E eles foram.'),(178479,6,38,6,8,'Então ele me chamou e disse: \"Veja, os que foram para a terra do norte deram repouso ao meu Espírito naquela terra\".'),(178480,6,38,6,9,'E o Senhor me ordenou:'),(178481,6,38,6,10,'\"Tome prata e ouro dos exilados Heldai, Tobias e Jedaías, que chegaram da Babilônia. No mesmo dia vá à casa de Josias, filho de Sofonias.'),(178482,6,38,6,11,'Pegue a prata e o ouro, faça uma coroa, e coloque-a na cabeça do sumo sacerdote Josué, filho de Jeozadaque.'),(178483,6,38,6,12,'Diga-lhe que assim diz o Senhor dos Exércitos: ´Aqui está o homem cujo nome é Renovo, e ele sairá do seu lugar e construirá o templo do Senhor.'),(178484,6,38,6,13,'Ele construirá o templo do Senhor, será revestido de majestade e se assentará em seu trono para governar. E ele será sacerdote no trono. E haverá harmonia entre os dois`.'),(178485,6,38,6,14,'A coroa será para Heldai, Tobias, Jedaías e Hem, filho de Sofonias como um memorial no templo do Senhor.'),(178486,6,38,6,15,'Gente de longe virá ajudar a construir o templo do Senhor. Então vocês saberão que o Senhor dos Exércitos me enviou a vocês. Isto só acontecerá se obedecerem fielmente à voz do Senhor, o seu Deus\".'),(178487,6,38,7,1,'No quarto ano do reinado do rei Dario, a palavra do Senhor veio a Zacarias, no quarto dia do nono mês, o mês de quisleu.'),(178488,6,38,7,2,'Foi quando o povo de Betel enviou Sarezer e Régen-Meleque com seus homens, para suplicarem ao Senhor'),(178489,6,38,7,3,'perguntando aos sacerdotes do templo do Senhor dos Exércitos e aos profetas: \"Devemos lamentar e jejuar no quinto mês, como já faz tantos anos que estamos fazendo? \"'),(178490,6,38,7,4,'Então o Senhor dos Exércitos me falou:'),(178491,6,38,7,5,'\"Pergunte a todo o povo e aos sacerdotes: Quando vocês jejuaram no quinto e no sétimo meses durante os últimos setenta anos, foi de fato para mim que jejuaram?'),(178492,6,38,7,6,'E quando comiam e bebiam, não era para vocês mesmos que o faziam?'),(178493,6,38,7,7,'Não são essas as palavras do Senhor proclamadas pelos antigos profetas quando Jerusalém e as cidades ao seu redor estavam em paz e prosperavam, e o Neguebe e a Sefelá eram habitados? \"'),(178494,6,38,7,8,'E a palavra do Senhor veio novamente a Zacarias:'),(178495,6,38,7,9,'\"Assim diz o Senhor dos Exércitos: ´Administrem a verdadeira justiça, mostrem misericórdia e compaixão uns para com os outros.'),(178496,6,38,7,10,'Não oprimam a viúva e o órfão, nem o estrangeiro e o necessitado. Nem tramem maldades uns contra os outros`.'),(178497,6,38,7,11,'\"Mas eles se recusaram a dar atenção; teimosamente viraram as costas e taparam os ouvidos.'),(178498,6,38,7,12,'Endureceram o coração para não ouvirem a Lei e as palavras que o Senhor dos Exércitos tinha falado pelo seu Espírito por meio dos antigos profetas. Por isso o Senhor dos Exércitos irou-se muito\".'),(178499,6,38,7,13,'\" ´Quando eu os chamei, não deram ouvidos; por isso, quando eles me chamarem, também não ouvirei`, diz o Senhor dos Exércitos.'),(178500,6,38,7,14,'´Eu os espalhei com um vendaval entre nações que eles nem conhecem. A terra que deixaram para trás ficou tão destruída que ninguém podia atravessá-la. Foi assim que transformaram a terra aprazível em ruínas` \".'),(178501,6,38,8,1,'Mais uma vez veio a mim a palavra do Senhor dos Exércitos:'),(178502,6,38,8,2,'Assim diz o Senhor dos Exércitos: \"Tenho muito ciúme de Sião; estou me consumindo de ciúmes por ela\".'),(178503,6,38,8,3,'Assim diz o Senhor: \"Estou voltando para Sião e habitarei em Jerusalém. Então Jerusalém será chamada Cidade da Verdade, e o monte do Senhor dos Exércitos será chamado Monte Sagrado\".'),(178504,6,38,8,4,'Assim diz o Senhor dos Exércitos: \"Homens e mulheres de idade avançada voltarão a sentar-se nas praças de Jerusalém, cada um com sua bengala, por causa da idade.'),(178505,6,38,8,5,'As ruas da cidade ficarão cheias de meninos e meninas brincando\".'),(178506,6,38,8,6,'Assim diz o Senhor dos Exércitos: \"Mesmo que isso pareça impossível para o remanescente deste povo naquela época, será impossível para mim? \", declara o Senhor dos Exércitos.'),(178507,6,38,8,7,'Assim diz o Senhor dos Exércitos: \"Salvarei meu povo dos países do leste e do oeste.'),(178508,6,38,8,8,'Eu os trarei de volta para que habitem em Jerusalém; serão meu povo e eu serei o Deus deles, com fidelidade e justiça\".'),(178509,6,38,8,9,'Assim diz o Senhor dos Exércitos: \"Vocês que estão ouvindo hoje estas palavras já proferidas pelos profetas quando foram lançados os alicerces do templo do Senhor dos Exércitos, fortaleçam as mãos para que o templo seja construído.'),(178510,6,38,8,10,'Pois antes daquele tempo não havia salários para os homens nem para os animais. Ninguém podia tratar os seus negócios com segurança por causa de seus adversários, porque eu tinha posto cada um contra o seu próximo.'),(178511,6,38,8,11,'Mas agora não vou mais tratar com o remanescente deste povo como fiz no passado\", declara o Senhor dos Exércitos.'),(178512,6,38,8,12,'\"Haverá uma rica semeadura, a videira dará o seu fruto, a terra produzirá suas colheitas e o céu derramará o orvalho. E darei todas essas coisas como uma herança ao remanescente deste povo.'),(178513,6,38,8,13,'Assim como vocês foram uma maldição para as nações, ó Judá e Israel, também os salvarei e vocês serão uma bênção. Não tenham medo, antes sejam fortes. \"'),(178514,6,38,8,14,'Assim diz o Senhor dos Exércitos: \"Assim como eu havia decidido castigar vocês sem compaixão quando os seus antepassados me enfureceram\", diz o Senhor dos Exércitos,'),(178515,6,38,8,15,'\"também agora decidi fazer de novo o bem a Jerusalém e a Judá. Não tenham medo!'),(178516,6,38,8,16,'Eis o que devem fazer: Falem somente a verdade uns com os outros, e julguem retamente em seus tribunais;'),(178517,6,38,8,17,'não planejem no íntimo o mal contra o seu próximo, e não queiram jurar com falsidade. Porque eu odeio todas essas coisas\", declara o Senhor.'),(178518,6,38,8,18,'Mais uma vez veio a mim a palavra do Senhor dos Exércitos.'),(178519,6,38,8,19,'Assim diz o Senhor dos Exércitos: \"Os jejuns do quarto, do quinto, do sétimo e do décimo meses serão ocasiões alegres e cheias de júbilo, festas felizes para o povo de Judá. Por isso amem a verdade e a paz\".'),(178520,6,38,8,20,'Assim diz o Senhor dos Exércitos: \"Povos e habitantes de muitas cidades ainda virão,'),(178521,6,38,8,21,'e os habitantes de uma cidade irão a outra e dirão: ´Vamos logo suplicar o favor do Senhor e buscar o Senhor dos Exércitos. Eu mesmo já estou indo`.'),(178522,6,38,8,22,'E muitos povos e nações poderosas virão buscar o Senhor dos Exércitos em Jerusalém e suplicar o seu favor\".'),(178523,6,38,8,23,'Assim diz o Senhor dos Exércitos: \"Naqueles dias, dez homens de todas as línguas e nações agarrarão firmemente a barra das vestes de um judeu e dirão: ´Nós vamos com você porque ouvimos dizer que Deus está com vocês` \".'),(178524,6,38,9,1,'A advertência do Senhor é contra a terra de Hadraque e cairá sobre Damasco, porque os olhos do Senhor estão sobre toda a humanidade e sobre todas as tribos de Israel,'),(178525,6,38,9,2,'e também sobre Hamate que faz fronteira com Damasco, e sobre Tiro e Sidom, embora sejam muito sábias.'),(178526,6,38,9,3,'Tiro construiu para si uma fortaleza; acumulou prata como pó, e ouro como lama das ruas.'),(178527,6,38,9,4,'Mas o Senhor se apossará dela e lançará no mar suas riquezas, e ela será consumida pelo fogo.'),(178528,6,38,9,5,'Ao ver isso Ascalom ficará com medo; Gaza também se contorcerá de agonia, assim como Ecrom, porque a sua esperança fracassou. Gaza perderá o seu rei, e Ascalom ficará deserta.'),(178529,6,38,9,6,'Um povo bastardo ocupará Asdode, e assim eu acabarei com o orgulho dos filisteus.'),(178530,6,38,9,7,'Tirarei o sangue de suas bocas, e a comida proibida dentre os seus dentes. Aquele que restar pertencerá ao nosso Deus e se tornará chefe em Judá, e Ecrom será como os jebuseus.'),(178531,6,38,9,8,'Defenderei a minha casa contra os invasores. Nunca mais um opressor passará por cima do meu povo, porque agora eu vejo isso com os meus próprios olhos.'),(178532,6,38,9,9,'Alegre-se muito, cidade de Sião! Exulte, Jerusalém! Eis que o seu rei vem a você, justo e vitorioso, humilde e montado num jumento, um jumentinho, cria de jumenta.'),(178533,6,38,9,10,'Ele destruirá os carros de guerra de Efraim e os cavalos de Jerusalém, e os arcos de batalha serão quebrados. Ele proclamará paz às nações e dominará de um mar a outro, e do Eufrates até aos confins da terra.'),(178534,6,38,9,11,'Quanto a você, por causa do sangue da minha aliança com você, libertarei os seus prisioneiros de um poço sem água.'),(178535,6,38,9,12,'Voltem à sua fortaleza, ó prisioneiros da esperança; pois hoje mesmo anuncio que restaurarei tudo em dobro para vocês.'),(178536,6,38,9,13,'Quando eu curvar Judá como se curva um arco e usar Efraim como flecha, levantarei os filhos de Sião contra os filhos da Grécia, e farei você semelhante à espada de um guerreiro.'),(178537,6,38,9,14,'Então o Senhor aparecerá sobre eles; sua flecha brilhará como o relâmpago. O Soberano Senhor tocará a trombeta e marchará em meio às tempestades do sul;'),(178538,6,38,9,15,'o Senhor dos Exércitos os protegerá. Eles pisotearão e destruirão as pedras das atiradeiras. Eles beberão o sangue do inimigo como se fosse vinho; estarão cheios como a bacia usada para aspergir água nos cantos do altar.'),(178539,6,38,9,16,'Naquele dia o Senhor, o seu Deus, os salvará como rebanho do seu povo, e como jóias de uma coroa brilharão em sua terra.'),(178540,6,38,9,17,'Ah! Como serão belos! Como serão formosos! O trigo dará vigor aos rapazes, e o vinho novo às moças.'),(178541,6,38,10,1,'Peça ao Senhor a chuva de primavera, pois, é o Senhor quem faz o trovão, quem manda a chuva e lhes dá as plantas do campo.'),(178542,6,38,10,2,'Porque os ídolos falam mentiras, os adivinhadores têm falsas visões, e contam sonhos enganadores; o consolo que trazem é vão. Por isso o povo vagueia como ovelhas, aflitas pela falta de um pastor.'),(178543,6,38,10,3,'\"Contra os pastores acende-se a minha ira, e contra os líderes eu agirei\". Porque o Senhor dos Exércitos cuida de seu rebanho, o povo de Judá. Ele fará dele o seu brioso corcel na batalha.'),(178544,6,38,10,4,'Dele virão a pedra fundamental, e a estaca da tenda, o arco da batalha e os governantes.'),(178545,6,38,10,5,'Juntos serão como guerreiros que pisam a lama das ruas na batalha. Lutarão e derrubarão os cavaleiros porque o Senhor estará com eles.'),(178546,6,38,10,6,'\"Assim, eu fortalecerei a tribo de Judá e salvarei a casa de José. Eu os restaurarei porque tenho compaixão deles. Eles serão como se eu nunca os tivesse rejeitado, porque eu sou o Senhor, o Deus deles, e lhes responderei.'),(178547,6,38,10,7,'Efraim será como um homem poderoso; seu coração se alegrará como se fosse com vinho, seus filhos o verão e se alegrarão; seus corações exultarão no Senhor.'),(178548,6,38,10,8,'Assobiarei para eles e os ajuntarei, pois eu já os resgatei. Serão numerosos como antes.'),(178549,6,38,10,9,'Embora eu os espalhe por entre os povos de terras distantes, eles se lembrarão de mim. Criarão seus filhos e voltarão.'),(178550,6,38,10,10,'Eu os farei retornar do Egito e os ajuntarei de volta da Assíria. Eu os levarei para as terras de Gileade e do Líbano, e mesmo assim não haverá espaço suficiente para eles.'),(178551,6,38,10,11,'Passarei pelo mar da aflição, ferirei o mar revoltoso, e as profundezas do Nilo se secarão. O orgulho da Assíria será abatido e o poder do Egito será derrubado.'),(178552,6,38,10,12,'Eu os fortalecerei no Senhor, em meu nome marcharão\", diz o Senhor.'),(178553,6,38,11,1,'Abra as suas portas, ó Líbano, para que o fogo devore os seus cedros.'),(178554,6,38,11,2,'Agonize, ó pinheiro, porque o cedro caiu e as majestosas árvores foram devastadas. Agonizem, carvalhos de Basã, pois a floresta densa está sendo derrubada.'),(178555,6,38,11,3,'Ouçam o gemido dos pastores; os seus formosos pastos foram desvastados. Ouçam o rugido dos leões; pois a rica floresta do Jordão foi destruída.'),(178556,6,38,11,4,'Assim diz o Senhor, o meu Deus: \"Pastoreie o rebanho destinado à matança,'),(178557,6,38,11,5,'porque os seus compradores o matam e ninguém os castiga. Aqueles que o vendem dizem: ´Bendito seja Deus, estou rico! ` Nem os próprios pastores poupam o rebanho.'),(178558,6,38,11,6,'Por isso, não pouparei mais os habitantes desta terra\", diz o Senhor. \"Entregarei cada um ao seu próximo e a seu rei. Eles acabarão com a terra e eu não livrarei ninguém das suas mãos\".'),(178559,6,38,11,7,'Eu me tornei pastor do rebanho destinado à matança, os oprimidos do rebanho. Então peguei duas varas e chamei a uma Favor e à outra União, e com elas pastoreei o rebanho.'),(178560,6,38,11,8,'Num mês eu me livrei dos três pastores. Porque eu me cansei deles e o rebanho me detestava.'),(178561,6,38,11,9,'Então eu disse: Não serei o pastor de vocês. Morram as que estão morrendo, pereçam as que estão perecendo. E as que sobrarem comam a carne umas das outras.'),(178562,6,38,11,10,'Então peguei a vara chamada Favor e a quebrei, cancelando a aliança que tinha feito com todas as nações.'),(178563,6,38,11,11,'Foi cancelada naquele dia, e assim os aflitos do rebanho que estavam me olhando entenderam que essa palavra era do Senhor.'),(178564,6,38,11,12,'Eu lhes disse: Se acharem melhor assim, paguem-me; se não, não me paguem. Então eles me pagaram trinta moedas de prata.'),(178565,6,38,11,13,'E o Senhor me disse: \"Lance isto ao oleiro\", o ótimo preço pelo qual me avaliaram! Por isso tomei as trinta moedas de prata e as atirei no templo do Senhor para o oleiro.'),(178566,6,38,11,14,'Depois disso, quebrei minha segunda vara, chamada União, rompendo a relação de irmãos entre Judá e Israel.'),(178567,6,38,11,15,'Então o Senhor me disse: \"Pegue novamente os utensílios de um pastor insensato.'),(178568,6,38,11,16,'Porque levantarei nesta terra um pastor que não se preocupará com as ovelhas perdidas, nem procurará a que está solta, nem curará as machucadas, nem alimentará as sadias, mas comerá a carne das ovelhas mais gordas, arrancando as suas patas.'),(178569,6,38,11,17,'Ai do pastor imprestável, que abandona o rebanho! Que a espada fira o seu braço e fure o seu olho direito! Que o seu braço seque completamente, e fique totalmente cego o seu olho direito! \"'),(178570,6,38,12,1,'Esta é a palavra do Senhor para Israel. Palavra do Senhor, que estende os céus, assenta o alicerce da terra e forma o espírito do homem dentro dele:'),(178571,6,38,12,2,'\"Farei de Jerusalém uma taça que embriague todos os povos ao seu redor, que estarão no cerco contra Judá e Jerusalém.'),(178572,6,38,12,3,'Naquele dia, quando todas as nações da terra estiverem reunidas para atacá-la, farei de Jerusalém uma pedra pesada para todas as nações. Todos que tentarem levantá-la se machucarão muito.'),(178573,6,38,12,4,'Naquele dia deixarei todos os cavalos em pânico e os seus cavaleiros loucos\", diz o Senhor. \"Protegerei o povo de Judá, mas cegarei todos os cavalos das nações.'),(178574,6,38,12,5,'Então os líderes de Judá pensarão: ´Os habitantes de Jerusalém são fortes porque o Senhor dos Exércitos é o seu Deus! `'),(178575,6,38,12,6,'\"Naquele dia farei que os líderes de Judá sejam semelhantes a um braseiro no meio de um monte de lenha, como uma tocha incandescente entre gravetos. Eles consumirão à direita e à esquerda todos os povos ao redor, mas Jerusalém permanecerá intacta em seu lugar.'),(178576,6,38,12,7,'\"O Senhor salvará primeiro as tendas de Judá, para que a honra da família de Davi e dos habitantes de Jerusalém não seja superior à de Judá.'),(178577,6,38,12,8,'Naquele dia o Senhor protegerá os que vivem em Jerusalém, de forma que o mais fraco dentre eles será como Davi, e a família de Davi será como Deus, como o anjo do Senhor que vai adiante deles.'),(178578,6,38,12,9,'\"Naquele dia procurarei destruir todas as nações que atacarem Jerusalém.'),(178579,6,38,12,10,'E derramarei sobre a família de Davi e sobre os habitantes de Jerusalém um espírito de ação de graças e de súplicas. Olharão para mim, aquele a quem traspassaram, e chorarão por ele como quem chora a perda de um filho único, e lamentarão amargamente por ele como quem lamenta a perda do filho mais velho.'),(178580,6,38,12,11,'Naquele dia muitos chorarão em Jerusalém, como os que choraram em Hadade-Rimon no vale de Megido.'),(178581,6,38,12,12,'Todo o país chorará, separadamente cada família com suas mulheres chorará: a família de Davi com suas mulheres; a família de Natã com suas mulheres;'),(178582,6,38,12,13,'a família de Levi com suas mulheres; a família de Simei com suas mulheres,'),(178583,6,38,12,14,'e todas as demais famílias com suas mulheres.'),(178584,6,38,13,1,'\"Naquele dia uma fonte jorrará para os descendentes de Davi e para os habitantes de Jerusalém, para purificá-los do pecado e da impureza.'),(178585,6,38,13,2,'\"Naquele dia eliminarei da terra de Israel os nomes dos ídolos, e nunca mais serão lembrados\", diz o Senhor dos Exércitos. \"Removerei da terra tanto os profetas como o espírito imundo.'),(178586,6,38,13,3,'E se alguém ainda profetizar, seu próprio pai e sua mãe lhe advertirão: ´Você tem que morrer porque disse mentiras em nome do Senhor`. Quando ele profetizar, os seus próprios pais o esfaquearão.'),(178587,6,38,13,4,'\"Naquele dia todo profeta se envergonhará de sua visão profética. Não usará o manto de profeta feito de pele, para enganar.'),(178588,6,38,13,5,'Ele dirá: ´Eu não sou profeta. Sou um homem do campo; a terra tem sido o meu sustento desde a minha mocidade`.'),(178589,6,38,13,6,'Se alguém lhe perguntar: ´Que feridas são estas no seu corpo? `, ele responderá: ´Eu fui ferido na casa de meus amigos`.'),(178590,6,38,13,7,'\"Levante-se, ó espada, contra o meu pastor, contra o meu companheiro! \", declara o Senhor dos Exércitos. \"Fira o pastor, e as ovelhas se dispersarão, e voltarei minha mão para os pequeninos.'),(178591,6,38,13,8,'Na terra toda, dois terços serão ceifados e morrerão; todavia a terça parte permanecerá\", diz o Senhor.'),(178592,6,38,13,9,'\"Colocarei essa terça parte no fogo, e a refinarei como prata, e a purificarei como ouro. Ela invocará o meu nome, e eu lhe responderei. É o meu povo, direi; e ela dirá: ´O Senhor é o meu Deus`. \"'),(178593,6,38,14,1,'Vejam, o dia do Senhor vem, quando no meio de vocês os seus bens serão divididos.'),(178594,6,38,14,2,'Reunirei todos os povos para lutarem contra Jerusalém; a cidade será conquistada, as casas saqueadas e as mulheres violentadas. Metade da população será levada para o exílio, mas o restante do povo não será tirado da cidade.'),(178595,6,38,14,3,'Depois o Senhor sairá à guerra contra aquelas nações, como ele faz em dia de batalha.'),(178596,6,38,14,4,'Naquele dia os seus pés estarão sobre o monte das Oliveiras, a leste de Jerusalém, e o monte se dividirá ao meio, de leste a oeste, por um grande vale, metade do monte será removido para o norte, a outra metade para o sul.'),(178597,6,38,14,5,'Vocês fugirão pelo meu vale entre os montes, pois ele se estenderá até Azel. Fugirão como fugiram do terremoto nos dias de Uzias, rei de Judá. Então o Senhor, o meu Deus, virá com todos os seus santos.'),(178598,6,38,14,6,'Naquele dia não haverá calor nem frio.'),(178599,6,38,14,7,'Será um dia único, no qual não haverá separação entre dia e noite, porque quando chegar a noite ainda estará claro. Um dia que o Senhor conhece.'),(178600,6,38,14,8,'Naquele dia águas correntes fluirão de Jerusalém, metade delas para o mar do leste e metade para o mar do oeste. Isto acontecerá tanto no verão quanto no inverno.'),(178601,6,38,14,9,'O Senhor será rei de toda a terra. Naquele dia haverá um só Senhor e o seu nome será o único nome.'),(178602,6,38,14,10,'A terra toda, de Geba até Rimom, ao sul de Jerusalém, será semelhante à Arabá. Mas Jerusalém será restabelecida e permanecerá em seu lugar, desde a porta de Benjamim até o lugar da primeira porta, até a porta da Esquina, e desde a torre de Hananeel até aos lagares do rei.'),(178603,6,38,14,11,'Será habitada; nunca mais será destruída. Jerusalém estará segura.'),(178604,6,38,14,12,'Esta é a praga com a qual o Senhor castigará todas as nações que lutarem contra Jerusalém: Sua carne apodrecerá enquanto estiverem ainda em pé, seus olhos apodrecerão em suas órbitas e sua língua apodrecerá dentro de suas bocas.'),(178605,6,38,14,13,'Naquele dia grande confusão dominará essas nações, causada pelo Senhor. Cada um atacará o que estiver ao seu lado.'),(178606,6,38,14,14,'Também Judá lutará em Jerusalém. A riqueza de todas as nações vizinhas será recolhida, grandes quantidades de ouro, prata e roupas.'),(178607,6,38,14,15,'A mesma praga cairá sobre cavalos e mulas, camelos e burros, sobre todos os animais daquelas nações.'),(178608,6,38,14,16,'Então, os sobreviventes de todas as nações que atacaram Jerusalém subirão ano após ano para adorar o rei, o Senhor dos Exércitos, para celebrar a festa das Cabanas.'),(178609,6,38,14,17,'Se algum dentre os povos da terra não subir a Jerusalém para adorar o Rei, o Senhor dos Exércitos, não virá para ele a chuva.'),(178610,6,38,14,18,'Se os egípcios não subirem para participar, o Senhor mandará sobre eles a praga com a qual afligirá as nações que se recusarem a ir celebrar a festa das Cabanas.'),(178611,6,38,14,19,'Sim, essa será a punição do Egito e de todas as nações que não forem celebrar a festa das Cabanas.'),(178612,6,38,14,20,'Naquele dia estará inscrito nas sinetas penduradas nos cavalos: \"Separado para o Senhor\". Os caldeirões do templo do Senhor serão tão sagrados quanto as bacias diante do altar.'),(178613,6,38,14,21,'Cada panela de Jerusalém e de Judá será separada para o Senhor dos Exércitos, e todos os que vierem sacrificar pegarão panelas e cozinharão nelas. E a partir daquele dia, nunca mais haverá comerciantes no templo do Senhor dos Exércitos.'),(178614,6,39,1,1,'Uma advertência: a palavra do Senhor contra Israel, por meio de Malaquias.'),(178615,6,39,1,2,'\"Eu sempre os amei\", diz o Senhor. \"Mas vocês perguntam: ´De que maneira nos amaste? ` \"Não era Esaú irmão de Jacó? \", declara o Senhor. \"Todavia eu amei Jacó,'),(178616,6,39,1,3,'mas rejeitei Esaú. Transformei suas montanhas em terra devastada e as terras de sua herança em morada de chacais do deserto. \"'),(178617,6,39,1,4,'Embora Edom afirme: \"Fomos esmagados, mas reconstruiremos as ruínas\", assim diz o Senhor dos Exércitos: \"Podem construir, mas eu demolirei. Eles serão chamados Terra Perversa, povo contra quem o Senhor está irado para sempre.'),(178618,6,39,1,5,'Vocês verão isso com os próprios olhos e exclamarão: Grande é o Senhor, até mesmo além das fronteiras de Israel!'),(178619,6,39,1,6,'\"O filho honra seu pai, e o servo o seu senhor. Se eu sou pai, onde está a honra que me é devida? Se eu sou senhor, onde está o temor que me devem? \", pergunta o Senhor dos Exércitos a vocês, sacerdotes. \"São vocês que desprezam o meu nome! \" \"Mas vocês perguntam: ´De que maneira temos desprezado o teu nome? `'),(178620,6,39,1,7,'\"Trazendo comida impura ao meu altar! \"E mesmo assim ainda perguntam: ´De que maneira te desonramos? ` \"Ao dizerem que a mesa do Senhor é desprezível.'),(178621,6,39,1,8,'\"Na hora de trazerem animais cegos para sacrificar, vocês não vêem mal algum. Na hora de trazerem animais aleijados e doentes como oferta, também não vêem mal algum. Tentem oferecê-los de presente ao governador! Será que ele se agradará de vocês? Será que os atenderá? \", pergunta o Senhor dos Exércitos.'),(178622,6,39,1,9,'\"E agora, sacerdotes, tentem apaziguar a Deus para que tenha compaixão de nós! Será que com esse tipo de oferta ele os atenderá? \", pergunta o Senhor dos Exércitos.'),(178623,6,39,1,10,'\"Ah, se um de vocês fechasse as portas do templo. Assim ao menos não acenderiam o fogo do meu altar inutilmente. Não tenho prazer em vocês\", diz o Senhor dos Exércitos, \"e não aceitarei as suas ofertas.'),(178624,6,39,1,11,'Pois do oriente ao ocidente grande é o meu nome entre as nações. Em toda parte incenso e ofertas puras são trazidos ao meu nome, porque grande é o meu nome entre as nações\", diz o Senhor dos Exércitos.'),(178625,6,39,1,12,'\"Mas vocês o profanam ao dizerem que a mesa do Senhor é imunda e que a sua comida é desprezível.'),(178626,6,39,1,13,'E ainda dizem: ´Que canseira! ` e riem dela com desprezo\", diz o Senhor dos Exércitos. \"Quando vocês trazem animais roubados, aleijados e doentes e os oferecem em sacrifício, deveria eu aceitá-los de suas mãos? \", pergunta o Senhor.'),(178627,6,39,1,14,'\"Maldito seja o enganador que, tendo no rebanho um macho sem defeito, promete oferecê-lo e depois sacrifica um animal defeituoso\", diz o Senhor dos Exércitos; \"pois eu sou um grande rei, e o meu nome é temido entre as nações. \"'),(178628,6,39,2,1,'\"E agora esta advertência é para vocês, ó sacerdotes.'),(178629,6,39,2,2,'Se vocês não derem ouvidos e não se dispuserem a honrar o meu nome\", diz o Senhor dos Exércitos, \"lançarei maldição sobre vocês, e até amaldiçoarei as suas bênçãos. Aliás já as amaldiçoei, porque vocês não me honram de coração.'),(178630,6,39,2,3,'\"Por causa de vocês eu vou destruir a sua descendência; esfregarei na cara de vocês os excrementos dos animais oferecidos em sacrifício em suas festas e lançarei vocês fora, juntamente com os excrementos.'),(178631,6,39,2,4,'Então vocês saberão que fui eu que lhes dei esta advertência para que a minha aliança com Levi fosse mantida\", diz o Senhor dos Exércitos.'),(178632,6,39,2,5,'\"A minha aliança com ele foi uma aliança de vida e de paz, que de fato lhe dei para que me temesse. Ele me temeu, e tremeu diante do meu nome.'),(178633,6,39,2,6,'A verdadeira lei estava em sua boca e nenhuma falsidade achou-se em seus lábios. Ele andou comigo em paz e retidão, e desviou muitos do pecado.'),(178634,6,39,2,7,'\"Porque os lábios do sacerdote devem guardar o conhecimento, e da sua boca todos esperam a instrução na lei, porque ele é o mensageiro do Senhor dos Exércitos.'),(178635,6,39,2,8,'Mas vocês se desviaram do caminho e pelo seu ensino causaram a queda de muita gente; vocês quebraram a aliança de Levi\", diz o Senhor dos Exércitos.'),(178636,6,39,2,9,'\"Por isso eu fiz que fossem desprezados e humilhados diante de todo o povo, porque vocês não seguem os meus caminhos, mas são parciais quando ensinam a lei. \"'),(178637,6,39,2,10,'Não temos todos o mesmo Pai? Não fomos todos criados pelo mesmo Deus? Por que será então que quebramos a aliança dos nossos antepassados sendo infiéis uns com os outros?'),(178638,6,39,2,11,'Judá tem sido infiel. Uma coisa repugnante foi cometida em Israel e em Jerusalém; Judá desonrou o santuário que o Senhor ama; homens casaram-se com mulheres que adoram deuses estrangeiros.'),(178639,6,39,2,12,'Que o Senhor lance fora das tendas de Jacó o homem que faz isso, seja ele quem for, mesmo que esteja trazendo ofertas ao Senhor dos Exércitos.'),(178640,6,39,2,13,'Há outra coisa que vocês fazem: Enchem de lágrimas o altar do Senhor; choram e gemem porque ele já não dá atenção às suas ofertas nem as aceita com prazer.'),(178641,6,39,2,14,'E vocês ainda perguntam: \"Por quê? \" É porque o Senhor é testemunha entre você e a mulher da sua mocidade, pois você não cumpriu a sua promessa de fidelidade, embora ela fosse a sua companheira, a mulher do seu acordo matrimonial.'),(178642,6,39,2,15,'Não foi o Senhor que os fez um só? Em corpo e em espírito eles lhe pertencem. E por que um só? Porque ele desejava uma descendência consagrada. Portanto, tenham cuidado: Ninguém seja infiel à mulher da sua mocidade.'),(178643,6,39,2,16,'\"Eu odeio o divórcio\", diz o Senhor, o Deus de Israel, e \"o homem que se cobre de violência como se cobre de roupas\", diz o Senhor dos Exércitos. Por isso tenham bom senso; não sejam infiéis.'),(178644,6,39,2,17,'\"Vocês têm cansado o Senhor com as suas palavras. ´Como o temos cansado? `, vocês ainda perguntam. Quando dizem: ´Todos os que fazem o mal são bons aos olhos do Senhor, e ele se agrada deles` e também quando perguntam: ´Onde está o Deus da justiça? ` \"'),(178645,6,39,3,1,'\"Vejam, eu enviarei o meu mensageiro, que preparará o caminho diante de mim. E então, de repente, o Senhor que vocês buscam virá para o seu templo; o mensageiro da aliança, aquele que vocês desejam, virá\", diz o Senhor dos Exércitos.'),(178646,6,39,3,2,'Mas quem suportará o dia da sua vinda? Quem ficará de pé quando ele aparecer? Porque ele será como o fogo do ourives e como o sabão do lavandeiro.'),(178647,6,39,3,3,'Ele se sentará como um refinador e purificador de prata; purificará os levitas e os refinará como ouro e prata. Assim trarão ao Senhor ofertas com justiça.'),(178648,6,39,3,4,'Então as ofertas de Judá e de Jerusalém serão agradáveis ao Senhor, como nos dias passados, como nos tempos antigos.'),(178649,6,39,3,5,'\"Eu virei a vocês trazendo juízo. Sem demora vou testemunhar contra os feiticeiros, contra os adúlteros, contra os que juram falsamente e contra aqueles que exploram os trabalhadores em seus salários, que oprimem os órfãos e as viúvas e privam os estrangeiros dos seus direitos, e não têm respeito por mim\", diz o Senhor dos Exércitos.'),(178650,6,39,3,6,'\"De fato, eu, o Senhor, não mudo. Por isso vocês, descendentes de Jacó, não foram destruídos.'),(178651,6,39,3,7,'Desde o tempo dos seus antepassados vocês se desviaram dos meus decretos e não os obedeceram. Voltem para mim e eu voltarei para vocês\", diz o Senhor dos Exércitos. \"Mas vocês perguntam: ´Como voltaremos? `'),(178652,6,39,3,8,'\"Pode um homem roubar de Deus? Contudo vocês estão me roubando. E ainda perguntam: ´Como é que te roubamos? ` Nos dízimos e nas ofertas.'),(178653,6,39,3,9,'Vocês estão debaixo de grande maldição porque estão me roubando; a nação toda está me roubando.'),(178654,6,39,3,10,'Tragam o dízimo todo ao depósito do templo, para que haja alimento em minha casa. Ponham-me à prova\", diz o Senhor dos Exércitos, \"e vejam se não vou abrir as comportas dos céus e derramar sobre vocês tantas bênçãos que nem terão onde guardá-las.'),(178655,6,39,3,11,'Impedirei que pragas devorem suas colheitas, e as videiras nos campos não perderão o seu fruto\", diz o Senhor dos Exércitos.'),(178656,6,39,3,12,'\"Então todas as nações os chamarão felizes, porque a terra de vocês será maravilhosa\", diz o Senhor dos Exércitos.'),(178657,6,39,3,13,'\"Vocês têm dito palavras duras contra mim\", diz o Senhor. \"Ainda assim perguntam: ´O que temos falado contra ti? `'),(178658,6,39,3,14,'\"Vocês dizem: ´É inútil servir a Deus. O que ganhamos quando obedecemos aos seus preceitos e andamos lamentando diante do Senhor dos Exércitos?'),(178659,6,39,3,15,'Por isso, agora consideramos felizes os arrogantes, pois tanto prospera o que pratica o mal como escapam ilesos os que desafiam a Deus! ` \"'),(178660,6,39,3,16,'Depois aqueles que temiam ao Senhor conversaram uns com os outros, e o Senhor os ouviu com atenção. Foi escrito um livro como memorial na sua presença acerca dos que temiam ao Senhor e honravam o seu nome.'),(178661,6,39,3,17,'\"No dia em que eu agir\", diz o Senhor dos Exércitos, \"eles serão o meu tesouro pessoal. Eu terei compaixão deles como um pai tem compaixão do filho que lhe obedece.'),(178662,6,39,3,18,'Então vocês verão novamente a diferença entre o justo e o ímpio, entre os que servem a Deus e os que não o servem.'),(178663,6,39,4,1,'\"Pois certamente vem o dia, ardente como uma fornalha. Todos os arrogantes e todos os malfeitores serão como palha, e aquele dia, que está chegando, ateará fogo neles\", diz o Senhor dos Exércitos. \"Nem raiz nem galho algum sobrará.'),(178664,6,39,4,2,'Mas para vocês que reverenciam o meu nome, o sol da justiça se levantará trazendo cura em suas asas. E vocês sairão e saltarão como bezerros soltos do curral.'),(178665,6,39,4,3,'Depois esmagarão os ímpios, que serão como pó sob as solas dos seus pés no dia em que eu agir\", diz o Senhor dos Exércitos.'),(178666,6,39,4,4,'\"Lembrem-se da lei do meu servo Moisés, dos decretos e das ordenanças que lhe dei em Horebe para todo o povo de Israel.'),(178667,6,39,4,5,'\"Vejam, eu enviarei a vocês o profeta Elias antes do grande e terrível dia do Senhor.'),(178668,6,39,4,6,'Ele fará com que os corações dos pais se voltem para seus filhos, e os corações dos filhos para seus pais; do contrário eu virei e castigarei a terra com maldição. \"'),(178669,6,40,1,1,'Registro da genealogia de Jesus Cristo, filho de Davi, filho de Abraão:'),(178670,6,40,1,2,'Abraão gerou Isaque; Isaque gerou Jacó; Jacó gerou Judá e seus irmãos;'),(178671,6,40,1,3,'Judá gerou Perez e Zerá, cuja mãe foi Tamar; Perez gerou Esrom; Esrom gerou Arão;'),(178672,6,40,1,4,'Arão gerou Aminadabe; Aminadabe gerou Naassom; Naassom gerou Salmom;'),(178673,6,40,1,5,'Salmom gerou Boaz, cuja mãe foi Raabe; Boaz gerou Obede, cuja mãe foi Rute; Obede gerou Jessé;'),(178674,6,40,1,6,'e Jessé gerou o rei Davi. Davi gerou Salomão, cuja mãe tinha sido mulher de Urias;'),(178675,6,40,1,7,'Salomão gerou Roboão; Roboão gerou Abias; Abias gerou Asa;'),(178676,6,40,1,8,'Asa gerou Josafá; Josafá gerou Jorão; Jorão gerou Uzias;'),(178677,6,40,1,9,'Uzias gerou Jotão; Jotão gerou Acaz; Acaz gerou Ezequias;'),(178678,6,40,1,10,'Ezequias gerou Manassés; Manassés gerou Amom; Amom gerou Josias;'),(178679,6,40,1,11,'e Josias gerou Jeconias e seus irmãos, no tempo do exílio na Babilônia.'),(178680,6,40,1,12,'Depois do exílio na Babilônia: Jeconias gerou Salatiel; Salatiel gerou Zorobabel;'),(178681,6,40,1,13,'Zorobabel gerou Abiúde; Abiúde gerou Eliaquim; Eliaquim gerou Azor;'),(178682,6,40,1,14,'Azor gerou Sadoque; Sadoque gerou Aquim; Aquim gerou Eliúde;'),(178683,6,40,1,15,'Eliúde gerou Eleazar; Eleazar gerou Matã; Matã gerou Jacó;'),(178684,6,40,1,16,'e Jacó gerou José, marido de Maria, da qual nasceu Jesus, que é chamado Cristo.'),(178685,6,40,1,17,'Assim, ao todo houve catorze gerações de Abraão a Davi, catorze de Davi até o exílio na Babilônia e catorze do exílio até o Cristo.'),(178686,6,40,1,18,'Foi assim o nascimento de Jesus Cristo: Maria, sua mãe, estava prometida em casamento a José, mas, antes que se unissem, achou-se grávida pelo Espírito Santo.'),(178687,6,40,1,19,'Por ser José, seu marido, um homem justo, e não querendo expô-la à desonra pública, pretendia anular o casamento secretamente.'),(178688,6,40,1,20,'Mas, depois de ter pensado nisso, apareceu-lhe um anjo do Senhor em sonho e disse: \"José, filho de Davi, não tema receber Maria como sua esposa, pois o que nela foi gerado procede do Espírito Santo.'),(178689,6,40,1,21,'Ela dará à luz um filho, e você deverá dar-lhe o nome de Jesus, porque ele salvará o seu povo dos seus pecados\".'),(178690,6,40,1,22,'Tudo isso aconteceu para que se cumprisse o que o Senhor dissera pelo profeta:'),(178691,6,40,1,23,'\"A virgem ficará grávida e dará à luz um filho, e lhe chamarão Emanuel\" que significa \"Deus conosco\".'),(178692,6,40,1,24,'Ao acordar, José fez o que o anjo do Senhor lhe tinha ordenado e recebeu Maria como sua esposa.'),(178693,6,40,1,25,'Mas não teve relações com ela enquanto ela não deu à luz um filho. E ele lhe pôs o nome de Jesus.'),(178694,6,40,2,1,'Depois que Jesus nasceu em Belém da Judéia, nos dias do rei Herodes, magos vindos do Oriente chegaram a Jerusalém'),(178695,6,40,2,2,'e perguntaram: \"Onde está o recém-nascido rei dos judeus? Vimos a sua estrela no Oriente e viemos adorá-lo\".'),(178696,6,40,2,3,'Quando o rei Herodes ouviu isso, ficou perturbado, e com ele toda a Jerusalém.'),(178697,6,40,2,4,'Tendo reunido todos os chefes dos sacerdotes do povo e os mestres da lei, perguntou-lhes onde deveria nascer o Cristo.'),(178698,6,40,2,5,'E eles responderam: \"Em Belém da Judéia; pois assim escreveu o profeta:'),(178699,6,40,2,6,'´Mas tu, Belém, da terra de Judá, de forma alguma és a menor entre as principais cidades de Judá; pois de ti virá o líder que, como pastor, conduzirá Israel, o meu povo` \".'),(178700,6,40,2,7,'Então Herodes chamou os magos secretamente e informou-se com eles a respeito do tempo exato em que a estrela tinha aparecido.'),(178701,6,40,2,8,'Enviou-os a Belém e disse: \"Vão informar-se com exatidão sobre o menino. Logo que o encontrarem, avisem-me, para que eu também vá adorá-lo\".'),(178702,6,40,2,9,'Depois de ouvirem o rei, eles seguiram o seu caminho, e a estrela que tinham visto no Oriente foi adiante deles, até que finalmente parou sobre o lugar onde estava o menino.'),(178703,6,40,2,10,'Quando tornaram a ver a estrela, encheram-se de júbilo.'),(178704,6,40,2,11,'Ao entrarem na casa, viram o menino com Maria, sua mãe, e, prostrando-se, o adoraram. Então abriram os seus tesouros e lhe deram presentes: ouro, incenso e mirra.'),(178705,6,40,2,12,'E, tendo sido advertidos em sonho para não voltarem a Herodes, retornaram a sua terra por outro caminho.'),(178706,6,40,2,13,'Depois que partiram, um anjo do Senhor apareceu a José em sonho e disse-lhe: \"Levante-se, tome o menino e sua mãe, e fuja para o Egito. Fique lá até que eu lhe diga, pois Herodes vai procurar o menino para matá-lo\".'),(178707,6,40,2,14,'Então ele se levantou, tomou o menino e sua mãe durante a noite, e partiu para o Egito,'),(178708,6,40,2,15,'onde ficou até a morte de Herodes. E assim se cumpriu o que o Senhor tinha dito pelo profeta: \"Do Egito chamei o meu filho\".'),(178709,6,40,2,16,'Quando Herodes percebeu que havia sido enganado pelos magos, ficou furioso e ordenou que matassem todos os meninos de dois anos para baixo, em Belém e nas proximidades, de acordo com a informação que havia obtido dos magos.'),(178710,6,40,2,17,'Então se cumpriu o que fora dito pelo profeta Jeremias:'),(178711,6,40,2,18,'\"Ouviu-se uma voz em Ramá, choro e grande lamentação; é Raquel que chora por seus filhos e recusa ser consolada, porque já não existem\".'),(178712,6,40,2,19,'Depois que Herodes morreu, um anjo do Senhor apareceu em sonho a José, no Egito,'),(178713,6,40,2,20,'e disse: \"Levante-se, tome o menino e sua mãe, e vá para a terra de Israel, pois estão mortos os que procuravam tirar a vida do menino\".'),(178714,6,40,2,21,'Ele se levantou, tomou o menino e sua mãe, e foi para a terra de Israel.'),(178715,6,40,2,22,'Mas, ao ouvir que Arquelau estava reinando na Judéia em lugar de seu pai Herodes, teve medo de ir para lá. Tendo sido avisado em sonho, retirou-se para a região da Galiléia'),(178716,6,40,2,23,'e foi viver numa cidade chamada Nazaré. Assim cumpriu-se o que fora dito pelos profetas: Ele será chamado Nazareno.'),(178717,6,40,3,1,'Naqueles dias surgiu João Batista, pregando no deserto da Judéia.'),(178718,6,40,3,2,'Ele dizia: \"Arrependam-se, porque o Reino dos céus está próximo\".'),(178719,6,40,3,3,'Este é aquele que foi anunciado pelo profeta Isaías: \"Voz do que clama no deserto: ´Preparem o caminho para o Senhor, façam veredas retas para ele` \".'),(178720,6,40,3,4,'As roupas de João eram feitas de pêlos de camelo, e ele usava um cinto de couro na cintura. O seu alimento era gafanhotos e mel silvestre.'),(178721,6,40,3,5,'A ele vinha gente de Jerusalém, de toda a Judéia e de toda a região ao redor do Jordão.'),(178722,6,40,3,6,'Confessando os seus pecados, eram batizados por ele no rio Jordão.'),(178723,6,40,3,7,'Quando viu que muitos fariseus e saduceus vinham para onde ele estava batizando, disse-lhes: \"Raça de víboras! Quem lhes deu a idéia de fugir da ira que se aproxima?'),(178724,6,40,3,8,'Dêem fruto que mostre o arrependimento!'),(178725,6,40,3,9,'Não pensem que vocês podem dizer a si mesmos: ´Abraão é nosso pai`. Pois eu lhes digo que destas pedras Deus pode fazer surgir filhos a Abraão.'),(178726,6,40,3,10,'O machado já está posto à raiz das árvores, e toda árvore que não der bom fruto será cortada e lançada ao fogo.'),(178727,6,40,3,11,'\"Eu os batizo com água para arrependimento. Mas depois de mim vem alguém mais poderoso do que eu, tanto que não sou digno nem de levar as suas sandálias. Ele os batizará com o Espírito Santo e com fogo.'),(178728,6,40,3,12,'Ele traz a pá em sua mão e limpará sua eira, juntando seu trigo no celeiro, mas queimará a palha com fogo que nunca se apaga\".'),(178729,6,40,3,13,'Então Jesus veio da Galiléia ao Jordão para ser batizado por João.'),(178730,6,40,3,14,'João, porém, tentou impedi-lo, dizendo: \"Eu preciso ser batizado por ti, e tu vens a mim? \"'),(178731,6,40,3,15,'Respondeu Jesus: \"Deixe assim por enquanto; convém que assim façamos, para cumprir toda a justiça\". E João concordou.'),(178732,6,40,3,16,'Assim que Jesus foi batizado, saiu da água. Naquele momento os céus se abriram, e ele viu o Espírito de Deus descendo como pomba e pousando sobre ele.'),(178733,6,40,3,17,'Então uma voz dos céus disse: \"Este é o meu Filho amado, em quem me agrado\".'),(178734,6,40,4,1,'Então Jesus foi levado pelo Espírito ao deserto, para ser tentado pelo diabo.'),(178735,6,40,4,2,'Depois de jejuar quarenta dias e quarenta noites, teve fome.'),(178736,6,40,4,3,'O tentador aproximou-se dele e disse: \"Se você é o Filho de Deus, mande que estas pedras se transformem em pães\".'),(178737,6,40,4,4,'Jesus respondeu: \"Está escrito: ´Nem só de pão viverá o homem, mas de toda palavra que procede da boca de Deus`\".'),(178738,6,40,4,5,'Então o diabo o levou à cidade santa, colocou-o na parte mais alta do templo e lhe disse:'),(178739,6,40,4,6,'\"Se você é o Filho de Deus, jogue-se daqui para baixo. Pois está escrito: ´Ele dará ordens a seus anjos a seu respeito, e com as mãos eles o segurarão, para que você não tropece em alguma pedra`\".'),(178740,6,40,4,7,'Jesus lhe respondeu: \"Também está escrito: ´Não ponha à prova o Senhor, o seu Deus`\".'),(178741,6,40,4,8,'Depois, o diabo o levou a um monte muito alto e mostrou-lhe todos os reinos do mundo e o seu esplendor.'),(178742,6,40,4,9,'E lhe disse: \"Tudo isto lhe darei, se você se prostrar e me adorar\".'),(178743,6,40,4,10,'Jesus lhe disse: \"Retire-se, Satanás! Pois está escrito: ´Adore o Senhor, o seu Deus e só a ele preste culto`\".'),(178744,6,40,4,11,'Então o diabo o deixou, e anjos vieram e o serviram.'),(178745,6,40,4,12,'Quando Jesus ouviu que João tinha sido preso, voltou para a Galiléia.'),(178746,6,40,4,13,'Saindo de Nazaré, foi viver em Cafarnaum, que ficava junto ao mar, na região de Zebulom e Naftali,'),(178747,6,40,4,14,'para cumprir o que fora dito pelo profeta Isaías:'),(178748,6,40,4,15,'\"Terra de Zebulom e terra de Naftali, caminho do mar, além do Jordão, Galiléia dos gentios;'),(178749,6,40,4,16,'o povo que vivia nas trevas viu uma grande luz; sobre os que viviam na terra da sombra da morte raiou uma luz\".'),(178750,6,40,4,17,'Daí em diante Jesus começou a pregar: \"Arrependam-se, pois o Reino dos céus está próximo\".'),(178751,6,40,4,18,'Andando à beira do mar da Galiléia, Jesus viu dois irmãos: Simão, chamado Pedro, e seu irmão André. Eles estavam lançando redes ao mar, pois eram pescadores.'),(178752,6,40,4,19,'E disse Jesus: \"Sigam-me, e eu os farei pescadores de homens\".'),(178753,6,40,4,20,'No mesmo instante eles deixaram as suas redes e o seguiram.'),(178754,6,40,4,21,'Indo adiante, viu outros dois irmãos: Tiago, filho de Zebedeu, e João, seu irmão. Eles estavam num barco com seu pai, Zebedeu, preparando as suas redes. Jesus os chamou,'),(178755,6,40,4,22,'e eles, deixando imediatamente o barco e seu pai, o seguiram.'),(178756,6,40,4,23,'Jesus foi por toda a Galiléia, ensinando nas sinagogas deles, pregando as boas novas do Reino e curando todas as enfermidades e doenças entre o povo.'),(178757,6,40,4,24,'Notícias sobre ele se espalharam por toda a Síria, e o povo lhe trouxe todos os que estavam padecendo vários males e tormentos: endemoninhados, epiléticos e paralíticos; e ele os curou.'),(178758,6,40,4,25,'Grandes multidões o seguiam, vindas da Galiléia, Decápolis, Jerusalém, Judéia e da região do outro lado do Jordão.'),(178759,6,40,5,1,'Vendo as multidões, Jesus subiu ao monte e se assentou. Seus discípulos aproximaram-se dele,'),(178760,6,40,5,2,'e ele começou a ensiná-los, dizendo:'),(178761,6,40,5,3,'\"Bem-aventurados os pobres em espírito, pois deles é o Reino dos céus.'),(178762,6,40,5,4,'Bem-aventurados os que choram, pois serão consolados.'),(178763,6,40,5,5,'Bem-aventurados os humildes, pois eles receberão a terra por herança.'),(178764,6,40,5,6,'Bem-aventurados os que têm fome e sede de justiça, pois serão satisfeitos.'),(178765,6,40,5,7,'Bem-aventurados os misericordiosos, pois obterão misericórdia.'),(178766,6,40,5,8,'Bem-aventurados os puros de coração, pois verão a Deus.'),(178767,6,40,5,9,'Bem-aventurados os pacificadores, pois serão chamados filhos de Deus.'),(178768,6,40,5,10,'Bem-aventurados os perseguidos por causa da justiça, pois deles é o Reino dos céus.'),(178769,6,40,5,11,'\"Bem-aventurados serão vocês quando, por minha causa os insultarem, perseguirem e levantarem todo tipo de calúnia contra vocês.'),(178770,6,40,5,12,'Alegrem-se e regozijem-se, porque grande é a recompensa de vocês nos céus, pois da mesma forma perseguiram os profetas que viveram antes de vocês\".'),(178771,6,40,5,13,'\"Vocês são o sal da terra. Mas se o sal perder o seu sabor, como restaurá-lo? Não servirá para nada, exceto para ser jogado fora e pisado pelos homens.'),(178772,6,40,5,14,'\"Vocês são a luz do mundo. Não se pode esconder uma cidade construída sobre um monte.'),(178773,6,40,5,15,'E, também, ninguém acende uma candeia e a coloca debaixo de uma vasilha. Pelo contrário, coloca-a no lugar apropriado, e assim ilumina a todos os que estão na casa.'),(178774,6,40,5,16,'Assim brilhe a luz de vocês diante dos homens, para que vejam as suas boas obras e glorifiquem ao Pai de vocês, que está nos céus\".'),(178775,6,40,5,17,'\"Não pensem que vim abolir a Lei ou os Profetas; não vim abolir, mas cumprir.'),(178776,6,40,5,18,'Digo-lhes a verdade: Enquanto existirem céus e terra, de forma alguma desaparecerá da Lei a menor letra ou o menor traço, até que tudo se cumpra.'),(178777,6,40,5,19,'Todo aquele que desobedecer a um desses mandamentos, ainda que dos menores, e ensinar os outros a fazerem o mesmo, será chamado menor no Reino dos céus; mas todo aquele que praticar e ensinar estes mandamentos será chamado grande no Reino dos céus.'),(178778,6,40,5,20,'Pois eu lhes digo que se a justiça de vocês não for muito superior à dos fariseus e mestres da lei, de modo nenhum entrarão no Reino dos céus\".'),(178779,6,40,5,21,'\"Vocês ouviram o que foi dito aos seus antepassados: ´Não matarás`, e ´quem matar estará sujeito a julgamento`.'),(178780,6,40,5,22,'Mas eu lhes digo que qualquer que se irar contra seu irmão estará sujeito a julgamento. Também, qualquer que disser a seu irmão: ´Racá`, será levado ao tribunal. E qualquer que disser: ´Louco! `, corre o risco de ir para o fogo do inferno.'),(178781,6,40,5,23,'\"Portanto, se você estiver apresentando sua oferta diante do altar e ali se lembrar de que seu irmão tem algo contra você,'),(178782,6,40,5,24,'deixe sua oferta ali, diante do altar, e vá primeiro reconciliar-se com seu irmão; depois volte e apresente sua oferta.'),(178783,6,40,5,25,'\"Entre em acordo depressa com seu adversário que pretende levá-lo ao tribunal. Faça isso enquanto ainda estiver com ele a caminho, pois, caso contrário, ele poderá entregá-lo ao juiz, e o juiz ao guarda, e você poderá ser jogado na prisão.'),(178784,6,40,5,26,'Eu lhe garanto que você não sairá de lá enquanto não pagar o último centavo\".'),(178785,6,40,5,27,'\"Vocês ouviram o que foi dito: ´Não adulterarás`.'),(178786,6,40,5,28,'Mas eu lhes digo: qualquer que olhar para uma mulher para desejá-la, já cometeu adultério com ela no seu coração.'),(178787,6,40,5,29,'Se o seu olho direito o fizer pecar, arranque-o e lance-o fora. É melhor perder uma parte do seu corpo do que ser todo ele lançado no inferno.'),(178788,6,40,5,30,'E se a sua mão direita o fizer pecar, corte-a e lance-a fora. É melhor perder uma parte do seu corpo do que ir todo ele para o inferno\".'),(178789,6,40,5,31,'\"Foi dito: ´Aquele que se divorciar de sua mulher deverá dar-lhe certidão de divórcio`.'),(178790,6,40,5,32,'Mas eu lhes digo que todo aquele que se divorciar de sua mulher, exceto por imoralidade sexual, faz que ela se torne adúltera, e quem se casar com a mulher divorciada estará cometendo adultério\".'),(178791,6,40,5,33,'\"Vocês também ouviram o que foi dito aos seus antepassados: ´Não jure falsamente, mas cumpra os juramentos que você fez diante do Senhor`.'),(178792,6,40,5,34,'Mas eu lhes digo: Não jurem de forma alguma: nem pelo céu, porque é o trono de Deus;'),(178793,6,40,5,35,'nem pela terra, porque é o estrado de seus pés; nem por Jerusalém, porque é a cidade do grande Rei.'),(178794,6,40,5,36,'E não jure pela sua cabeça, pois você não pode tornar branco ou preto nem um fio de cabelo.'),(178795,6,40,5,37,'Seja o seu ´sim`, ´sim`, e o seu ´não`, ´não`; o que passar disso vem do Maligno\".'),(178796,6,40,5,38,'\"Vocês ouviram o que foi dito: ´Olho por olho e dente por dente`.'),(178797,6,40,5,39,'Mas eu lhes digo: Não resistam ao perverso. Se alguém o ferir na face direita, ofereça-lhe também a outra.'),(178798,6,40,5,40,'E se alguém quiser processá-lo e tirar-lhe a túnica, deixe que leve também a capa.'),(178799,6,40,5,41,'Se alguém o forçar a caminhar com ele uma milha, vá com ele duas.'),(178800,6,40,5,42,'Dê a quem lhe pede, e não volte as costas àquele que deseja pedir-lhe algo emprestado\".'),(178801,6,40,5,43,'\"Vocês ouviram o que foi dito: ´Ame o seu próximo e odeie o seu inimigo`.'),(178802,6,40,5,44,'Mas eu lhes digo: Amem os seus inimigos e orem por aqueles que os perseguem,'),(178803,6,40,5,45,'para que vocês venham a ser filhos de seu Pai que está nos céus. Porque ele faz raiar o seu sol sobre maus e bons e derrama chuva sobre justos e injustos.'),(178804,6,40,5,46,'Se vocês amarem aqueles que os amam, que recompensa receberão? Até os publicanos fazem isso!'),(178805,6,40,5,47,'E se vocês saudarem apenas os seus irmãos, o que estarão fazendo de mais? Até os pagãos fazem isso!'),(178806,6,40,5,48,'Portanto, sejam perfeitos como perfeito é o Pai celestial de vocês\".'),(178807,6,40,6,1,'\"Tenham o cuidado de não praticar suas ´obras de justiça` diante dos outros para serem vistos por eles. Se fizerem isso, vocês não terão nenhuma recompensa do Pai celestial.'),(178808,6,40,6,2,'\"Portanto, quando você der esmola, não anuncie isso com trombetas, como fazem os hipócritas nas sinagogas e nas ruas, a fim de serem honrados pelos outros. Eu lhes garanto que eles já receberam sua plena recompensa.'),(178809,6,40,6,3,'Mas quando você der esmola, que a sua mão esquerda não saiba o que está fazendo a direita,'),(178810,6,40,6,4,'de forma que você preste a sua ajuda em segredo. E seu Pai, que vê o que é feito em segredo, o recompensará\".'),(178811,6,40,6,5,'\"E quando vocês orarem, não sejam como os hipócritas. Eles gostam de ficar orando em pé nas sinagogas e nas esquinas, a fim de serem vistos pelos outros. Eu lhes asseguro que eles já receberam sua plena recompensa.'),(178812,6,40,6,6,'Mas quando você orar, vá para seu quarto, feche a porta e ore a seu Pai, que está no secreto. Então seu Pai, que vê no secreto, o recompensará.'),(178813,6,40,6,7,'E quando orarem, não fiquem sempre repetindo a mesma coisa, como fazem os pagãos. Eles pensam que por muito falarem serão ouvidos.'),(178814,6,40,6,8,'Não sejam iguais a eles, porque o seu Pai sabe do que vocês precisam, antes mesmo de o pedirem.'),(178815,6,40,6,9,'Vocês, orem assim: ´Pai nosso, que estás nos céus! Santificado seja o teu nome.'),(178816,6,40,6,10,'Venha o teu Reino; seja feita a tua vontade, assim na terra como no céu.'),(178817,6,40,6,11,'Dá-nos hoje o nosso pão de cada dia.'),(178818,6,40,6,12,'Perdoa as nossas dívidas, assim como perdoamos aos nossos devedores.'),(178819,6,40,6,13,'E não nos deixes cair em tentação, mas livra-nos do mal, porque teu é o Reino, o poder e a glória para sempre. Amém`.'),(178820,6,40,6,14,'Pois se perdoarem as ofensas uns dos outros, o Pai celestial também lhes perdoará.'),(178821,6,40,6,15,'Mas se não perdoarem uns aos outros, o Pai celestial não lhes perdoará as ofensas\".'),(178822,6,40,6,16,'\"Quando jejuarem, não mostrem uma aparência triste como os hipócritas, pois eles mudam a aparência do rosto a fim de que os homens vejam que eles estão jejuando. Eu lhes digo verdadeiramente que eles já receberam sua plena recompensa.'),(178823,6,40,6,17,'Ao jejuar, ponha óleo sobre a cabeça e lave o rosto,'),(178824,6,40,6,18,'para que não pareça aos outros que você está jejuando, mas apenas a seu Pai, que vê no secreto. E seu Pai, que vê no secreto, o recompensará\".'),(178825,6,40,6,19,'\"Não acumulem para vocês tesouros na terra, onde a traça e a ferrugem destroem, e onde os ladrões arrombam e furtam.'),(178826,6,40,6,20,'Mas acumulem para vocês tesouros no céu, onde a traça e a ferrugem não destroem, e onde os ladrões não arrombam nem furtam.'),(178827,6,40,6,21,'Pois onde estiver o seu tesouro, aí também estará o seu coração.'),(178828,6,40,6,22,'\"Os olhos são a candeia do corpo. Se os seus olhos forem bons, todo o seu corpo será cheio de luz.'),(178829,6,40,6,23,'Mas se os seus olhos forem maus, todo o seu corpo será cheio de trevas. Portanto, se a luz que está dentro de você são trevas, que tremendas trevas são!'),(178830,6,40,6,24,'\"Ninguém pode servir a dois senhores; pois odiará a um e amará o outro, ou se dedicará a um e desprezará o outro. Vocês não podem servir a Deus e ao Dinheiro\".'),(178831,6,40,6,25,'\"Portanto eu lhes digo: não se preocupem com suas próprias vidas, quanto ao que comer ou beber; nem com seus próprios corpos, quanto ao que vestir. Não é a vida mais importante do que a comida, e o corpo mais importante do que a roupa?'),(178832,6,40,6,26,'Observem as aves do céu: não semeiam nem colhem nem armazenam em celeiros; contudo, o Pai celestial as alimenta. Não têm vocês muito mais valor do que elas?'),(178833,6,40,6,27,'Quem de vocês, por mais que se preocupe, pode acrescentar uma hora que seja à sua vida?'),(178834,6,40,6,28,'\"Por que vocês se preocupam com roupas? Vejam como crescem os lírios do campo. Eles não trabalham nem tecem.'),(178835,6,40,6,29,'Contudo, eu lhes digo que nem Salomão, em todo o seu esplendor, vestiu-se como um deles.'),(178836,6,40,6,30,'Se Deus veste assim a erva do campo, que hoje existe e amanhã é lançada ao fogo, não vestirá muito mais a vocês, homens de pequena fé?'),(178837,6,40,6,31,'Portanto, não se preocupem, dizendo: ´Que vamos comer? ` ou ´que vamos beber? ` ou ´que vamos vestir? `'),(178838,6,40,6,32,'Pois os pagãos é que correm atrás dessas coisas; mas o Pai celestial sabe que vocês precisam delas.'),(178839,6,40,6,33,'Busquem, pois, em primeiro lugar o Reino de Deus e a sua justiça, e todas essas coisas lhes serão acrescentadas.'),(178840,6,40,6,34,'Portanto, não se preocupem com o amanhã, pois o amanhã se preocupará consigo mesmo. Basta a cada dia o seu próprio mal\".'),(178841,6,40,7,1,'\"Não julguem, para que vocês não sejam julgados.'),(178842,6,40,7,2,'Pois da mesma forma que julgarem, vocês serão julgados; e a medida que usarem, também será usada para medir vocês.'),(178843,6,40,7,3,'\"Por que você repara no cisco que está no olho do seu irmão, e não se dá conta da viga que está em seu próprio olho?'),(178844,6,40,7,4,'Como você pode dizer ao seu irmão: ´Deixe-me tirar o cisco do seu olho`, quando há uma viga no seu?'),(178845,6,40,7,5,'Hipócrita, tire primeiro a viga do seu olho, e então você verá claramente para tirar o cisco do olho do seu irmão.'),(178846,6,40,7,6,'\"Não dêem o que é sagrado aos cães, nem atirem suas pérolas aos porcos; caso contrário, estes as pisarão e, aqueles, voltando-se contra vocês, os despedaçarão\".'),(178847,6,40,7,7,'\"Peçam, e lhes será dado; busquem, e encontrarão; batam, e a porta lhes será aberta.'),(178848,6,40,7,8,'Pois todo o que pede, recebe; o que busca, encontra; e àquele que bate, a porta será aberta.'),(178849,6,40,7,9,'\"Qual de vocês, se seu filho pedir pão, lhe dará uma pedra?'),(178850,6,40,7,10,'Ou se pedir peixe, lhe dará uma cobra?'),(178851,6,40,7,11,'Se vocês, apesar de serem maus, sabem dar boas coisas aos seus filhos, quanto mais o Pai de vocês, que está nos céus, dará coisas boas aos que lhe pedirem!'),(178852,6,40,7,12,'Assim, em tudo, façam aos outros o que vocês querem que eles lhes façam; pois esta é a Lei e os Profetas\".'),(178853,6,40,7,13,'\"Entrem pela porta estreita, pois larga é a porta e amplo o caminho que leva à perdição, e são muitos os que entram por ela.'),(178854,6,40,7,14,'Como é estreita a porta, e apertado o caminho que leva à vida! São poucos os que a encontram\".'),(178855,6,40,7,15,'\"Cuidado com os falsos profetas. Eles vêm a vocês vestidos de peles de ovelhas, mas por dentro são lobos devoradores.'),(178856,6,40,7,16,'Vocês os reconhecerão por seus frutos. Pode alguém colher uvas de um espinheiro ou figos de ervas daninhas?'),(178857,6,40,7,17,'Semelhantemente, toda árvore boa dá frutos bons, mas a árvore ruim dá frutos ruins.'),(178858,6,40,7,18,'A árvore boa não pode dar frutos ruins, nem a árvore ruim pode dar frutos bons.'),(178859,6,40,7,19,'Toda árvore que não produz bons frutos é cortada e lançada ao fogo.'),(178860,6,40,7,20,'Assim, pelos seus frutos vocês os reconhecerão!'),(178861,6,40,7,21,'\"Nem todo aquele que me diz: ´Senhor, Senhor`, entrará no Reino dos céus, mas apenas aquele que faz a vontade de meu Pai que está nos céus.'),(178862,6,40,7,22,'Muitos me dirão naquele dia: ´Senhor, Senhor, não profetizamos nós em teu nome? Em teu nome não expulsamos demônios e não realizamos muitos milagres? `'),(178863,6,40,7,23,'Então eu lhes direi claramente: ´Nunca os conheci. Afastem-se de mim vocês, que praticam o mal! ` \"'),(178864,6,40,7,24,'\"Portanto, quem ouve estas minhas palavras e as pratica é como um homem prudente que construiu a sua casa sobre a rocha.'),(178865,6,40,7,25,'Caiu a chuva, transbordaram os rios, sopraram os ventos e deram contra aquela casa, e ela não caiu, porque tinha seus alicerces na rocha.'),(178866,6,40,7,26,'Mas quem ouve estas minhas palavras e não as pratica é como um insensato que construiu a sua casa sobre a areia.'),(178867,6,40,7,27,'Caiu a chuva, transbordaram os rios, sopraram os ventos e deram contra aquela casa, e ela caiu. E foi grande a sua queda\".'),(178868,6,40,7,28,'Quando Jesus acabou de dizer essas coisas, as multidões estavam maravilhadas com o seu ensino,'),(178869,6,40,7,29,'porque ele as ensinava como quem tem autoridade, e não como os mestres da lei.'),(178870,6,40,8,1,'Quando ele desceu do monte, grandes multidões o seguiram.'),(178871,6,40,8,2,'Um leproso, aproximando-se, adorou-o de joelhos e disse: \"Senhor, se quiseres, podes purificar-me! \"'),(178872,6,40,8,3,'Jesus estendeu a mão, tocou nele e disse: \"Quero. Seja purificado! \" Imediatamente ele foi purificado da lepra.'),(178873,6,40,8,4,'Em seguida Jesus lhe disse: \"Olhe, não conte isso a ninguém. Mas vá mostrar-se ao sacerdote e apresente a oferta que Moisés ordenou, para que sirva de testemunho\".'),(178874,6,40,8,5,'Entrando Jesus em Cafarnaum, dirigiu-se a ele um centurião, pedindo-lhe ajuda.'),(178875,6,40,8,6,'E disse: \"Senhor, meu servo está em casa, paralítico, em terrível sofrimento\".'),(178876,6,40,8,7,'Jesus lhe disse: \"Eu irei curá-lo\".'),(178877,6,40,8,8,'Respondeu o centurião: \"Senhor, não mereço receber-te debaixo do meu teto. Mas dize apenas uma palavra, e o meu servo será curado.'),(178878,6,40,8,9,'Pois eu também sou homem sujeito à autoridade, com soldados sob o meu comando. Digo a um: ´Vá`, e ele vai; e a outro: ´Venha`, e ele vem. Digo a meu servo: ´Faça isto`, e ele faz\".'),(178879,6,40,8,10,'Ao ouvir isso, Jesus admirou-se e disse aos que o seguiam: \"Digo-lhes a verdade: Não encontrei em Israel ninguém com tamanha fé.'),(178880,6,40,8,11,'Eu lhes digo que muitos virão do Oriente e do Ocidente, e se sentarão à mesa com Abraão, Isaque e Jacó no Reino dos céus.'),(178881,6,40,8,12,'Mas os súditos do Reino serão lançados para fora, nas trevas, onde haverá choro e ranger de dentes\".'),(178882,6,40,8,13,'Então Jesus disse ao centurião: \"Vá! Como você creu, assim lhe acontecerá! \" Na mesma hora o seu servo foi curado.'),(178883,6,40,8,14,'Entrando Jesus na casa de Pedro, viu a sogra deste de cama, com febre.'),(178884,6,40,8,15,'Tomando-a pela mão, a febre a deixou, e ela se levantou e começou a servi-lo.'),(178885,6,40,8,16,'Ao anoitecer foram trazidos a ele muitos endemoninhados, e ele expulsou os espíritos com uma palavra e curou todos os doentes.'),(178886,6,40,8,17,'E assim se cumpriu o que fora dito pelo profeta Isaías: \"Ele tomou sobre si as nossas enfermidades e sobre si levou as nossas doenças\".'),(178887,6,40,8,18,'Quando Jesus viu a multidão ao seu redor, deu ordens para que atravessassem para o outro lado do mar.'),(178888,6,40,8,19,'Então, um mestre da lei aproximou-se e disse: \"Mestre, eu te seguirei por onde quer que fores\".'),(178889,6,40,8,20,'Jesus respondeu: \"As raposas têm suas tocas e as aves do céu têm seus ninhos, mas o Filho do homem não tem onde repousar a cabeça\".'),(178890,6,40,8,21,'Outro discípulo lhe disse: \"Senhor, deixa-me ir primeiro sepultar meu pai\".'),(178891,6,40,8,22,'Mas Jesus lhe disse: \"Siga-me, e deixe que os mortos sepultem os seus próprios mortos\".'),(178892,6,40,8,23,'Entrando ele no barco, seus discípulos o seguiram.'),(178893,6,40,8,24,'De repente, uma violenta tempestade abateu-se sobre o mar, de forma que as ondas inundavam o barco. Jesus, porém, dormia.'),(178894,6,40,8,25,'Os discípulos foram acordá-lo, clamando: \"Senhor, salva-nos! Vamos morrer! \"'),(178895,6,40,8,26,'Ele perguntou: \"Por que vocês estão com tanto medo, homens de pequena fé? \" Então ele se levantou e repreendeu os ventos e o mar, e fez-se completa bonança.'),(178896,6,40,8,27,'Os homens ficaram perplexos e perguntaram: \"Quem é este que até os ventos e o mar lhe obedecem? \"'),(178897,6,40,8,28,'Quando ele chegou ao outro lado, à região dos gadarenos, foram ao seu encontro dois endemoninhados, que vinham dos sepulcros. Eles eram tão violentos que ninguém podia passar por aquele caminho.'),(178898,6,40,8,29,'Então eles gritaram: \"Que queres conosco, Filho de Deus? Vieste aqui para nos atormentar antes do devido tempo? \"'),(178899,6,40,8,30,'A certa distância deles estava pastando uma grande manada de porcos.'),(178900,6,40,8,31,'Os demônios imploravam a Jesus: \"Se nos expulsas, manda-nos entrar naquela manada de porcos\".'),(178901,6,40,8,32,'Ele lhes disse: \"Vão! \" Eles saíram e entraram nos porcos, e toda a manada atirou-se precipício abaixo, em direção ao mar, e morreu afogada.'),(178902,6,40,8,33,'Os que cuidavam dos porcos fugiram, foram à cidade e contaram tudo, inclusive o que acontecera aos endemoninhados.'),(178903,6,40,8,34,'Toda a cidade saiu ao encontro de Jesus, e quando o viram, suplicaram-lhe que saísse do território deles.'),(178904,6,40,9,1,'Entrando Jesus num barco, atravessou o mar e foi para a sua própria cidade.'),(178905,6,40,9,2,'Alguns homens trouxeram-lhe um paralítico, deitado numa cama. Vendo a fé que eles tinham, Jesus disse ao paralítico: \"Tenha bom ânimo, filho; os seus pecados estão perdoados\".'),(178906,6,40,9,3,'Diante disso, alguns mestres da lei disseram a si mesmos: \"Este homem está blasfemando! \"'),(178907,6,40,9,4,'Conhecendo Jesus seus pensamentos, disse-lhes: \"Por que vocês pensam maldosamente em seus corações?'),(178908,6,40,9,5,'Que é mais fácil dizer: ´Os seus pecados estão perdoados`, ou: ´Levante-se e ande`?'),(178909,6,40,9,6,'Mas, para que vocês saibam que o Filho do homem tem na terra autoridade para perdoar pecados\"  -  disse ao paralítico: \"Levante-se, pegue a sua maca e vá para casa\".'),(178910,6,40,9,7,'Ele se levantou e foi.'),(178911,6,40,9,8,'Vendo isso, a multidão ficou cheia de temor e glorificou a Deus, que dera tal autoridade aos homens.'),(178912,6,40,9,9,'Passando por ali, Jesus viu um homem chamado Mateus, sentado na coletoria, e disse-lhe: \"Siga-me\". Mateus levantou-se e o seguiu.'),(178913,6,40,9,10,'Estando Jesus em casa, foram comer com ele e seus discípulos muitos publicanos e \"pecadores\".'),(178914,6,40,9,11,'Vendo isso, os fariseus perguntaram aos discípulos dele: \"Por que o mestre de vocês come com publicanos e ´pecadores`? \"'),(178915,6,40,9,12,'Ouvindo isso, Jesus disse: \"Não são os que têm saúde que precisam de médico, mas sim os doentes.'),(178916,6,40,9,13,'Vão aprender o que significa isto: ´Desejo misericórdia, não sacrifícios`. Pois eu não vim chamar justos, mas pecadores\".'),(178917,6,40,9,14,'Então os discípulos de João vieram perguntar-lhe: \"Por que nós e os fariseus jejuamos, mas os teus discípulos não? \"'),(178918,6,40,9,15,'Jesus respondeu: \"Como podem os convidados do noivo ficar de luto enquanto o noivo está com eles? Virão dias quando o noivo lhes será tirado; então jejuarão.'),(178919,6,40,9,16,'\"Ninguém põe remendo de pano novo em roupa velha, pois o remendo forçará a roupa, tornando pior o rasgo.'),(178920,6,40,9,17,'Nem se põe vinho novo em vasilhas de couro velhas; se o fizer, as vasilhas se rebentarão, o vinho se derramará e as vasilhas se estragarão. Pelo contrário, põe-se vinho novo em vasilhas de couro novas; e ambos se conservam\".'),(178921,6,40,9,18,'Falava ele ainda quando um dos dirigentes da sinagoga chegou, ajoelhou-se diante dele e disse: \"Minha filha acaba de morrer. Vem e impõe a tua mão sobre ela, e ela viverá\".'),(178922,6,40,9,19,'Jesus levantou-se e foi com ele, e também os seus discípulos.'),(178923,6,40,9,20,'Nisso uma mulher que havia doze anos vinha sofrendo de uma hemorragia, chegou por trás dele e tocou na borda do seu manto,'),(178924,6,40,9,21,'pois dizia a si mesma: \"Se eu tão-somente tocar em seu manto, ficarei curada\".'),(178925,6,40,9,22,'Voltando-se, Jesus a viu e disse: \"Ânimo, filha, a sua fé a curou! \" E desde aquele instante a mulher ficou curada.'),(178926,6,40,9,23,'Quando ele chegou à casa do dirigente da sinagoga e viu os flautistas e a multidão agitada,'),(178927,6,40,9,24,'disse: \"Saiam! A menina não está morta, mas dorme\". Todos começaram a rir dele.'),(178928,6,40,9,25,'Depois que a multidão se afastou, ele entrou e tomou a menina pela mão, e ela se levantou.'),(178929,6,40,9,26,'A notícia deste acontecimento espalhou-se por toda aquela região.'),(178930,6,40,9,27,'Saindo Jesus dali, dois cegos o seguiram, clamando: \"Filho de Davi, tem misericórdia de nós! \"'),(178931,6,40,9,28,'Entrando ele em casa, os cegos se aproximaram, e ele lhes perguntou: \"Vocês crêem que eu sou capaz de fazer isso? \" Eles responderam: \"Sim, Senhor! \"'),(178932,6,40,9,29,'E ele, tocando nos olhos deles, disse: \"Que lhes seja feito segundo a fé que vocês têm! \"'),(178933,6,40,9,30,'E a visão deles foi restaurada. Então Jesus os advertiu severamente: \"Cuidem para que ninguém saiba disso\".'),(178934,6,40,9,31,'Eles, porém, saíram e espalharam a notícia por toda aquela região.'),(178935,6,40,9,32,'Enquanto eles se retiravam, foi levado a Jesus um homem endemoninhado que não podia falar.'),(178936,6,40,9,33,'Quando o demônio foi expulso, o mudo começou a falar. A multidão ficou admirada e disse: \"Nunca se viu nada parecido em Israel! \"'),(178937,6,40,9,34,'Mas os fariseus diziam: \"É pelo príncipe dos demônios que ele expulsa demônios\".'),(178938,6,40,9,35,'Jesus ia passando por todas as cidades e povoados, ensinando nas sinagogas, pregando as boas novas do Reino e curando todas as enfermidades e doenças.'),(178939,6,40,9,36,'Ao ver as multidões, teve compaixão delas, porque estavam aflitas e desamparadas, como ovelhas sem pastor.'),(178940,6,40,9,37,'Então disse aos seus discípulos: \"A seara é grande, mas os trabalhadores são poucos.'),(178941,6,40,9,38,'Peçam, pois, ao Senhor da seara que envie trabalhadores para a sua seara\".'),(178942,6,40,10,1,'Chamando seus doze discípulos, deu-lhes autoridade para expulsar espíritos imundos e curar todas as doenças e enfermidades.'),(178943,6,40,10,2,'Estes são os nomes dos doze apóstolos: primeiro, Simão, chamado Pedro, e André, seu irmão; Tiago, filho de Zebedeu, e João, seu irmão;'),(178944,6,40,10,3,'Filipe e Bartolomeu; Tomé e Mateus, o publicano; Tiago, filho de Alfeu, e Tadeu;'),(178945,6,40,10,4,'Simão, o zelote, e Judas Iscariotes, que o traiu.'),(178946,6,40,10,5,'Jesus enviou estes doze com as seguintes instruções: \"Não se dirijam aos gentios, nem entrem em cidade alguma dos samaritanos.'),(178947,6,40,10,6,'Antes, dirijam-se às ovelhas perdidas de Israel.'),(178948,6,40,10,7,'Por onde forem, preguem esta mensagem: ´O Reino dos céus está próximo`.'),(178949,6,40,10,8,'Curem os enfermos, ressuscitem os mortos, purifiquem os leprosos, expulsem os demônios. Vocês receberam de graça; dêem também de graça.'),(178950,6,40,10,9,'Não levem nem ouro, nem prata, nem cobre em seus cintos;'),(178951,6,40,10,10,'não levem nenhum saco de viagem, nem túnica extra, nem sandálias, nem bordão; pois o trabalhador é digno do seu sustento.'),(178952,6,40,10,11,'\"Na cidade ou povoado em que entrarem, procurem alguém digno de recebê-los, e fiquem em sua casa até partirem.'),(178953,6,40,10,12,'Ao entrarem na casa, saúdem-na.'),(178954,6,40,10,13,'Se a casa for digna, que a paz de vocês repouse sobre ela; se não for, que a paz retorne para vocês.'),(178955,6,40,10,14,'Se alguém não os receber nem ouvir suas palavras, sacudam a poeira dos pés, quando saírem daquela casa ou cidade.'),(178956,6,40,10,15,'Eu lhes digo a verdade: No dia do juízo haverá menor rigor para Sodoma e Gomorra do que para aquela cidade.'),(178957,6,40,10,16,'Eu os estou enviando como ovelhas entre lobos. Portanto, sejam prudentes como as serpentes e simples como as pombas.'),(178958,6,40,10,17,'\"Tenham cuidado, pois os homens os entregarão aos tribunais e os açoitarão nas sinagogas deles.'),(178959,6,40,10,18,'Por minha causa vocês serão levados à presença de governadores e reis como testemunhas a eles e aos gentios.'),(178960,6,40,10,19,'Mas quando os prenderem, não se preocupem quanto ao que dizer, ou como dizer. Naquela hora lhes será dado o que dizer,'),(178961,6,40,10,20,'pois não serão vocês que estarão falando, mas o Espírito do Pai de vocês falará por intermédio de vocês.'),(178962,6,40,10,21,'\"O irmão entregará à morte o seu irmão, e o pai o seu filho; filhos se rebelarão contra seus pais e os matarão.'),(178963,6,40,10,22,'Todos odiarão vocês por minha causa, mas aquele que perseverar até o fim será salvo.'),(178964,6,40,10,23,'Quando forem perseguidos num lugar, fujam para outro. Eu lhes garanto que vocês não terão percorrido todas as cidades de Israel antes que venha o Filho do homem.'),(178965,6,40,10,24,'\"O discípulo não está acima do seu mestre, nem o servo acima do seu senhor.'),(178966,6,40,10,25,'Basta ao discípulo ser como o seu mestre, e ao servo, como o seu senhor. Se o dono da casa foi chamado Belzebu, quanto mais os membros da sua família!'),(178967,6,40,10,26,'\"Portanto, não tenham medo deles. Não há nada escondido que não venha a ser revelado, nem oculto que não venha a se tornar conhecido.'),(178968,6,40,10,27,'O que eu lhes digo na escuridão, falem à luz do dia; o que é sussurrado em seus ouvidos, proclamem dos telhados.'),(178969,6,40,10,28,'Não tenham medo dos que matam o corpo, mas não podem matar a alma. Antes, tenham medo daquele que pode destruir tanto a alma como o corpo no inferno.'),(178970,6,40,10,29,'Não se vendem dois pardais por uma moedinha? Contudo, nenhum deles cai no chão sem o consentimento do Pai de vocês.'),(178971,6,40,10,30,'Até os cabelos da cabeça de vocês estão todos contados.'),(178972,6,40,10,31,'Portanto, não tenham medo; vocês valem mais do que muitos pardais!'),(178973,6,40,10,32,'\"Quem, pois, me confessar diante dos homens, eu também o confessarei diante do meu Pai que está nos céus.'),(178974,6,40,10,33,'Mas aquele que me negar diante dos homens, eu também o negarei diante do meu Pai que está nos céus.'),(178975,6,40,10,34,'\"Não pensem que vim trazer paz à terra; não vim trazer paz, mas espada.'),(178976,6,40,10,35,'Pois vim para fazer que ´o homem fique contra seu pai, a filha contra sua mãe, a nora contra sua sogra;'),(178977,6,40,10,36,'os inimigos do homem serão os da sua própria família`.'),(178978,6,40,10,37,'\"Quem ama seu pai ou sua mãe mais do que a mim não é digno de mim; quem ama seu filho ou sua filha mais do que a mim não é digno de mim;'),(178979,6,40,10,38,'e quem não toma a sua cruz e não me segue, não é digno de mim.'),(178980,6,40,10,39,'Quem acha a sua vida a perderá, e quem perde a sua vida por minha causa a encontrará.'),(178981,6,40,10,40,'\"Quem recebe vocês, recebe a mim; e quem me recebe, recebe aquele que me enviou.'),(178982,6,40,10,41,'Quem recebe um profeta, porque ele é profeta, receberá a recompensa de profeta, e quem recebe um justo, porque ele é justo, receberá a recompensa de justo.'),(178983,6,40,10,42,'E se alguém der mesmo que seja apenas um copo de água fria a um destes pequeninos, porque ele é meu discípulo, eu lhes asseguro que não perderá a sua recompensa\".'),(178984,6,40,11,1,'Depois que terminou de instruir seus doze discípulos, Jesus saiu para ensinar e pregar nas cidades da Galiléia.'),(178985,6,40,11,2,'João, ao ouvir na prisão o que Cristo estava fazendo, enviou seus discípulos para lhe perguntarem:'),(178986,6,40,11,3,'\"És tu aquele que haveria de vir ou devemos esperar algum outro? \"'),(178987,6,40,11,4,'Jesus respondeu: \"Voltem e anunciem a João o que vocês estão ouvindo e vendo:'),(178988,6,40,11,5,'os cegos vêem, os mancos andam, os leprosos são purificados, os surdos ouvem, os mortos são ressuscitados, e as boas novas são pregadas aos pobres;'),(178989,6,40,11,6,'e feliz é aquele que não se escandaliza por minha causa\".'),(178990,6,40,11,7,'Enquanto saíam os discípulos de João, Jesus começou a falar à multidão a respeito de João: \"O que vocês foram ver no deserto? Um caniço agitado pelo vento?'),(178991,6,40,11,8,'Ou, o que foram ver? Um homem vestido de roupas finas? Ora, os que usam roupas finas estão nos palácios reais.'),(178992,6,40,11,9,'Afinal, o que foram ver? Um profeta? Sim, eu lhes digo, e mais que profeta.'),(178993,6,40,11,10,'Este é aquele a respeito de quem está escrito: ´Enviarei o meu mensageiro à tua frente; ele preparará o teu caminho diante de ti`.'),(178994,6,40,11,11,'Digo-lhes a verdade: Entre os nascidos de mulher não surgiu ninguém maior do que João Batista; todavia, o menor no Reino dos céus é maior do que ele.'),(178995,6,40,11,12,'Desde os dias de João Batista até agora, o Reino dos céus é tomado à força, e os que usam de força se apoderam dele.'),(178996,6,40,11,13,'Pois todos os Profetas e a Lei profetizaram até João.'),(178997,6,40,11,14,'E se vocês quiserem aceitar, este é o Elias que havia de vir.'),(178998,6,40,11,15,'Aquele que tem ouvidos, ouça!'),(178999,6,40,11,16,'\"A que posso comparar esta geração? São como crianças que ficam sentadas nas praças e gritam umas às outras:'),(179000,6,40,11,17,'´Nós lhes tocamos flauta, mas vocês não dançaram; cantamos um lamento, mas vocês não se entristeceram`.'),(179001,6,40,11,18,'Pois veio João, que jejua e não bebe vinho, e dizem: ´Ele tem demônio`.'),(179002,6,40,11,19,'Veio o Filho do homem comendo e bebendo, e dizem: ´Aí está um comilão e beberrão, amigo de publicanos e \"pecadores\" `. Mas a sabedoria é comprovada pelas obras que a acompanham\".'),(179003,6,40,11,20,'Então Jesus começou a denunciar as cidades em que havia sido realizada a maioria dos seus milagres, porque não se arrependeram.'),(179004,6,40,11,21,'\"Ai de você, Corazim! Ai de você, Betsaida! Porque se os milagres que foram realizados entre vocês tivessem sido realizados em Tiro e Sidom, há muito tempo elas se teriam arrependido, vestindo roupas de saco e cobrindo-se de cinzas.'),(179005,6,40,11,22,'Mas eu lhes afirmo que no dia do juízo haverá menor rigor para Tiro e Sidom do que para vocês.'),(179006,6,40,11,23,'E você, Cafarnaum: será elevada até o céu? Não, você descerá até ao Hades! Se os milagres que em você foram realizados tivessem sido realizados em Sodoma, ela teria permanecido até hoje.'),(179007,6,40,11,24,'Mas eu lhes afirmo que no dia do juízo haverá menor rigor para Sodoma do que para você\".'),(179008,6,40,11,25,'Naquela ocasião Jesus disse: \"Eu te louvo, Pai, Senhor dos céus e da terra, porque escondeste estas coisas dos sábios e cultos, e as revelaste aos pequeninos.'),(179009,6,40,11,26,'Sim, Pai, pois assim foi do teu agrado.'),(179010,6,40,11,27,'\"Todas as coisas me foram entregues por meu Pai. Ninguém conhece o Filho a não ser o Pai, e ninguém conhece o Pai a não ser o Filho e aqueles a quem o Filho o quiser revelar.'),(179011,6,40,11,28,'\"Venham a mim, todos os que estão cansados e sobrecarregados, e eu lhes darei descanso.'),(179012,6,40,11,29,'Tomem sobre vocês o meu jugo e aprendam de mim, pois sou manso e humilde de coração, e vocês encontrarão descanso para as suas almas.'),(179013,6,40,11,30,'Pois o meu jugo é suave e o meu fardo é leve\".'),(179014,6,40,12,1,'Naquela ocasião Jesus passou pelas lavouras de cereal no sábado. Seus discípulos estavam com fome e começaram a colher espigas para comê-las.'),(179015,6,40,12,2,'Os fariseus, vendo aquilo, lhe disseram: \"Olha, os teus discípulos estão fazendo o que não é permitido no sábado\".'),(179016,6,40,12,3,'Ele respondeu: \"Vocês não leram o que fez Davi quando ele e seus companheiros estavam com fome?'),(179017,6,40,12,4,'Ele entrou na casa de Deus, e juntamente com os seus companheiros comeu os pães da Presença, o que não lhes era permitido fazer, mas apenas aos sacerdotes.'),(179018,6,40,12,5,'Ou vocês não leram na Lei que, no sábado, os sacerdotes no templo profanam esse dia e, contudo, ficam sem culpa?'),(179019,6,40,12,6,'Eu lhes digo que aqui está o que é maior do que o templo.'),(179020,6,40,12,7,'Se vocês soubessem o que significam estas palavras: ´Desejo misericórdia, não sacrifícios`, não teriam condenado inocentes.'),(179021,6,40,12,8,'Pois o Filho do homem é Senhor do sábado\".'),(179022,6,40,12,9,'Saindo daquele lugar, dirigiu-se à sinagoga deles,'),(179023,6,40,12,10,'e estava ali um homem com uma das mãos atrofiada. Procurando um motivo para acusar Jesus, eles lhe perguntaram: \"É permitido curar no sábado? \"'),(179024,6,40,12,11,'Ele lhes respondeu: \"Qual de vocês, se tiver uma ovelha e ela cair num buraco no sábado, não irá pegá-la e tirá-la de lá?'),(179025,6,40,12,12,'Quanto mais vale um homem do que uma ovelha! Portanto, é permitido fazer o bem no sábado\".'),(179026,6,40,12,13,'Então ele disse ao homem: \"Estenda a mão\". Ele a estendeu, e ela foi restaurada, e ficou boa como a outra.'),(179027,6,40,12,14,'Então os fariseus saíram e começaram a conspirar sobre como poderiam matar Jesus.'),(179028,6,40,12,15,'Sabendo disso, Jesus retirou-se daquele lugar. Muitos o seguiram, e ele curou a todos os doentes que havia entre eles,'),(179029,6,40,12,16,'advertindo-os que não dissessem quem ele era.'),(179030,6,40,12,17,'Isso aconteceu para se cumprir o que fora dito pelo do profeta Isaías:'),(179031,6,40,12,18,'\"Eis o meu servo, a quem escolhi, o meu amado, em quem tenho prazer. Porei sobre ele o meu Espírito, e ele anunciará justiça às nações.'),(179032,6,40,12,19,'Não discutirá nem gritará; ninguém ouvirá sua voz nas ruas.'),(179033,6,40,12,20,'Não quebrará o caniço rachado, não apagará o pavio fumegante, até que leve à vitória a justiça.'),(179034,6,40,12,21,'Em seu nome as nações porão sua esperança\".'),(179035,6,40,12,22,'Então levaram-lhe um endemoninhado que era cego e mudo, e Jesus o curou, de modo que ele pôde falar e ver.'),(179036,6,40,12,23,'Todo o povo ficou atônito e disse: \"Não será este o Filho de Davi? \"'),(179037,6,40,12,24,'Mas quando os fariseus ouviram isso, disseram: \"É somente por Belzebu, o príncipe dos demônios, que ele expulsa demônios\".'),(179038,6,40,12,25,'Jesus, conhecendo os seus pensamentos, disse-lhes: \"Todo reino dividido contra si mesmo será arruinado, e toda cidade ou casa dividida contra si mesma não subsistirá.'),(179039,6,40,12,26,'Se Satanás expulsa Satanás, está dividido contra si mesmo. Como, então, subsistirá seu reino?'),(179040,6,40,12,27,'E se eu expulso demônios por Belzebu, por quem os expulsam os filhos de vocês? Por isso, eles mesmos serão juízes sobre vocês.'),(179041,6,40,12,28,'Mas se é pelo Espírito de Deus que eu expulso demônios, então chegou a vocês o Reino de Deus.'),(179042,6,40,12,29,'\"Ou como alguém pode entrar na casa do homem forte e levar dali seus bens, sem antes amarrá-lo? Só então poderá roubar a casa dele.'),(179043,6,40,12,30,'\"Aquele que não está comigo, está contra mim; e aquele que comigo não ajunta, espalha.'),(179044,6,40,12,31,'Por esse motivo eu lhes digo: todo pecado e blasfêmia serão perdoados aos homens, mas a blasfêmia contra o Espírito não será perdoada.'),(179045,6,40,12,32,'Todo aquele que disser uma palavra contra o Filho do homem será perdoado, mas quem falar contra o Espírito Santo não será perdoado, nem nesta era nem na era que há de vir.'),(179046,6,40,12,33,'\"Considerem: uma árvore boa dá bom fruto; uma árvore ruim, dá fruto ruim, pois uma árvore é conhecida por seu fruto.'),(179047,6,40,12,34,'Raça de víboras, como podem vocês, que são maus, dizer coisas boas? Pois a boca fala do que está cheio o coração.'),(179048,6,40,12,35,'O homem bom, do seu bom tesouro, tira coisas boas, e o homem mau, do seu mau tesouro, tira coisas más.'),(179049,6,40,12,36,'Mas eu lhes digo que, no dia do juízo, os homens haverão de dar conta de toda palavra inútil que tiverem falado.'),(179050,6,40,12,37,'Pois por suas palavras você será absolvido, e por suas palavras será condenado\".'),(179051,6,40,12,38,'Então alguns dos fariseus e mestres da lei lhe disseram: \"Mestre, queremos ver um sinal miraculoso feito por ti\".'),(179052,6,40,12,39,'Ele respondeu: \"Uma geração perversa e adúltera pede um sinal miraculoso! Mas nenhum sinal lhe será dado, exceto o sinal do profeta Jonas.'),(179053,6,40,12,40,'Pois assim como Jonas esteve três dias e três noites no ventre de um grande peixe, assim o Filho do homem ficará três dias e três noites no coração da terra.'),(179054,6,40,12,41,'Os homens de Nínive se levantarão no juízo com esta geração e a condenarão; pois eles se arrependeram com a pregação de Jonas, e agora está aqui o que é maior do que Jonas.'),(179055,6,40,12,42,'A rainha do Sul se levantará no juízo com esta geração e a condenará, pois ela veio dos confins da terra para ouvir a sabedoria de Salomão, e agora está aqui o que é maior do que Salomão.'),(179056,6,40,12,43,'\"Quando um espírito imundo sai de um homem, passa por lugares áridos procurando descanso e não encontra,'),(179057,6,40,12,44,'e diz: ´Voltarei para a casa de onde saí`. Chegando, encontra a casa desocupada, varrida e em ordem.'),(179058,6,40,12,45,'Então vai e traz consigo outros sete espíritos piores do que ele, e entrando passam a viver ali. E o estado final daquele homem torna-se pior do que o primeiro. Assim acontecerá a esta geração perversa\".'),(179059,6,40,12,46,'Falava ainda Jesus à multidão quando sua mãe e seus irmãos chegaram do lado de fora, querendo falar com ele.'),(179060,6,40,12,47,'Alguém lhe disse: \"Tua mãe e teus irmãos estão lá fora e querem falar contigo\".'),(179061,6,40,12,48,'\"Quem é minha mãe, e quem são meus irmãos? \", perguntou ele.'),(179062,6,40,12,49,'E, estendendo a mão para os discípulos, disse: \"Aqui estão minha mãe e meus irmãos!'),(179063,6,40,12,50,'Pois quem faz a vontade de meu Pai que está nos céus, este é meu irmão, minha irmã e minha mãe\".'),(179064,6,40,13,1,'Naquele mesmo dia Jesus saiu de casa e assentou-se à beira-mar.'),(179065,6,40,13,2,'Reuniu-se ao seu redor uma multidão tão grande que ele teve que entrar num barco e assentar-se nele, enquanto todo o povo ficou na praia.'),(179066,6,40,13,3,'Então lhes falou muitas coisas por parábolas, dizendo: \"O semeador saiu a semear.'),(179067,6,40,13,4,'Enquanto lançava a semente, parte dela caiu à beira do caminho, e as aves vieram e a comeram.'),(179068,6,40,13,5,'Parte dela caiu em terreno pedregoso, onde não havia muita terra; e logo brotou, porque a terra não era profunda.'),(179069,6,40,13,6,'Mas quando saiu o sol, as plantas se queimaram e secaram, porque não tinham raiz.'),(179070,6,40,13,7,'Outra parte caiu entre espinhos, que cresceram e sufocaram as plantas.'),(179071,6,40,13,8,'Outra ainda caiu em boa terra, deu boa colheita, a cem, sessenta e trinta por um.'),(179072,6,40,13,9,'Aquele que tem ouvidos para ouvir, ouça! \"'),(179073,6,40,13,10,'Os discípulos aproximaram-se dele e perguntaram: \"Por que falas ao povo por parábolas? \"'),(179074,6,40,13,11,'Ele respondeu: \"A vocês foi dado o conhecimento dos mistérios do Reino dos céus, mas a eles não.'),(179075,6,40,13,12,'A quem tem será dado, e este terá em grande quantidade. De quem não tem, até o que tem lhe será tirado.'),(179076,6,40,13,13,'Por essa razão eu lhes falo por parábolas: ´Porque vendo, eles não vêem e, ouvindo, não ouvem nem entendem`.'),(179077,6,40,13,14,'Neles se cumpre a profecia de Isaías: ´Ainda que estejam sempre ouvindo, vocês nunca entenderão; ainda que estejam sempre vendo, jamais perceberão.'),(179078,6,40,13,15,'Pois o coração deste povo se tornou insensível; de má vontade ouviram com os seus ouvidos, e fecharam os seus olhos. Se assim não fosse, poderiam ver com os olhos, ouvir com os ouvidos, entender com o coração e converter-se, e eu os curaria`.'),(179079,6,40,13,16,'Mas, felizes são os olhos de vocês, porque vêem; e os ouvidos de vocês, porque ouvem.'),(179080,6,40,13,17,'Pois eu lhes digo a verdade: Muitos profetas e justos desejaram ver o que vocês estão vendo, mas não viram, e ouvir o que vocês estão ouvindo, mas não ouviram.'),(179081,6,40,13,18,'\"Portanto, ouçam o que significa a parábola do semeador:'),(179082,6,40,13,19,'Quando alguém ouve a mensagem do Reino e não a entende, o Maligno vem e lhe arranca o que foi semeado em seu coração. Este é o que foi semeado à beira do caminho.'),(179083,6,40,13,20,'Quanto ao que foi semeado em terreno pedregoso, este é aquele que ouve a palavra e logo a recebe com alegria.'),(179084,6,40,13,21,'Todavia, visto que não tem raiz em si mesmo, permanece por pouco tempo. Quando surge alguma tribulação ou perseguição por causa da palavra, logo a abandona.'),(179085,6,40,13,22,'Quanto ao que foi semeado entre os espinhos, este é aquele que ouve a palavra, mas a preocupação desta vida e o engano das riquezas a sufocam, tornando-a infrutífera.'),(179086,6,40,13,23,'E, finalmente, o que foi semeado em boa terra: este é aquele que ouve a palavra e a entende, e dá uma colheita de cem, sessenta e trinta por um\".'),(179087,6,40,13,24,'Jesus lhes contou outra parábola, dizendo: \"O Reino dos céus é como um homem que semeou boa semente em seu campo.'),(179088,6,40,13,25,'Mas enquanto todos dormiam, veio o seu inimigo e semeou o joio no meio do trigo e se foi.'),(179089,6,40,13,26,'Quando o trigo brotou e formou espigas, o joio também apareceu.'),(179090,6,40,13,27,'\"Os servos do dono do campo dirigiram-se a ele e disseram: ´O senhor não semeou boa semente em seu campo? Então, de onde veio o joio? `'),(179091,6,40,13,28,'\" ´Um inimigo fez isso`, respondeu ele. \"Os servos lhe perguntaram: ´O senhor quer que vamos tirá-lo? `'),(179092,6,40,13,29,'\"Ele respondeu: ´Não, porque, ao tirar o joio, vocês poderão arrancar com ele o trigo.'),(179093,6,40,13,30,'Deixem que cresçam juntos até à colheita. Então direi aos encarregados da colheita: Juntem primeiro o joio e amarrem-no em feixes para ser queimado; depois juntem o trigo e guardem-no no meu celeiro` \".'),(179094,6,40,13,31,'E contou-lhes outra parábola: \"O Reino dos céus é como um grão de mostarda que um homem plantou em seu campo.'),(179095,6,40,13,32,'Embora seja a menor dentre todas as sementes, quando cresce torna-se a maior das hortaliças e se transforma numa árvore, de modo que as aves do céu vêm fazer os seus ninhos em seus ramos\".'),(179096,6,40,13,33,'E contou-lhes ainda outra parábola: \"O Reino dos céus é como o fermento que uma mulher tomou e misturou com uma grande quantidade de farinha, e toda a massa ficou fermentada\".'),(179097,6,40,13,34,'Jesus falou todas estas coisas à multidão por parábolas. Nada lhes dizia sem usar alguma parábola,'),(179098,6,40,13,35,'cumprindo-se, assim, o que fora dito pelo profeta: \"Abrirei minha boca em parábolas, Proclamarei coisas ocultas Desde a criação do mundo\".'),(179099,6,40,13,36,'Então ele deixou a multidão e foi para casa. Seus discípulos aproximaram-se dele e disseram: \"Explica-nos a parábola do joio no campo\".'),(179100,6,40,13,37,'Ele respondeu: \"Aquele que semeou a boa semente é o Filho do homem.'),(179101,6,40,13,38,'O campo é o mundo, e a boa semente são os filhos do Reino. O joio são os filhos do Maligno,'),(179102,6,40,13,39,'e o inimigo que o semeia é o diabo. A colheita é o fim desta era, e os encarregados da colheita são anjos.'),(179103,6,40,13,40,'\"Assim como o joio é colhido e queimado no fogo, assim também acontecerá no fim desta era.'),(179104,6,40,13,41,'O Filho do homem enviará os seus anjos, e eles tirarão do seu Reino tudo o que faz tropeçar e todos os que praticam o mal.'),(179105,6,40,13,42,'Eles os lançarão na fornalha ardente, onde haverá choro e ranger de dentes.'),(179106,6,40,13,43,'Então os justos brilharão como o sol no Reino do seu Pai. Aquele que tem ouvidos, ouça\".'),(179107,6,40,13,44,'\"O Reino dos céus é como um tesouro escondido num campo. Certo homem, tendo-o encontrado, escondeu-o de novo e, então, cheio de alegria, foi, vendeu tudo o que tinha e comprou aquele campo.'),(179108,6,40,13,45,'\"O Reino dos céus também é como um negociante que procura pérolas preciosas.'),(179109,6,40,13,46,'Encontrando uma pérola de grande valor, foi, vendeu tudo o que tinha e a comprou\".'),(179110,6,40,13,47,'\"O Reino dos céus é ainda como uma rede que é lançada ao mar e apanha toda sorte de peixes.'),(179111,6,40,13,48,'Quando está cheia, os pescadores a puxam para a praia. Então se assentam e juntam os peixes bons em cestos, mas jogam fora os ruins.'),(179112,6,40,13,49,'Assim acontecerá no fim desta era. Os anjos virão, separarão os perversos dos justos'),(179113,6,40,13,50,'e lançarão aqueles na fornalha ardente, onde haverá choro e ranger de dentes\".'),(179114,6,40,13,51,'Então perguntou Jesus: \"Vocês entenderam todas essas coisas? \" \"Sim\", responderam eles.'),(179115,6,40,13,52,'Ele lhes disse: \"Por isso, todo mestre da lei instruído quanto ao Reino dos céus é como o dono de uma casa que tira do seu tesouro coisas novas e coisas velhas\".'),(179116,6,40,13,53,'Tendo terminado de contar estas parábolas, Jesus saiu dali.'),(179117,6,40,13,54,'Chegando à sua cidade, começou a ensinar o povo na sinagoga. Todos ficaram admirados e perguntavam: \"De onde lhe vêm esta sabedoria e estes poderes miraculosos?'),(179118,6,40,13,55,'Não é este o filho do carpinteiro? O nome de sua mãe não é Maria, e não são seus irmãos Tiago, José, Simão e Judas?'),(179119,6,40,13,56,'Não estão conosco todas as suas irmãs? De onde, pois, ele obteve todas essas coisas? \"'),(179120,6,40,13,57,'E ficavam escandalizados por causa dele. Mas Jesus lhes disse: \"Só em sua própria terra e em sua própria casa é que um profeta não tem honra\".'),(179121,6,40,13,58,'E não realizou muitos milagres ali, por causa da incredulidade deles.'),(179122,6,40,14,1,'Por aquele tempo Herodes, o tetrarca, ouviu os relatos a respeito de Jesus'),(179123,6,40,14,2,'e disse aos que o serviam: \"Este é João Batista; ele ressuscitou dos mortos! Por isso estão operando nele poderes miraculosos\".'),(179124,6,40,14,3,'Pois Herodes havia prendido e amarrado João, colocando-o na prisão por causa de Herodias, mulher de Filipe, seu irmão,'),(179125,6,40,14,4,'porquanto João lhe dizia: \"Não te é permitido viver com ela\".'),(179126,6,40,14,5,'Herodes queria matá-lo, mas tinha medo do povo, porque este o considerava profeta.'),(179127,6,40,14,6,'No aniversário de Herodes, a filha de Herodias dançou diante de todos, e agradou tanto a Herodes'),(179128,6,40,14,7,'que ele prometeu sob juramento dar-lhe o que ela pedisse.'),(179129,6,40,14,8,'Influenciada por sua mãe, ela disse: \"Dá-me aqui, num prato, a cabeça de João Batista\".'),(179130,6,40,14,9,'O rei ficou aflito, mas, por causa dos juramento e dos convidados, ordenou que lhe fosse dado o que ela pedia'),(179131,6,40,14,10,'e mandou decapitar João na prisão.'),(179132,6,40,14,11,'Sua cabeça foi levada num prato e entregue à jovem, que a levou à sua mãe.'),(179133,6,40,14,12,'Os discípulos de João vieram, levaram o seu corpo e o sepultaram. Depois foram contar isso a Jesus.'),(179134,6,40,14,13,'Ouvindo o que havia ocorrido, Jesus retirou-se de barco em particular para um lugar deserto. As multidões, ao ouvirem falar disso, saíram das cidades e o seguiram a pé.'),(179135,6,40,14,14,'Quando Jesus saiu do barco e viu tão grande multidão, teve compaixão deles e curou os seus doentes.'),(179136,6,40,14,15,'Ao cair da tarde, os discípulos aproximaram-se dele e disseram: \"Este é um lugar deserto, e já está ficando tarde. Manda embora a multidão para que possam ir aos povoados comprar comida\".'),(179137,6,40,14,16,'Respondeu Jesus: \"Eles não precisam ir. Dêem-lhes vocês algo para comer\".'),(179138,6,40,14,17,'Eles lhe disseram: \"Tudo o que temos aqui são cinco pães e dois peixes\".'),(179139,6,40,14,18,'\"Tragam-nos aqui para mim\", disse ele.'),(179140,6,40,14,19,'E ordenou que a multidão se assentasse na grama. Tomando os cinco pães e os dois peixes e, olhando para o céu, deu graças e partiu os pães. Em seguida, deu-os aos discípulos, e estes à multidão.'),(179141,6,40,14,20,'Todos comeram e ficaram satisfeitos, e os discípulos recolheram doze cestos cheios de pedaços que sobraram.'),(179142,6,40,14,21,'Os que comeram foram cerca de cinco mil homens, sem contar mulheres e crianças.'),(179143,6,40,14,22,'Logo em seguida, Jesus insistiu com os discípulos para que entrassem no barco e fossem adiante dele para o outro lado, enquanto ele despedia a multidão.'),(179144,6,40,14,23,'Tendo despedido a multidão, subiu sozinho a um monte para orar. Ao anoitecer, ele estava ali sozinho,'),(179145,6,40,14,24,'mas o barco já estava a considerável distância da terra, fustigado pelas ondas, porque o vento soprava contra ele.'),(179146,6,40,14,25,'Alta madrugada, Jesus dirigiu-se a eles, andando sobre o mar.'),(179147,6,40,14,26,'Quando o viram andando sobre o mar, ficaram aterrorizados e disseram: \"É um fantasma! \" E gritaram de medo.'),(179148,6,40,14,27,'Mas Jesus imediatamente lhes disse: \"Coragem! Sou eu. Não tenham medo! \"'),(179149,6,40,14,28,'\"Senhor\", disse Pedro, \"se és tu, manda-me ir ao teu encontro por sobre as águas\".'),(179150,6,40,14,29,'\"Venha\", respondeu ele. Então Pedro saiu do barco, andou sobre a água e foi na direção de Jesus.'),(179151,6,40,14,30,'Mas, quando reparou no vento, ficou com medo e, começando a afundar, gritou: \"Senhor, salva-me! \"'),(179152,6,40,14,31,'Imediatamente Jesus estendeu a mão e o segurou. E disse: \"Homem de pequena fé, porque você duvidou? \"'),(179153,6,40,14,32,'Quando entraram no barco, o vento cessou.'),(179154,6,40,14,33,'Então os que estavam no barco o adoraram, dizendo: \"Verdadeiramente tu és o Filho de Deus\".'),(179155,6,40,14,34,'Depois de atravessarem o mar, chegaram a Genesaré.'),(179156,6,40,14,35,'Quando os homens daquele lugar reconheceram Jesus, espalharam a notícia em toda aquela região e lhe trouxeram os seus doentes.'),(179157,6,40,14,36,'Suplicavam-lhe que apenas pudessem tocar na borda do seu manto; e todos os que nele tocaram foram curados.'),(179158,6,40,15,1,'Então alguns fariseus e mestres da lei, vindos de Jerusalém, foram a Jesus e perguntaram:'),(179159,6,40,15,2,'\"Por que os seus discípulos transgridem a tradição dos líderes religiosos? Pois não lavam as mãos antes de comer! \"'),(179160,6,40,15,3,'Respondeu Jesus: \"E por que vocês transgridem o mandamento de Deus por causa da tradição de vocês?'),(179161,6,40,15,4,'Pois Deus disse: ´Honra teu pai e tua mãe` e ´quem amaldiçoar seu pai ou sua mãe terá que ser executado`.'),(179162,6,40,15,5,'Mas vocês afirmam que se alguém disser a seu pai ou a sua mãe: ´Qualquer ajuda que vocês poderiam receber de mim é uma oferta dedicada a Deus`,'),(179163,6,40,15,6,'ele não é obrigado a ´honrar seu pai` dessa forma. Assim vocês anulam a palavra de Deus por causa da tradição de vocês.'),(179164,6,40,15,7,'Hipócritas! Bem profetizou Isaías acerca de vocês, dizendo:'),(179165,6,40,15,8,'´Este povo me honra com os lábios, mas o seu coração está longe de mim.'),(179166,6,40,15,9,'Em vão me adoram; seus ensinamentos não passam de regras ensinadas por homens`\".'),(179167,6,40,15,10,'Jesus chamou para junto de si a multidão e disse: \"Ouçam e entendam.'),(179168,6,40,15,11,'O que entra pela boca não torna o homem ´impuro`; mas o que sai de sua boca, isto o torna ´impuro` \".'),(179169,6,40,15,12,'Então os discípulos se aproximaram dele e perguntaram: \"Sabes que os fariseus ficaram ofendidos quando ouviram isso? \"'),(179170,6,40,15,13,'Ele respondeu: \"Toda planta que meu Pai celestial não plantou será arrancada pelas raízes.'),(179171,6,40,15,14,'Deixem-nos; eles são guias cegos. Se um cego conduzir outro cego, ambos cairão num buraco\".'),(179172,6,40,15,15,'Então Pedro pediu-lhe: \"Explica-nos a parábola\".'),(179173,6,40,15,16,'\"Será que vocês ainda não conseguem entender? \", perguntou Jesus:'),(179174,6,40,15,17,'\"Não percebem que o que entra pela boca vai para o estômago e mais tarde é expelido?'),(179175,6,40,15,18,'Mas as coisas que saem da boca vêm do coração, e são essas que tornam o homem ´impuro`.'),(179176,6,40,15,19,'Pois do coração saem os maus pensamentos, os homicídios, os adultérios, as imoralidades sexuais, os roubos, os falsos testemunhos e as calúnias.'),(179177,6,40,15,20,'Essas coisas tornam o homem ´impuro`; mas o comer sem lavar as mãos não o torna ´impuro` \".'),(179178,6,40,15,21,'Saindo daquele lugar, Jesus retirou-se para a região de Tiro e de Sidom.'),(179179,6,40,15,22,'Uma mulher cananéia, natural dali, veio a ele, gritando: \"Senhor, Filho de Davi, tem misericórdia de mim! Minha filha está endemoninhada e está sofrendo muito\".'),(179180,6,40,15,23,'Mas Jesus não lhe respondeu palavra. Então seus discípulos se aproximaram dele e pediram: \"Manda-a embora, pois vem gritando atrás de nós\".'),(179181,6,40,15,24,'Ele respondeu: \"Eu fui enviado apenas às ovelhas perdidas de Israel\".'),(179182,6,40,15,25,'A mulher veio, adorou-o de joelhos e disse: \"Senhor, ajuda-me! \"'),(179183,6,40,15,26,'Ele respondeu: \"Não é certo tirar o pão dos filhos e lançá-lo aos cachorrinhos\".'),(179184,6,40,15,27,'Disse ela, porém: \"Sim, Senhor, mas até os cachorrinhos comem das migalhas que caem da mesa dos seus donos\".'),(179185,6,40,15,28,'Jesus respondeu: \"Mulher, grande é a sua fé! Seja conforme você deseja\". E naquele mesmo instante a sua filha foi curada.'),(179186,6,40,15,29,'Jesus saiu dali e foi para a beira do mar da Galiléia. Depois subiu a um monte e se assentou.'),(179187,6,40,15,30,'Uma grande multidão dirigiu-se a ele, levando-lhe os mancos, os aleijados, os cegos, os mudos e muitos outros, e os colocaram aos seus pés; e ele os curou.'),(179188,6,40,15,31,'O povo ficou admirado quando viu os mudos falando, os aleijados curados, os mancos andando e os cegos vendo. E louvaram o Deus de Israel.'),(179189,6,40,15,32,'Jesus chamou os seus discípulos e disse: \"Tenho compaixão desta multidão; já faz três dias que eles estão comigo e nada têm para comer. Não quero mandá-los embora com fome, porque podem desfalecer no caminho\".'),(179190,6,40,15,33,'Os seus discípulos responderam: \"Onde poderíamos encontrar, neste lugar deserto, pão suficiente para alimentar tanta gente? \"'),(179191,6,40,15,34,'\"Quantos pães vocês têm? \", perguntou Jesus. \"Sete\", responderam eles, \"e alguns peixinhos\".'),(179192,6,40,15,35,'Ele ordenou à multidão que se assentasse no chão.'),(179193,6,40,15,36,'Depois de tomar os sete pães e os peixes e dar graças, partiu-os e os entregou aos discípulos, e os discípulos à multidão.'),(179194,6,40,15,37,'Todos comeram até se fartar. E ajuntaram sete cestos cheios de pedaços que sobraram.'),(179195,6,40,15,38,'Os que comeram foram quatro mil homens, sem contar mulheres e crianças.'),(179196,6,40,15,39,'E, havendo despedido a multidão, Jesus entrou no barco e foi para a região de Magadã.'),(179197,6,40,16,1,'Os fariseus e os saduceus aproximaram-se de Jesus e o puseram à prova, pedindo-lhe que lhes mostrasse um sinal do céu.'),(179198,6,40,16,2,'Ele respondeu: \"Quando a tarde vem, vocês dizem: ´Vai fazer bom tempo, porque o céu está vermelho`,'),(179199,6,40,16,3,'e de manhã: ´Hoje haverá tempestade, porque o céu está vermelho e nublado`. Vocês sabem interpretar o aspecto do céu, mas não sabem interpretar os sinais dos tempos!'),(179200,6,40,16,4,'Uma geração perversa e adúltera pede um sinal miraculoso, mas nenhum sinal lhe será dado, a não ser o sinal de Jonas\". Então Jesus os deixou e retirou-se.'),(179201,6,40,16,5,'Indo os discípulos para o outro lado do mar, esqueceram-se de levar pão.'),(179202,6,40,16,6,'Disse-lhes Jesus: \"Estejam atentos e tenham cuidado com o fermento dos fariseus e dos saduceus\".'),(179203,6,40,16,7,'E eles discutiam entre si, dizendo: \"É porque não trouxemos pão\".'),(179204,6,40,16,8,'Percebendo a discussão, Jesus lhes perguntou: \"Homens de pequena fé, por que vocês estão discutindo entre si sobre não terem pão?'),(179205,6,40,16,9,'Ainda não compreendem? Não se lembram dos cinco pães para os cinco mil e de quantos cestos vocês recolheram?'),(179206,6,40,16,10,'Nem dos sete pães para os quatro mil e de quantos cestos recolheram?'),(179207,6,40,16,11,'Como é que vocês não entendem que não era de pão que eu estava lhes falando? Mas tomem cuidado com o fermento dos fariseus e dos saduceus\".'),(179208,6,40,16,12,'Então entenderam que não estava lhes dizendo que tomassem cuidado com o fermento de pão, mas com o ensino dos fariseus e dos saduceus.'),(179209,6,40,16,13,'Chegando Jesus à região de Cesaréia de Filipe, perguntou aos seus discípulos: \"Quem os homens dizem que o Filho do homem é? \"'),(179210,6,40,16,14,'Eles responderam: \"Alguns dizem que é João Batista; outros, Elias; e, ainda outros, Jeremias ou um dos profetas\".'),(179211,6,40,16,15,'\"E vocês? \", perguntou ele. \"Quem vocês dizem que eu sou? \"'),(179212,6,40,16,16,'Simão Pedro respondeu: \"Tu és o Cristo, o Filho do Deus vivo\".'),(179213,6,40,16,17,'Respondeu Jesus: \"Feliz é você, Simão, filho de Jonas! Porque isto não lhe foi revelado por carne ou sangue, mas por meu Pai que está nos céus.'),(179214,6,40,16,18,'E eu lhe digo que você é Pedro, e sobre esta pedra edificarei a minha igreja, e as portas do Hades não poderão vencê-la.'),(179215,6,40,16,19,'Eu lhe darei as chaves do Reino dos céus; o que você ligar na terra terá sido ligado nos céus, e o que você desligar na terra terá sido desligado nos céus\".'),(179216,6,40,16,20,'Então advertiu a seus discípulos que não contassem a ninguém que ele era o Cristo.'),(179217,6,40,16,21,'Desde aquele momento Jesus começou a explicar aos seus discípulos que era necessário que ele fosse para Jerusalém e sofresse muitas coisas nas mãos dos líderes religiosos, dos chefes dos sacerdotes e dos mestres da lei, e fosse morto e ressuscitasse no terceiro dia.'),(179218,6,40,16,22,'Então Pedro, chamando-o à parte, começou a repreendê-lo, dizendo: \"Nunca, Senhor! Isso nunca te acontecerá! \"'),(179219,6,40,16,23,'Jesus virou-se e disse a Pedro: \"Para trás de mim, Satanás! Você é uma pedra de tropeço para mim, e não pensa nas coisas de Deus, mas nas dos homens\".'),(179220,6,40,16,24,'Então Jesus disse aos seus discípulos: \"Se alguém quiser acompanhar-me, negue-se a si mesmo, tome a sua cruz e siga-me.'),(179221,6,40,16,25,'Pois quem quiser salvar a sua vida, a perderá, mas quem perder a vida por minha causa, a encontrará.'),(179222,6,40,16,26,'Pois, que adiantará ao homem ganhar o mundo inteiro e perder a sua alma? Ou, o que o homem poderá dar em troca de sua alma?'),(179223,6,40,16,27,'Pois o Filho do homem virá na glória de seu Pai, com os seus anjos, e então recompensará a cada um de acordo com o que tenha feito.'),(179224,6,40,16,28,'Garanto-lhes que alguns dos que aqui se acham não experimentarão a morte antes de verem o Filho do homem vindo em seu Reino\".'),(179225,6,40,17,1,'Seis dias depois, Jesus tomou consigo Pedro, Tiago e João, irmão de Tiago, e os levou, em particular, a um alto monte.'),(179226,6,40,17,2,'Ali ele foi transfigurado diante deles. Sua face brilhou como o sol, e suas roupas se tornaram brancas como a luz.'),(179227,6,40,17,3,'Naquele mesmo momento apareceram diante deles Moisés e Elias, conversando com Jesus.'),(179228,6,40,17,4,'Então Pedro disse a Jesus: \"Senhor, é bom estarmos aqui. Se quiseres, farei três tendas: uma para ti, uma para Moisés e outra para Elias\".'),(179229,6,40,17,5,'Enquanto ele ainda estava falando, uma nuvem resplandecente os envolveu, e dela saiu uma voz, que dizia: \"Este é o meu Filho amado em quem me agrado. Ouçam-no! \"'),(179230,6,40,17,6,'Ouvindo isso, os discípulos prostraram-se com o rosto em terra e ficaram aterrorizados.'),(179231,6,40,17,7,'Mas Jesus se aproximou, tocou neles e disse: \"Levantem-se! Não tenham medo! \"'),(179232,6,40,17,8,'E erguendo eles os olhos, não viram mais ninguém a não ser Jesus.'),(179233,6,40,17,9,'Enquanto desciam do monte, Jesus lhes ordenou: \"Não contem a ninguém o que vocês viram, até que o Filho do homem tenha sido ressuscitado dos mortos\".'),(179234,6,40,17,10,'Os discípulos lhe perguntaram: \"Então, por que os mestres da lei dizem que é necessário que Elias venha primeiro? \"'),(179235,6,40,17,11,'Jesus respondeu: \"De fato, Elias vem e restaurará todas as coisas.'),(179236,6,40,17,12,'Mas eu lhes digo: Elias já veio, e eles não o reconheceram, mas fizeram com ele tudo o que quiseram. Da mesma forma o Filho do homem será maltratado por eles\".'),(179237,6,40,17,13,'Então os discípulos entenderam que era de João Batista que ele tinha falado.'),(179238,6,40,17,14,'Quando chegaram onde estava a multidão, um homem aproximou-se de Jesus, ajoelhou-se diante dele e disse:'),(179239,6,40,17,15,'\"Senhor, tem misericórdia do meu filho. Ele tem ataques e está sofrendo muito. Muitas vezes cai no fogo ou na água.'),(179240,6,40,17,16,'Eu o trouxe aos teus discípulos, mas eles não puderam curá-lo\".'),(179241,6,40,17,17,'Respondeu Jesus: \"Ó geração incrédula e perversa, até quando estarei com vocês? Até quando terei que suportá-los? Tragam-me o menino\".'),(179242,6,40,17,18,'Jesus repreendeu o demônio; este saiu do menino e, desde aquele momento, ele ficou curado.'),(179243,6,40,17,19,'Então os discípulos aproximaram-se de Jesus em particular e perguntaram: \"Por que não conseguimos expulsá-lo? \"'),(179244,6,40,17,20,'Ele respondeu: \"Por que a fé que vocês têm é pequena. Eu lhes asseguro que se vocês tiverem fé do tamanho de um grão de mostarda, poderão dizer a este monte: ´Vá daqui para lá`, e ele irá. Nada lhes será impossível.'),(179245,6,40,17,21,'Mas esta espécie só sai pela oração e pelo jejum\".'),(179246,6,40,17,22,'Reunindo-se eles na Galiléia, Jesus lhes disse: \"O Filho do homem será entregue nas mãos dos homens.'),(179247,6,40,17,23,'Eles o matarão, e no terceiro dia ele ressuscitará\". E os discípulos ficaram cheios de tristeza.'),(179248,6,40,17,24,'Quando Jesus e seus discípulos chegaram a Cafarnaum, os coletores do imposto de duas dracmas vieram a Pedro e perguntaram: \"O mestre de vocês não paga o imposto do templo? \"'),(179249,6,40,17,25,'\"Sim, paga\", respondeu ele. Quando Pedro entrou na casa, Jesus foi o primeiro a falar, perguntando-lhe: \"O que você acha, Simão? De quem os reis da terra cobram tributos e impostos: de seus próprios filhos ou dos outros? \"'),(179250,6,40,17,26,'\"Dos outros\", respondeu Pedro. Disse-lhe Jesus: \"Então os filhos estão isentos.'),(179251,6,40,17,27,'Mas, para não escandalizá-los, vá ao mar e jogue o anzol. Tire o primeiro peixe que você pegar, abra-lhe a boca, e você encontrará uma moeda de quatro dracmas. Pegue-a e entregue-a a eles, para pagar o meu imposto e o seu\".'),(179252,6,40,18,1,'Naquele momento os discípulos chegaram a Jesus e perguntaram: \"Quem é o maior no Reino dos céus? \"'),(179253,6,40,18,2,'Chamando uma criança, colocou-a no meio deles,'),(179254,6,40,18,3,'e disse: \"Eu lhes asseguro que, a não ser que vocês se convertam e se tornem como crianças, jamais entrarão no Reino dos céus.'),(179255,6,40,18,4,'Portanto, quem se faz humilde como esta criança, este é o maior no Reino dos céus.'),(179256,6,40,18,5,'\"Quem recebe uma destas crianças em meu nome, está me recebendo.'),(179257,6,40,18,6,'Mas se alguém fizer tropeçar um destes pequeninos que crêem em mim, melhor lhe seria amarrar uma pedra de moinho no pescoço e se afogar nas profundezas do mar.'),(179258,6,40,18,7,'\"Ai do mundo, por causa das coisas que fazem tropeçar! É inevitável que tais coisas aconteçam, mas ai daquele por meio de quem elas acontecem!'),(179259,6,40,18,8,'Se a sua mão ou o seu pé o fizerem tropeçar, corte-os e jogue-os fora. É melhor entrar na vida mutilado ou aleijado do que, tendo as duas mãos ou os dois pés, ser lançado no fogo eterno.'),(179260,6,40,18,9,'E se o seu olho o fizer tropeçar, arranque-o e jogue-o fora. É melhor entrar na vida com um só olho do que, tendo os dois olhos, ser lançado no fogo do inferno\".'),(179261,6,40,18,10,'\"Cuidado para não desprezarem um só destes pequeninos! Pois eu lhes digo que os anjos deles nos céus estão sempre vendo a face de meu Pai celeste.'),(179262,6,40,18,11,'O Filho do homem veio para salvar o que se havia perdido.'),(179263,6,40,18,12,'\"O que acham vocês? Se alguém possui cem ovelhas, e uma delas se perde, não deixará as noventa e nove nos montes, indo procurar a que se perdeu?'),(179264,6,40,18,13,'E se conseguir encontrá-la, garanto-lhes que ele ficará mais contente com aquela ovelha do que com as noventa e nove que não se perderam.'),(179265,6,40,18,14,'Da mesma forma, o Pai de vocês, que está nos céus, não quer que nenhum destes pequeninos se perca\".'),(179266,6,40,18,15,'\"Se o seu irmão pecar contra você, vá e, a sós com ele, mostre-lhe o erro. Se ele o ouvir, você ganhou seu irmão.'),(179267,6,40,18,16,'Mas se ele não o ouvir, leve consigo mais um ou dois outros, de modo que ´qualquer acusação seja confirmada pelo depoimento de duas ou três testemunhas`.'),(179268,6,40,18,17,'Se ele se recusar a ouvi-los, conte à igreja; e se ele se recusar a ouvir também a igreja, trate-o como pagão ou publicano.'),(179269,6,40,18,18,'\"Digo-lhes a verdade: Tudo o que vocês ligarem na terra terá sido ligado no céu, e tudo o que vocês desligarem na terra terá sido desligado no céu.'),(179270,6,40,18,19,'\"Também lhes digo que se dois de vocês concordarem na terra em qualquer assunto sobre o qual pedirem, isso lhes será feito por meu Pai que está nos céus.'),(179271,6,40,18,20,'Pois onde se reunirem dois ou três em meu nome, ali eu estou no meio deles\".'),(179272,6,40,18,21,'Então Pedro aproximou-se de Jesus e perguntou: \"Senhor, quantas vezes deverei perdoar a meu irmão quando ele pecar contra mim? Até sete vezes? \"'),(179273,6,40,18,22,'Jesus respondeu: \"Eu lhe digo: não até sete, mas até setenta vezes sete.'),(179274,6,40,18,23,'\"Por isso, o Reino dos céus é como um rei que desejava acertar contas com seus servos.'),(179275,6,40,18,24,'Quando começou o acerto, foi trazido à sua presença um que lhe devia uma enorme quantidade de prata.'),(179276,6,40,18,25,'Como não tinha condições de pagar, o senhor ordenou que ele, sua mulher, seus filhos e tudo o que ele possuía fossem vendidos para pagar a dívida.'),(179277,6,40,18,26,'\"O servo prostrou-se diante dele e lhe implorou: ´Tem paciência comigo, e eu te pagarei tudo`.'),(179278,6,40,18,27,'O senhor daquele servo teve compaixão dele, cancelou a dívida e o deixou ir.'),(179279,6,40,18,28,'\"Mas quando aquele servo saiu, encontrou um de seus conservos, que lhe devia cem denários. Agarrou-o e começou a sufocá-lo, dizendo: ´Pague-me o que me deve! `'),(179280,6,40,18,29,'\"Então o seu conservo caiu de joelhos e implorou-lhe: ´Tenha paciência comigo, e eu lhe pagarei`.'),(179281,6,40,18,30,'\"Mas ele não quis. Antes, saiu e mandou lançá-lo na prisão, até que pagasse a dívida.'),(179282,6,40,18,31,'Quando os outros servos, companheiros dele, viram o que havia acontecido, ficaram muito tristes e foram contar ao seu senhor tudo o que havia acontecido.'),(179283,6,40,18,32,'\"Então o senhor chamou o servo e disse: ´Servo mau, cancelei toda a sua dívida porque você me implorou.'),(179284,6,40,18,33,'Você não devia ter tido misericórdia do seu conservo como eu tive de você? `'),(179285,6,40,18,34,'Irado, seu senhor entregou-o aos torturadores, até que pagasse tudo o que devia.'),(179286,6,40,18,35,'\"Assim também lhes fará meu Pai celestial, se cada um de vocês não perdoar de coração a seu irmão\".'),(179287,6,40,19,1,'Tendo acabado de dizer essas coisas, Jesus saiu da Galiléia e foi para a região da Judéia, no outro lado do Jordão.'),(179288,6,40,19,2,'Grandes multidões o seguiam, e ele as curou ali.'),(179289,6,40,19,3,'Alguns fariseus aproximaram-se dele para pô-lo à prova. E perguntaram-lhe: \"É permitido ao homem divorciar-se de sua mulher por qualquer motivo? \"'),(179290,6,40,19,4,'Ele respondeu: \"Vocês não leram que, no princípio, o Criador ´os fez homem e mulher`'),(179291,6,40,19,5,'e disse: ´Por essa razão, o homem deixará pai e mãe e se unirá à sua mulher, e os dois se tornarão uma só carne`?'),(179292,6,40,19,6,'Assim, eles já não são dois, mas sim uma só carne. Portanto, o que Deus uniu, ninguém o separe\".'),(179293,6,40,19,7,'Perguntaram eles: \"Então, por que Moisés mandou dar uma certidão de divórcio à mulher e mandá-la embora? \"'),(179294,6,40,19,8,'Jesus respondeu: \"Moisés lhes permitiu divorciar-se de suas mulheres por causa da dureza de coração de vocês. Mas não foi assim desde o princípio.'),(179295,6,40,19,9,'Eu lhes digo que todo aquele que se divorciar de sua mulher, exceto por imoralidade sexual, e se casar com outra mulher, estará cometendo adultério\".'),(179296,6,40,19,10,'Os discípulos lhe disseram: \"Se esta é a situação entre o homem e sua mulher, é melhor não casar\".'),(179297,6,40,19,11,'Jesus respondeu: \"Nem todos têm condições de aceitar esta palavra; somente aqueles a quem isso é dado.'),(179298,6,40,19,12,'Alguns são eunucos porque nasceram assim; outros foram feitos assim pelos homens; outros ainda se fizeram eunucos por causa do Reino dos céus. Quem puder aceitar isso, aceite\".'),(179299,6,40,19,13,'Depois trouxeram crianças a Jesus, para que lhes impusesse as mãos e orasse por elas. Mas os discípulos os repreendiam.'),(179300,6,40,19,14,'Então disse Jesus: \"Deixem vir a mim as crianças e não as impeçam; pois o Reino dos céus pertence aos que são semelhantes a elas\".'),(179301,6,40,19,15,'Depois de lhes impor as mãos, partiu dali.'),(179302,6,40,19,16,'Eis que alguém se aproximou de Jesus e lhe perguntou: \"Mestre, que farei de bom para ter a vida eterna? \"'),(179303,6,40,19,17,'Respondeu-lhe Jesus: \"Por que você me pergunta sobre o que é bom? Há somente um que é bom. Se você quer entrar na vida, obedeça aos mandamentos\".'),(179304,6,40,19,18,'\"Quais? \", perguntou ele. Jesus respondeu: \" ´Não matarás, não adulterarás, não furtarás, não darás falso testemunho,'),(179305,6,40,19,19,'honra teu pai e tua mãe` e ´amarás o teu próximo como a ti mesmo`\".'),(179306,6,40,19,20,'Disse-lhe o jovem: \"A tudo isso tenho obedecido. O que me falta ainda? \"'),(179307,6,40,19,21,'Jesus respondeu: \"Se você quer ser perfeito, vá, venda os seus bens e dê o dinheiro aos pobres, e você terá um tesouro no céu. Depois, venha e siga-me\".'),(179308,6,40,19,22,'Ouvindo isso, o jovem afastou-se triste, porque tinha muitas riquezas.'),(179309,6,40,19,23,'Então Jesus disse aos discípulos: \"Digo-lhes a verdade: Dificilmente um rico entrará no Reino dos céus.'),(179310,6,40,19,24,'E lhes digo ainda: é mais fácil passar um camelo pelo fundo de uma agulha do que um rico entrar no Reino de Deus\".'),(179311,6,40,19,25,'Ao ouvirem isso, os discípulos ficaram perplexos e perguntaram: \"Neste caso, quem pode ser salvo? \"'),(179312,6,40,19,26,'Jesus olhou para eles e respondeu: \"Para o homem é impossível, mas para Deus todas as coisas são possíveis\".'),(179313,6,40,19,27,'Então Pedro lhe respondeu: \"Nós deixamos tudo para seguir-te! Que será de nós? \"'),(179314,6,40,19,28,'Jesus lhes disse: \"Digo-lhes a verdade: Por ocasião da regeneração de todas as coisas, quando o Filho do homem se assentar em seu trono glorioso, vocês que me seguiram também se assentarão em doze tronos, para julgar as doze tribos de Israel.'),(179315,6,40,19,29,'E todos os que tiverem deixado casas, irmãos, irmãs, pai, mãe, filhos ou campos, por minha causa, receberão cem vezes mais e herdarão a vida eterna.'),(179316,6,40,19,30,'Contudo, muitos primeiros serão últimos, e muitos últimos serão primeiros\".'),(179317,6,40,20,1,'\"Pois o Reino dos céus é como um proprietário que saiu de manhã cedo para contratar trabalhadores para a sua vinha.'),(179318,6,40,20,2,'Ele combinou pagar-lhes um denário pelo dia e mandou-os para a sua vinha.'),(179319,6,40,20,3,'\"Por volta das noves hora da manhã, ele saiu e viu outros que estavam desocupados na praça,'),(179320,6,40,20,4,'e lhes disse: ´Vão também trabalhar na vinha, e eu lhes pagarei o que for justo`.'),(179321,6,40,20,5,'E eles foram. \"Saindo outra vez, por volta do meio dia e das três horas da tarde e nona, fez a mesma coisa.'),(179322,6,40,20,6,'Saindo por volta da cinco horas da tarde, encontrou ainda outros que estavam desocupados e lhes perguntou: ´Por que vocês estiveram aqui desocupados o dia todo? `'),(179323,6,40,20,7,'´Porque ninguém nos contratou`, responderam eles. \"Ele lhes disse: ´Vão vocês também trabalhar na vinha`.'),(179324,6,40,20,8,'\"Ao cair da tarde, o dono da vinha disse a seu administrador: ´Chame os trabalhadores e pague-lhes o salário, começando com os últimos contratados e terminando nos primeiros`.'),(179325,6,40,20,9,'\"Vieram os trabalhadores contratados por volta das cinco horas da tarde, e cada um recebeu um denário.'),(179326,6,40,20,10,'Quando vieram os que tinham sido contratados primeiro, esperavam receber mais. Mas cada um deles também recebeu um denário.'),(179327,6,40,20,11,'Quando o receberam, começaram a se queixar do proprietário da vinha,'),(179328,6,40,20,12,'dizendo-lhe: ´Estes homens contratados por último trabalharam apenas uma hora, e o senhor os igualou a nós, que suportamos o peso do trabalho e o calor do dia`.'),(179329,6,40,20,13,'\"Mas ele respondeu a um deles: ´Amigo, não estou sendo injusto com você. Você não concordou em trabalhar por um denário?'),(179330,6,40,20,14,'Receba o que é seu e vá. Eu quero dar ao que foi contratado por último o mesmo que lhe dei.'),(179331,6,40,20,15,'Não tenho o direito de fazer o que quero com o meu dinheiro? Ou você está com inveja porque sou generoso? `'),(179332,6,40,20,16,'\"Assim, os últimos serão primeiros, e os primeiros serão últimos\".'),(179333,6,40,20,17,'Enquanto estava subindo para Jerusalém, Jesus chamou em particular os doze discípulos e lhes disse:'),(179334,6,40,20,18,'\"Estamos subindo para Jerusalém, e o Filho do homem será entregue aos chefes dos sacerdotes e aos mestres da lei. Eles o condenarão à morte'),(179335,6,40,20,19,'e o entregarão aos gentios para que zombem dele, o açoitem e o crucifiquem. No terceiro dia ele ressuscitará! \"'),(179336,6,40,20,20,'Então, aproximou-se de Jesus a mãe dos filhos de Zebedeu com seus filhos e, prostrando-se, fez-lhe um pedido.'),(179337,6,40,20,21,'\"O que você quer? \", perguntou ele. Ela respondeu: \"Declara que no teu Reino estes meus dois filhos se assentarão um à tua direita e o outro à tua esquerda\".'),(179338,6,40,20,22,'Disse-lhes Jesus: \"Vocês não sabem o que estão pedindo. Podem vocês beber o cálice que eu vou beber? \" \"Podemos\", responderam eles.'),(179339,6,40,20,23,'Jesus lhes disse: \"Certamente vocês beberão do meu cálice; mas o assentar-se à minha direita ou à minha esquerda não cabe a mim conceder. Esses lugares pertencem àqueles para quem foram preparados por meu Pai\".'),(179340,6,40,20,24,'Quando os outros dez ouviram isso, ficaram indignados com os dois irmãos.'),(179341,6,40,20,25,'Jesus os chamou e disse: \"Vocês sabem que os governantes das nações as dominam, e as pessoas importantes exercem poder sobre elas.'),(179342,6,40,20,26,'Não será assim entre vocês. Pelo contrário, quem quiser tornar-se importante entre vocês deverá ser servo,'),(179343,6,40,20,27,'e quem quiser ser o primeiro deverá ser escravo;'),(179344,6,40,20,28,'como o Filho do homem, que não veio para ser servido, mas para servir e dar a sua vida em resgate por muitos\".'),(179345,6,40,20,29,'Ao saírem de Jericó, uma grande multidão seguiu a Jesus.'),(179346,6,40,20,30,'Dois cegos estavam sentados à beira do caminho e, quando ouviram falar que Jesus estava passando, puseram-se a gritar: \"Senhor, Filho de Davi, tem misericórdia de nós! \"'),(179347,6,40,20,31,'A multidão os repreendeu para que ficassem quietos, mas eles gritavam ainda mais: \"Senhor, Filho de Davi, tem misericórdia de nós! \"'),(179348,6,40,20,32,'Jesus, parando, chamou-os e perguntou-lhes: \"O que vocês querem que eu lhes faça? \"'),(179349,6,40,20,33,'Responderam eles: \"Senhor, queremos que se abram os nossos olhos\".'),(179350,6,40,20,34,'Jesus teve compaixão deles e tocou nos olhos deles. Imediatamente eles recuperaram a visão e o seguiram.'),(179351,6,40,21,1,'Quando se aproximaram de Jerusalém e chegaram a Betfagé, ao monte das Oliveiras, Jesus enviou dois discípulos,'),(179352,6,40,21,2,'dizendo-lhes: \"Vão ao povoado que está adiante de vocês; logo encontrarão uma jumenta amarrada, com um jumentinho ao lado. Desamarrem-nos e tragam-nos para mim.'),(179353,6,40,21,3,'Se alguém lhes perguntar algo, digam-lhe que o Senhor precisa deles e logo os enviará de volta\".'),(179354,6,40,21,4,'Isso aconteceu para que se cumprisse o que fora dito pelo profeta:'),(179355,6,40,21,5,'\"Digam à cidade de Sião: ´Eis que o seu rei vem a você, humilde e montado num jumento, num jumentinho, cria de jumenta` \".'),(179356,6,40,21,6,'Os discípulos foram e fizeram o que Jesus tinha ordenado.'),(179357,6,40,21,7,'Trouxeram a jumenta e o jumentinho, colocaram sobre eles os seus mantos, e sobre estes Jesus montou.'),(179358,6,40,21,8,'Uma grande multidão estendeu seus mantos pelo caminho, outros cortavam ramos de árvores e os espalhavam pelo caminho.'),(179359,6,40,21,9,'A multidão que ia adiante dele e os que o seguiam gritavam: \"Hosana ao Filho de Davi! \" \"Bendito é o que vem em nome do Senhor! \" \"Hosana nas alturas! \"'),(179360,6,40,21,10,'Quando Jesus entrou em Jerusalém, toda a cidade ficou agitada e perguntava: \"Quem é este? \"'),(179361,6,40,21,11,'A multidão respondia: \"Este é Jesus, o profeta de Nazaré da Galiléia\".'),(179362,6,40,21,12,'Jesus entrou no templo e expulsou todos os que ali estavam comprando e vendendo. Derrubou as mesas dos cambistas e as cadeiras dos que vendiam pombas,'),(179363,6,40,21,13,'e lhes disse: \"Está escrito: ´A minha casa será chamada casa de oração`; mas vocês estão fazendo dela um ´covil de ladrões`\".'),(179364,6,40,21,14,'Os cegos e os mancos aproximaram-se dele no templo, e ele os curou.'),(179365,6,40,21,15,'Mas quando os chefes dos sacerdotes e os mestres da lei viram as coisas maravilhosas que Jesus fazia e as crianças gritando no templo: \"Hosana ao Filho de Davi\", ficaram indignados,'),(179366,6,40,21,16,'e lhe perguntaram: \"Não estás ouvindo o que estas crianças estão dizendo? \" Respondeu Jesus: \"Sim, vocês nunca leram: ´dos lábios das crianças e dos recém-nascidos suscitaste louvor`? \"'),(179367,6,40,21,17,'E, deixando-os, saiu da cidade para Betânia, onde passou a noite.'),(179368,6,40,21,18,'De manhã cedo, quando voltava para a cidade, Jesus teve fome.'),(179369,6,40,21,19,'Vendo uma figueira à beira do caminho, aproximou-se dela, mas nada encontrou, a não ser folhas. Então lhe disse: \"Nunca mais dê frutos! \" Imediatamente a árvore secou.'),(179370,6,40,21,20,'Ao verem isso, os discípulos ficaram espantados e perguntaram: \"Como a figueira secou tão depressa? \"'),(179371,6,40,21,21,'Jesus respondeu: \"Eu lhes asseguro que, se vocês tiverem fé e não duvidarem, poderão fazer não somente o que foi feito à figueira, mas também dizer a este monte: ´Levante-se e atire-se no mar`, e assim será feito.'),(179372,6,40,21,22,'E tudo o que pedirem em oração, se crerem, vocês receberão\".'),(179373,6,40,21,23,'Jesus entrou no templo e, enquanto ensinava, aproximaram-se dele os chefes dos sacerdotes e os líderes religiosos do povo e perguntaram: \"Com que autoridade estás fazendo estas coisas? E quem te deu tal autoridade? \"'),(179374,6,40,21,24,'Respondeu Jesus: \"Eu também lhes farei uma pergunta. Se vocês me responderem, eu lhes direi com que autoridade estou fazendo estas coisas.'),(179375,6,40,21,25,'De onde era o batismo de João? Do céu ou dos homens? \" Eles discutiam entre si, dizendo: \"Se dissermos: ´do céu`, ele perguntará: ´Então por que vocês não creram nele? `'),(179376,6,40,21,26,'Mas se dissermos: ´dos homens`  -  temos medo do povo, pois todos consideram João um profeta\".'),(179377,6,40,21,27,'Eles responderam a Jesus: \"Não sabemos\". E ele lhes disse: \"Tampouco lhes direi com que autoridade estou fazendo estas coisas\".'),(179378,6,40,21,28,'\"O que acham? Havia um homem que tinha dois filhos. Chegando ao primeiro, disse: ´Filho, vá trabalhar hoje na vinha`.'),(179379,6,40,21,29,'\"E este respondeu: ´Não quero! ` Mas depois mudou de idéia e foi.'),(179380,6,40,21,30,'\"O pai chegou ao outro filho e disse a mesma coisa. Ele respondeu: ´Sim, senhor! ` Mas não foi.'),(179381,6,40,21,31,'\"Qual dos dois fez a vontade do pai? \" \"O primeiro\", responderam eles. Jesus lhes disse: \"Digo-lhes a verdade: Os publicanos e as prostitutas estão entrando antes de vocês no Reino de Deus.'),(179382,6,40,21,32,'Porque João veio para lhes mostrar o caminho da justiça, e vocês não creram nele, mas os publicanos e as prostitutas creram. E, mesmo depois de verem isso, vocês não se arrependeram nem creram nele\".'),(179383,6,40,21,33,'\"Ouçam outra parábola: Havia um proprietário de terras que plantou uma vinha. Colocou uma cerca ao redor dela, cavou um tanque para prensar as uvas e construiu uma torre. Depois arrendou a vinha a alguns lavradores e foi fazer uma viagem.'),(179384,6,40,21,34,'Aproximando-se a época da colheita, enviou seus servos aos lavradores, para receber os frutos que lhe pertenciam.'),(179385,6,40,21,35,'\"Os lavradores agarraram seus servos; a um espancaram, a outro mataram e apedrejaram o terceiro.'),(179386,6,40,21,36,'Então enviou-lhes outros servos em maior número, e os lavradores os trataram da mesma forma.'),(179387,6,40,21,37,'Por último, enviou-lhes seu filho, dizendo: ´A meu filho respeitarão`.'),(179388,6,40,21,38,'\"Mas quando os lavradores viram o filho, disseram uns aos outros: ´Este é o herdeiro. Venham, vamos matá-lo e tomar a sua herança`.'),(179389,6,40,21,39,'Assim eles o agarraram, lançaram-no para fora da vinha e o mataram.'),(179390,6,40,21,40,'\"Portanto, quando vier o dono da vinha, o que fará àqueles lavradores? \"'),(179391,6,40,21,41,'Responderam eles: \"Matará de modo horrível esses perversos e arrendará a vinha a outros lavradores, que lhe dêem a sua parte no tempo da colheita\".'),(179392,6,40,21,42,'Jesus lhes disse: \"Vocês nunca leram nas Escrituras? ´A pedra que os construtores rejeitaram tornou-se a pedra angular; isso vem do Senhor, e é algo maravilhoso para nós`.'),(179393,6,40,21,43,'\"Portanto eu lhes digo que o Reino de Deus será tirado de vocês e será dado a um povo que dê os frutos do Reino.'),(179394,6,40,21,44,'Aquele que cair sobre esta pedra será despedaçado, e aquele sobre quem ela cair será reduzido a pó\".'),(179395,6,40,21,45,'Quando os chefes dos sacerdotes e os fariseus ouviram as parábolas de Jesus, compreenderam que ele falava a respeito deles.'),(179396,6,40,21,46,'E procuravam um meio de prendê-lo; mas tinham medo das multidões, pois elas o consideravam profeta.'),(179397,6,40,22,1,'Jesus lhes falou novamente por parábolas, dizendo:'),(179398,6,40,22,2,'\"O Reino dos céus é como um rei que preparou um banquete de casamento para seu filho.'),(179399,6,40,22,3,'Enviou seus servos aos que tinham sido convidados para o banquete, dizendo-lhes que viessem; mas eles não quiseram vir.'),(179400,6,40,22,4,'\"De novo enviou outros servos e disse: ´Digam aos que foram convidados que preparei meu banquete: meus bois e meus novilhos gordos foram abatidos, e tudo está preparado. Venham para o banquete de casamento! `'),(179401,6,40,22,5,'\"Mas eles não lhes deram atenção e saíram, um para o seu campo, outro para os seus negócios.'),(179402,6,40,22,6,'Os restantes, agarrando os servos, maltrataram-nos e os mataram.'),(179403,6,40,22,7,'O rei ficou irado e, enviando o seu exército, destruiu aqueles assassinos e queimou a cidade deles.'),(179404,6,40,22,8,'\"Então disse a seus servos: ´O banquete de casamento está pronto, mas os meus convidados não eram dignos.'),(179405,6,40,22,9,'Vão às esquinas e convidem para o banquete todos os que vocês encontrarem`.'),(179406,6,40,22,10,'Então os servos saíram para as ruas e reuniram todas as pessoas que puderam encontrar, gente boa e gente má, e a sala do banquete de casamento ficou cheia de convidados.'),(179407,6,40,22,11,'\"Mas quando o rei entrou para ver os convidados, notou ali um homem que não estava usando veste nupcial.'),(179408,6,40,22,12,'E lhe perguntou: ´Amigo, como você entrou aqui sem veste nupcial? ` O homem emudeceu.'),(179409,6,40,22,13,'\"Então o rei disse aos que serviam: ´Amarrem-lhe as mãos e os pés, e lancem-no para fora, nas trevas; ali haverá choro e ranger de dentes`.'),(179410,6,40,22,14,'\"Pois muitos são chamados, mas poucos são escolhidos\".'),(179411,6,40,22,15,'Então os fariseus saíram e começaram a planejar um meio de enredá-lo em suas próprias palavras.'),(179412,6,40,22,16,'Enviaram-lhe seus discípulos juntamente com os herodianos que lhe disseram: \"Mestre, sabemos que és íntegro e que ensinas o caminho de Deus conforme a verdade. Tu não te deixas influenciar por ninguém, porque não te prendes à aparência dos homens.'),(179413,6,40,22,17,'Dize-nos, pois: Qual é a tua opinião? É certo pagar imposto a César ou não? \"'),(179414,6,40,22,18,'Mas Jesus, percebendo a má intenção deles, perguntou: \"Hipócritas! Por que vocês estão me pondo à prova?'),(179415,6,40,22,19,'Mostrem-me a moeda usada para pagar o imposto\". Eles lhe mostraram um denário,'),(179416,6,40,22,20,'e ele lhes perguntou: \"De quem é esta imagem e esta inscrição? \"'),(179417,6,40,22,21,'\"De César\", responderam eles. E ele lhes disse: \"Então, dêem a César o que é de César e a Deus o que é de Deus\".'),(179418,6,40,22,22,'Ao ouvirem isso, eles ficaram admirados; e, deixando-o, retiraram-se.'),(179419,6,40,22,23,'Naquele mesmo dia, os saduceus, que dizem que não há ressurreição, aproximaram-se dele com a seguinte questão:'),(179420,6,40,22,24,'\"Mestre, Moisés disse que se um homem morrer sem deixar filhos, seu irmão deverá casar-se com a viúva e dar-lhe descendência.'),(179421,6,40,22,25,'Entre nós havia sete irmãos. O primeiro casou-se e morreu. Como não teve filhos, deixou a mulher para seu irmão.'),(179422,6,40,22,26,'A mesma coisa aconteceu com o segundo, com o terceiro, até o sétimo.'),(179423,6,40,22,27,'Finalmente, depois de todos, morreu a mulher.'),(179424,6,40,22,28,'Pois bem, na ressurreição, de qual dos sete ela será esposa, visto que todos foram casados com ela? \"'),(179425,6,40,22,29,'Jesus respondeu: \"Vocês estão enganados porque não conhecem as Escrituras nem o poder de Deus!'),(179426,6,40,22,30,'Na ressurreição, as pessoas não se casam nem são dadas em casamento; mas são como os anjos no céu.'),(179427,6,40,22,31,'E quanto à ressurreição dos mortos, vocês não leram o que Deus lhes disse:'),(179428,6,40,22,32,'´Eu sou o Deus de Abraão, o Deus de Isaque e o Deus de Jacó`? Ele não é Deus de mortos, mas de vivos! \"'),(179429,6,40,22,33,'Ouvindo isso, a multidão ficou admirada com o seu ensino.'),(179430,6,40,22,34,'Ao ouvirem dizer que Jesus havia deixado os saduceus sem resposta, os fariseus se reuniram.'),(179431,6,40,22,35,'Um deles, perito na lei, o pôs à prova com esta pergunta:'),(179432,6,40,22,36,'\"Mestre, qual é o maior mandamento da Lei? \"'),(179433,6,40,22,37,'Respondeu Jesus: \" ´Ame o Senhor, o seu Deus de todo o seu coração, de toda a sua alma e de todo o seu entendimento`.'),(179434,6,40,22,38,'Este é o primeiro e maior mandamento.'),(179435,6,40,22,39,'E o segundo é semelhante a ele: ´Ame o seu próximo como a si mesmo`.'),(179436,6,40,22,40,'Destes dois mandamentos dependem toda a Lei e os Profetas\".'),(179437,6,40,22,41,'Estando os fariseus reunidos, Jesus lhes perguntou:'),(179438,6,40,22,42,'\"O que vocês pensam a respeito do Cristo? De quem ele é filho? \" \"É filho de Davi\", responderam eles.'),(179439,6,40,22,43,'Ele lhes disse: \"Então, como é que Davi, falando pelo Espírito, o chama ´Senhor`? Pois ele afirma:'),(179440,6,40,22,44,'´O Senhor disse ao meu Senhor: \"Senta-te à minha direita, até que eu ponha os teus inimigos debaixo de teus pés\" `.'),(179441,6,40,22,45,'Se, pois, Davi o chama ´Senhor`, como pode ser ele seu filho? \"'),(179442,6,40,22,46,'Ninguém conseguia responder-lhe uma palavra; e daquele dia em diante, ninguém jamais se atreveu a lhe fazer perguntas.'),(179443,6,40,23,1,'Então, Jesus disse à multidão e aos seus discípulos:'),(179444,6,40,23,2,'\"Os mestres da lei e os fariseus se assentam na cadeira de Moisés.'),(179445,6,40,23,3,'Obedeçam-lhes e façam tudo o que eles lhes dizem. Mas não façam o que eles fazem, pois não praticam o que pregam.'),(179446,6,40,23,4,'Eles atam fardos pesados e os colocam sobre os ombros dos homens, mas eles mesmos não estão dispostos a levantar um só dedo para movê-los.'),(179447,6,40,23,5,'\"Tudo o que fazem é para serem vistos pelos homens. Eles fazem seus filactérios bem largos e as franjas de suas vestes bem longas;'),(179448,6,40,23,6,'gostam do lugar de honra nos banquetes e dos assentos mais importantes nas sinagogas,'),(179449,6,40,23,7,'de serem saudados nas praças e de serem chamados ´rabis`.'),(179450,6,40,23,8,'\"Mas vocês não devem ser chamados ´rabis`; um só é o mestre de vocês, e todos vocês são irmãos.'),(179451,6,40,23,9,'A ninguém na terra chamem ´pai`, porque vocês só têm um Pai, aquele que está nos céus.'),(179452,6,40,23,10,'Tampouco vocês devem ser chamados ´chefes`, porquanto vocês têm um só Chefe, o Cristo.'),(179453,6,40,23,11,'O maior entre vocês deverá ser servo.'),(179454,6,40,23,12,'Pois todo aquele que a si mesmo se exaltar será humilhado, e todo aquele que a si mesmo se humilhar será exaltado.'),(179455,6,40,23,13,'\"Ai de vocês, mestres da lei e fariseus, hipócritas! Vocês fecham o Reino dos céus diante dos homens! Vocês mesmos não entram, nem deixam entrar aqueles que gostariam de fazê-lo.'),(179456,6,40,23,14,'\"Ai de vocês, mestres da lei e fariseus, hipócritas! Vocês devoram as casas das viúvas e, para disfarçar, fazem longas orações. Por isso serão castigados mais severamente.'),(179457,6,40,23,15,'\"Ai de vocês, mestres da lei e fariseus, hipócritas, porque percorrem terra e mar para fazer um convertido e, quando conseguem, vocês o tornam duas vezes mais filho do inferno do que vocês.'),(179458,6,40,23,16,'\"Ai de vocês, guias cegos!, pois dizem: ´Se alguém jurar pelo santuário, isto nada significa; mas se alguém jurar pelo ouro do santuário, está obrigado por seu juramento`.'),(179459,6,40,23,17,'Cegos insensatos! Que é mais importante: o ouro ou o santuário que santifica o ouro?'),(179460,6,40,23,18,'Vocês também dizem: ´Se alguém jurar pelo altar, isto nada significa; mas se alguém jurar pela oferta que está sobre ele, está obrigado por seu juramento`.'),(179461,6,40,23,19,'Cegos! Que é mais importante: a oferta, ou o altar que santifica a oferta?'),(179462,6,40,23,20,'Portanto, aquele que jurar pelo altar, jura por ele e por tudo o que está sobre ele.'),(179463,6,40,23,21,'E o que jurar pelo santuário, jura por ele e por aquele que nele habita.'),(179464,6,40,23,22,'E aquele que jurar pelo céu, jura pelo trono de Deus e por aquele que nele se assenta.'),(179465,6,40,23,23,'\"Ai de vocês, mestres da lei e fariseus, hipócritas! Vocês dão o dízimo da hortelã, do endro e do cominho, mas têm negligenciado os preceitos mais importantes da lei: a justiça, a misericórdia e a fidelidade. Vocês devem praticar estas coisas, sem omitir aquelas.'),(179466,6,40,23,24,'Guias cegos! Vocês coam um mosquito e engolem um camelo.'),(179467,6,40,23,25,'\"Ai de vocês, mestres da lei e fariseus, hipócritas! Vocês limpam o exterior do copo e do prato, mas por dentro eles estão cheios de ganância e cobiça.'),(179468,6,40,23,26,'Fariseu cego! Limpe primeiro o interior do copo e do prato, para que o exterior também fique limpo.'),(179469,6,40,23,27,'\"Ai de vocês, mestres da lei e fariseus, hipócritas! Vocês são como sepulcros caiados: bonitos por fora, mas por dentro estão cheios de ossos e de todo tipo de imundície.'),(179470,6,40,23,28,'Assim são vocês: por fora parecem justos ao povo, mas por dentro estão cheios de hipocrisia e maldade.'),(179471,6,40,23,29,'\"Ai de vocês, mestres da lei e fariseus, hipócritas! Vocês edificam os túmulos dos profetas e adornam os monumentos dos justos.'),(179472,6,40,23,30,'E dizem: ´Se tivéssemos vivido no tempo dos nossos antepassados, não teríamos tomado parte com eles no derramamento do sangue dos profetas`.'),(179473,6,40,23,31,'Assim, vocês testemunham contra si mesmos que são descendentes dos que assassinaram os profetas.'),(179474,6,40,23,32,'Acabem, pois, de encher a medida do pecado dos seus antepassados!'),(179475,6,40,23,33,'\"Serpentes! Raça de víboras! Como vocês escaparão da condenação ao inferno?'),(179476,6,40,23,34,'Por isso, eu lhes estou enviando profetas, sábios e mestres. A uns vocês matarão e crucificarão; a outros açoitarão nas sinagogas de vocês e perseguirão de cidade em cidade.'),(179477,6,40,23,35,'E, assim, sobre vocês recairá todo o sangue justo derramado na terra, desde o sangue do justo Abel, até o sangue de Zacarias, filho de Baraquias, a quem vocês assassinaram entre o santuário e o altar.'),(179478,6,40,23,36,'Eu lhes asseguro que tudo isso sobrevirá a esta geração.'),(179479,6,40,23,37,'\"Jerusalém, Jerusalém, você, que mata os profetas e apedreja os que lhe são enviados! Quantas vezes eu quis reunir os seus filhos, como a galinha reúne os seus pintinhos debaixo das suas asas, mas vocês não quiseram.'),(179480,6,40,23,38,'Eis que a casa de vocês ficará deserta.'),(179481,6,40,23,39,'Pois eu lhes digo que vocês não me verão desde agora, até que digam: ´Bendito é o que vem em nome do Senhor`\".'),(179482,6,40,24,1,'Jesus saiu do templo e, enquanto caminhava, seus discípulos aproximaram-se dele para lhe mostrar as construções do templo.'),(179483,6,40,24,2,'\"Vocês estão vendo tudo isto? \", perguntou ele. \"Eu lhes garanto que não ficará aqui pedra sobre pedra; serão todas derrubadas\".'),(179484,6,40,24,3,'Tendo Jesus se assentado no monte das Oliveiras, os discípulos dirigiram-se a ele em particular e disseram: \"Dize-nos, quando acontecerão essas coisas? E qual será o sinal da tua vinda e do fim dos tempos? \"'),(179485,6,40,24,4,'Jesus respondeu: \"Cuidado, que ninguém os engane.'),(179486,6,40,24,5,'Pois muitos virão em meu nome, dizendo: ´Eu sou o Cristo! ` e enganarão a muitos.'),(179487,6,40,24,6,'Vocês ouvirão falar de guerras e rumores de guerras, mas não tenham medo. É necessário que tais coisas aconteçam, mas ainda não é o fim.'),(179488,6,40,24,7,'Nação se levantará contra nação, e reino contra reino. Haverá fomes e terremotos em vários lugares.'),(179489,6,40,24,8,'Tudo isso será o início das dores.'),(179490,6,40,24,9,'\"Então eles os entregarão para serem perseguidos e condenados à morte, e vocês serão odiados por todas as nações por minha causa.'),(179491,6,40,24,10,'Naquele tempo muitos ficarão escandalizados, trairão e odiarão uns aos outros,'),(179492,6,40,24,11,'e numerosos falsos profetas surgirão e enganarão a muitos.'),(179493,6,40,24,12,'Devido ao aumento da maldade, o amor de muitos esfriará,'),(179494,6,40,24,13,'mas aquele que perseverar até o fim será salvo.'),(179495,6,40,24,14,'E este evangelho do Reino será pregado em todo o mundo como testemunho a todas as nações, e então virá o fim.'),(179496,6,40,24,15,'\"Assim, quando vocês virem ´o sacrilégio terrível`, do qual falou o profeta Daniel, no lugar santo  -  quem lê, entenda  - '),(179497,6,40,24,16,'então, os que estiverem na Judéia fujam para os montes.'),(179498,6,40,24,17,'Quem estiver no telhado de sua casa não desça para tirar dela coisa alguma.'),(179499,6,40,24,18,'Quem estiver no campo não volte para pegar seu manto.'),(179500,6,40,24,19,'Como serão terríveis aqueles dias para as grávidas e para as que estiverem amamentando!'),(179501,6,40,24,20,'Orem para que a fuga de vocês não aconteça no inverno nem no sábado.'),(179502,6,40,24,21,'Porque haverá então grande tribulação, como nunca houve desde o princípio do mundo até agora, nem jamais haverá.'),(179503,6,40,24,22,'Se aqueles dias não fossem abreviados, ninguém sobreviveria; mas, por causa dos eleitos, aqueles dias serão abreviados.'),(179504,6,40,24,23,'Se, então, alguém lhes disser: ´Vejam, aqui está o Cristo! ` ou: ´Ali está ele! `, não acreditem.'),(179505,6,40,24,24,'Pois aparecerão falsos cristos e falsos profetas que realizarão grandes sinais e maravilhas para, se possível, enganar até os eleitos.'),(179506,6,40,24,25,'Vejam que eu os avisei antecipadamente.'),(179507,6,40,24,26,'\"Assim, se alguém lhes disser: ´Ele está lá, no deserto! `, não saiam; ou: ´Ali está ele, dentro da casa! `, não acreditem.'),(179508,6,40,24,27,'Porque assim como o relâmpago sai do Oriente e se mostra no Ocidente, assim será a vinda do Filho do homem.'),(179509,6,40,24,28,'Onde houver um cadáver, aí se ajuntarão os abutres.'),(179510,6,40,24,29,'\"Imediatamente após a tribulação daqueles dias ´o sol escurecerá, e a lua não dará a sua luz; as estrelas cairão do céu, e os poderes celestes serão abalados`.'),(179511,6,40,24,30,'\"Então aparecerá no céu o sinal do Filho do homem, e todas as nações da terra se lamentarão e verão o Filho do homem vindo nas nuvens do céu com poder e grande glória.'),(179512,6,40,24,31,'E ele enviará os seus anjos com grande som de trombeta, e estes reunirão os seus eleitos dos quatro ventos, de uma a outra extremidade dos céus.'),(179513,6,40,24,32,'\"Aprendam a lição da figueira: quando seus ramos se renovam e suas folhas começam a brotar, vocês sabem que o verão está próximo.'),(179514,6,40,24,33,'Assim também, quando virem todas estas coisas, saibam que ele está próximo, às portas.'),(179515,6,40,24,34,'Eu lhes asseguro que não passará esta geração até que todas essas coisas aconteçam.'),(179516,6,40,24,35,'O céu e a terra passarão, mas as minhas palavras jamais passarão\".'),(179517,6,40,24,36,'\"Quanto ao dia e à hora ninguém sabe, nem os anjos dos céus, nem o Filho, senão somente o Pai.'),(179518,6,40,24,37,'Como foi nos dias de Noé, assim também será na vinda do Filho do homem.'),(179519,6,40,24,38,'Pois nos dias anteriores ao dilúvio, o povo vivia comendo e bebendo, casando-se e dando-se em casamento, até o dia em que Noé entrou na arca;'),(179520,6,40,24,39,'e eles nada perceberam, até que veio o dilúvio e os levou a todos. Assim acontecerá na vinda do Filho do homem.'),(179521,6,40,24,40,'Dois homens estarão no campo: um será levado e o outro deixado.'),(179522,6,40,24,41,'Duas mulheres estarão trabalhando num moinho: uma será levada e a outra deixada.'),(179523,6,40,24,42,'\"Portanto, vigiem, porque vocês não sabem em que dia virá o seu Senhor.'),(179524,6,40,24,43,'Mas entendam isto: se o dono da casa soubesse a que hora da noite o ladrão viria, ele ficaria de guarda e não deixaria que a sua casa fosse arrombada.'),(179525,6,40,24,44,'Assim, também vocês precisam estar preparados, porque o Filho do homem virá numa hora em que vocês menos esperam.'),(179526,6,40,24,45,'\"Quem é, pois, o servo fiel e sensato, a quem seu senhor encarrega dos de sua casa para lhes dar alimento no tempo devido?'),(179527,6,40,24,46,'Feliz o servo a quem seu senhor encontrar fazendo assim quando voltar.'),(179528,6,40,24,47,'Garanto-lhes que ele o encarregará de todos os seus bens.'),(179529,6,40,24,48,'Mas suponham que esse servo seja mau e diga a si mesmo: ´Meu senhor se demora`,'),(179530,6,40,24,49,'e então comece a bater em seus conservos e a comer e a beber com os beberrões.'),(179531,6,40,24,50,'O senhor daquele servo virá num dia em que ele não o espera e numa hora que não sabe.'),(179532,6,40,24,51,'Ele o punirá severamente e lhe dará lugar com os hipócritas, onde haverá choro e ranger de dentes\".'),(179533,6,40,25,1,'\"O Reino dos céus, pois, será semelhante a dez virgens que pegaram suas candeias e saíram para encontrar-se com o noivo.'),(179534,6,40,25,2,'Cinco delas eram insensatas, e cinco eram prudentes.'),(179535,6,40,25,3,'As insensatas pegaram suas candeias, mas não levaram óleo consigo.'),(179536,6,40,25,4,'As prudentes, porém, levaram óleo em vasilhas juntamente com suas candeias.'),(179537,6,40,25,5,'O noivo demorou a chegar, e todas ficaram com sono e adormeceram.'),(179538,6,40,25,6,'\"À meia-noite, ouviu-se um grito: ´O noivo se aproxima! Saiam para encontrá-lo! `'),(179539,6,40,25,7,'\"Então todas as virgens acordaram e prepararam suas candeias.'),(179540,6,40,25,8,'As insensatas disseram às prudentes: ´Dêem-nos um pouco do seu óleo, pois as nossas candeias estão se apagando`.'),(179541,6,40,25,9,'\"Elas responderam: ´Não, pois pode ser que não haja o suficiente para nós e para vocês. Vão comprar óleo para vocês`.'),(179542,6,40,25,10,'\"E saindo elas para comprar o óleo, chegou o noivo. As virgens que estavam preparadas entraram com ele para o banquete nupcial. E a porta foi fechada.'),(179543,6,40,25,11,'\"Mais tarde vieram também as outras e disseram: ´Senhor! Senhor! Abra a porta para nós! `'),(179544,6,40,25,12,'\"Mas ele respondeu: ´A verdade é que não as conheço! `'),(179545,6,40,25,13,'\"Portanto, vigiem, porque vocês não sabem o dia nem a hora! \"'),(179546,6,40,25,14,'\"E também será como um homem que, ao sair de viagem, chamou seus servos e confiou-lhes os seus bens.'),(179547,6,40,25,15,'A um deu cinco talentos, a outro dois, e a outro um; a cada um de acordo com a sua capacidade. Em seguida partiu de viagem.'),(179548,6,40,25,16,'O que havia recebido cinco talentos saiu imediatamente, aplicou-os, e ganhou mais cinco.'),(179549,6,40,25,17,'Também o que tinha dois talentos ganhou mais dois.'),(179550,6,40,25,18,'Mas o que tinha recebido um talento saiu, cavou um buraco no chão e escondeu o dinheiro do seu senhor.'),(179551,6,40,25,19,'\"Depois de muito tempo o senhor daqueles servos voltou e acertou contas com eles.'),(179552,6,40,25,20,'O que tinha recebido cinco talentos trouxe os outros cinco e disse: ´O senhor me confiou cinco talentos; veja, eu ganhei mais cinco`.'),(179553,6,40,25,21,'\"O senhor respondeu: ´Muito bem, servo bom e fiel! Você foi fiel no pouco; eu o porei sobre o muito. Venha e participe da alegria do seu senhor! `'),(179554,6,40,25,22,'\"Veio também o que tinha recebido dois talentos e disse: ´O senhor me confiou dois talentos; veja, eu ganhei mais dois`.'),(179555,6,40,25,23,'\"O senhor respondeu: ´Muito bem, servo bom e fiel! Você foi fiel no pouco; eu o porei sobre o muito. Venha e participe da alegria do seu senhor! `'),(179556,6,40,25,24,'\"Por fim veio o que tinha recebido um talento e disse: ´Eu sabia que o senhor é um homem severo, que colhe onde não plantou e junta onde não semeou.'),(179557,6,40,25,25,'Por isso, tive medo, saí e escondi o seu talento no chão. Veja, aqui está o que lhe pertence`.'),(179558,6,40,25,26,'\"O senhor respondeu: ´Servo mau e negligente! Você sabia que eu colho onde não plantei e junto onde não semeei?'),(179559,6,40,25,27,'Então você devia ter confiado o meu dinheiro aos banqueiros, para que, quando eu voltasse, o recebesse de volta com juros.'),(179560,6,40,25,28,'\" ´Tirem o talento dele e entreguem-no ao que tem dez.'),(179561,6,40,25,29,'Pois a quem tem, mais será dado, e terá em grande quantidade. Mas a quem não tem, até o que tem lhe será tirado.'),(179562,6,40,25,30,'E lancem fora o servo inútil, nas trevas, onde haverá choro e ranger de dentes` \".'),(179563,6,40,25,31,'\"Quando o Filho do homem vier em sua glória, com todos os anjos, assentar-se-á em seu trono na glória celestial.'),(179564,6,40,25,32,'Todas as nações serão reunidas diante dele, e ele separará umas das outras como o pastor separa as ovelhas dos bodes.'),(179565,6,40,25,33,'E colocará as ovelhas à sua direita e os bodes à sua esquerda.'),(179566,6,40,25,34,'\"Então o Rei dirá aos que estiverem à sua direita: ´Venham, benditos de meu Pai! Recebam como herança o Reino que lhes foi preparado desde a criação do mundo.'),(179567,6,40,25,35,'Pois eu tive fome, e vocês me deram de comer; tive sede, e vocês me deram de beber; fui estrangeiro, e vocês me acolheram;'),(179568,6,40,25,36,'necessitei de roupas, e vocês me vestiram; estive enfermo, e vocês cuidaram de mim; estive preso, e vocês me visitaram`.'),(179569,6,40,25,37,'\"Então os justos lhe responderão: ´Senhor, quando te vimos com fome e te demos de comer, ou com sede e te demos de beber?'),(179570,6,40,25,38,'Quando te vimos como estrangeiro e te acolhemos, ou necessitado de roupas e te vestimos?'),(179571,6,40,25,39,'Quando te vimos enfermo ou preso e fomos te visitar? `'),(179572,6,40,25,40,'\"O Rei responderá: ´Digo-lhes a verdade: o que vocês fizeram a algum dos meus menores irmãos, a mim o fizeram`.'),(179573,6,40,25,41,'\"Então ele dirá aos que estiverem à sua esquerda: ´Malditos, apartem-se de mim para o fogo eterno, preparado para o diabo e os seus anjos.'),(179574,6,40,25,42,'Pois eu tive fome, e vocês não me deram de comer; tive sede, e nada me deram para beber;'),(179575,6,40,25,43,'fui estrangeiro, e vocês não me acolheram; necessitei de roupas, e vocês não me vestiram; estive enfermo e preso, e vocês não me visitaram`.'),(179576,6,40,25,44,'\"Eles também responderão: ´Senhor, quando te vimos com fome ou com sede ou estrangeiro ou necessitado de roupas ou enfermo ou preso, e não te ajudamos? `'),(179577,6,40,25,45,'\"Ele responderá: ´Digo-lhes a verdade: o que vocês deixaram de fazer a alguns destes mais pequeninos, também a mim deixaram de fazê-lo`.'),(179578,6,40,25,46,'\"E estes irão para o castigo eterno, mas os justos para a vida eterna\".'),(179579,6,40,26,1,'Tendo dito essas coisas, disse Jesus aos seus discípulos:'),(179580,6,40,26,2,'\"Como vocês sabem, estamos a dois dias da Páscoa, e o Filho do homem será entregue para ser crucificado\".'),(179581,6,40,26,3,'Naquela ocasião os chefes dos sacerdotes e os líderes religioso do povo se reuniram no palácio do sumo sacerdote, cujo nome era Caifás,'),(179582,6,40,26,4,'e juntos planejaram prender Jesus à traição e matá-lo.'),(179583,6,40,26,5,'Mas diziam: \"Não durante a festa, para que não haja tumulto entre o povo\".'),(179584,6,40,26,6,'Estando Jesus em Betânia, na casa de Simão, o leproso,'),(179585,6,40,26,7,'aproximou-se dele uma mulher com um frasco de alabastro contendo um perfume muito caro. Ela o derramou sobre a cabeça de Jesus, quando ele se encontrava reclinado à mesa.'),(179586,6,40,26,8,'Os discípulos, ao verem isso, ficaram indignados e perguntaram: \"Por que este desperdício?'),(179587,6,40,26,9,'Este perfume poderia ser vendido por alto preço, e o dinheiro dado aos pobres\".'),(179588,6,40,26,10,'Percebendo isso, Jesus lhes disse: \"Por que vocês estão perturbando essa mulher? Ela praticou uma boa ação para comigo.'),(179589,6,40,26,11,'Pois os pobres vocês sempre terão consigo, mas a mim vocês nem sempre terão.'),(179590,6,40,26,12,'Quando derramou este perfume sobre o meu corpo, ela o fez a fim de me preparar para o sepultamento.'),(179591,6,40,26,13,'Eu lhes asseguro que onde quer que este evangelho for anunciado, em todo o mundo, também o que ela fez será contado, em sua memória\".'),(179592,6,40,26,14,'Então, um dos Doze, chamado Judas Iscariotes, dirigiu-se aos chefes dos sacerdotes'),(179593,6,40,26,15,'e lhes perguntou: \"O que me darão se eu o entregar a vocês? \" E eles lhe fixaram o preço: trinta moedas de prata.'),(179594,6,40,26,16,'Desse momento em diante Judas passou a procurar uma oportunidade para entregá-lo.'),(179595,6,40,26,17,'No primeiro dia da festa dos pães sem fermento, os discípulos dirigiram-se a Jesus e lhe perguntaram: \"Onde queres que preparemos a refeição da Páscoa? \"'),(179596,6,40,26,18,'Ele respondeu dizendo que entrassem na cidade, procurassem um certo homem e lhe dissessem: \"O Mestre diz: ´O meu tempo está próximo. Vou celebrar a Páscoa com meus discípulos em sua casa\".'),(179597,6,40,26,19,'Os discípulos fizeram como Jesus os havia instruído e prepararam a Páscoa.'),(179598,6,40,26,20,'Ao anoitecer, Jesus estava reclinado à mesa com os Doze.'),(179599,6,40,26,21,'E, enquanto estavam comendo, ele disse: \"Digo-lhes que certamente um de vocês me trairá\".'),(179600,6,40,26,22,'Eles ficaram muito tristes e começaram a dizer-lhe, um após outro: \"Com certeza não sou eu, Senhor! \"'),(179601,6,40,26,23,'Afirmou Jesus: \"Aquele que comeu comigo do mesmo prato há de me trair.'),(179602,6,40,26,24,'O Filho do homem vai, como está escrito a seu respeito. Mas ai daquele que trai o Filho do homem! Melhor lhe seria não haver nascido\".'),(179603,6,40,26,25,'Então, Judas, que haveria de traí-lo, disse: \"Com certeza não sou eu, Mestre! \" Jesus afirmou: \"Sim, é você\".'),(179604,6,40,26,26,'Enquanto comiam, Jesus tomou o pão, deu graças, partiu-o, e o deu aos seus discípulos, dizendo: \"Tomem e comam; isto é o meu corpo\".'),(179605,6,40,26,27,'Em seguida tomou o cálice, deu graças e o ofereceu aos discípulos, dizendo: \"Bebam dele todos vocês.'),(179606,6,40,26,28,'Isto é o meu sangue da aliança, que é derramado em favor de muitos, para perdão de pecados.'),(179607,6,40,26,29,'Eu lhes digo que, de agora em diante, não beberei deste fruto da videira até aquele dia em que beberei o vinho novo com vocês no Reino de meu Pai\".'),(179608,6,40,26,30,'Depois de terem cantado um hino, saíram para o monte das Oliveiras.'),(179609,6,40,26,31,'Então Jesus lhes disse: \"Ainda esta noite todos vocês me abandonarão. Pois está escrito: ´Ferirei o pastor, e as ovelhas do rebanho serão dispersas`.'),(179610,6,40,26,32,'Mas, depois de ressuscitar, irei adiante de vocês para a Galiléia\".'),(179611,6,40,26,33,'Pedro respondeu: \"Ainda que todos te abandonem, eu nunca te abandonarei! \"'),(179612,6,40,26,34,'Respondeu Jesus: \"Asseguro-lhe que ainda esta noite, antes que o galo cante, três vezes você me negará\".'),(179613,6,40,26,35,'Mas Pedro declarou: \"Mesmo que seja preciso que eu morra contigo, nunca te negarei\". E todos os outros discípulos disseram o mesmo.'),(179614,6,40,26,36,'Então Jesus foi com seus discípulos para um lugar chamado Getsêmani e disse-lhes: \"Sentem-se aqui enquanto vou ali orar\".'),(179615,6,40,26,37,'Levando consigo Pedro e os dois filhos de Zebedeu, começou a entristecer-se e a angustiar-se.'),(179616,6,40,26,38,'Disse-lhes então: \"A minha alma está profundamente triste, numa tristeza mortal. Fiquem aqui e vigiem comigo\".'),(179617,6,40,26,39,'Indo um pouco mais adiante, prostrou-se com o rosto em terra e orou: \"Meu Pai, se for possível, afasta de mim este cálice; contudo, não seja como eu quero, mas sim como tu queres\".'),(179618,6,40,26,40,'Então, voltou aos seus discípulos e os encontrou dormindo. \"Vocês não puderam vigiar comigo nem por uma hora? \", perguntou ele a Pedro.'),(179619,6,40,26,41,'\"Vigiem e orem para que não caiam em tentação. O espírito está pronto, mas a carne é fraca\".'),(179620,6,40,26,42,'E retirou-se outra vez para orar: \"Meu Pai, se não for possível afastar de mim este cálice sem que eu o beba, faça-se a tua vontade\".'),(179621,6,40,26,43,'Quando voltou, de novo os encontrou dormindo, porque seus olhos estavam pesados.'),(179622,6,40,26,44,'Então os deixou novamente e orou pela terceira vez, dizendo as mesmas palavras.'),(179623,6,40,26,45,'Depois voltou aos discípulos e lhes disse: \"Vocês ainda dormem e descansam? Chegou a hora! Eis que o Filho do homem está sendo entregue nas mãos de pecadores.'),(179624,6,40,26,46,'Levantem-se e vamos! Aí vem aquele que me trai! \"'),(179625,6,40,26,47,'Enquanto ele ainda falava, chegou Judas, um dos Doze. Com ele estava uma grande multidão armada de espadas e varas, enviada pelos chefes dos sacerdotes e líderes religiosos do povo.'),(179626,6,40,26,48,'O traidor havia combinado um sinal com eles, dizendo-lhes: \"Aquele a quem eu saudar com um beijo, é ele; prendam-no\".'),(179627,6,40,26,49,'Dirigindo-se imediatamente a Jesus, Judas disse: \"Salve, Mestre! \", e o beijou.'),(179628,6,40,26,50,'Jesus perguntou: \"Amigo, que é que o traz? \" Então os homens se aproximaram, agarraram Jesus e o prenderam.'),(179629,6,40,26,51,'Um dos que estavam com Jesus, estendendo a mão, puxou a espada e feriu o servo do sumo sacerdote, decepando-lhe a orelha.'),(179630,6,40,26,52,'Disse-lhe Jesus: \"Guarde a espada! Pois todos os que empunham a espada, pela espada morrerão.'),(179631,6,40,26,53,'Você acha que eu não posso pedir a meu Pai, e ele não colocaria imediatamente à minha disposição mais de doze legiões de anjos?'),(179632,6,40,26,54,'Como então se cumpririam as Escrituras que dizem que as coisas deveriam acontecer desta forma? \"'),(179633,6,40,26,55,'Naquela hora Jesus disse à multidão: \"Estou eu chefiando alguma rebelião, para que vocês venham prender-me com espadas e varas? Todos os dias eu estava ensinando no templo, e vocês não me prenderam!'),(179634,6,40,26,56,'Mas tudo isso aconteceu para que se cumprissem as Escrituras dos profetas\". Então todos os discípulos o abandonaram e fugiram.'),(179635,6,40,26,57,'Os que prenderam Jesus o levaram a Caifás, o sumo sacerdote, em cuja casa se haviam reunido os mestres da lei e os líderes religiosos.'),(179636,6,40,26,58,'Mas Pedro o seguiu de longe até o pátio do sumo sacerdote, entrou e sentou-se com os guardas, para ver o que aconteceria.'),(179637,6,40,26,59,'Os chefes dos sacerdotes e todo o Sinédrio estavam procurando um depoimento falso contra Jesus, para que pudessem condená-lo à morte.'),(179638,6,40,26,60,'Mas nada encontraram, embora se apresentassem muitas falsas testemunhas. Finalmente se apresentaram duas'),(179639,6,40,26,61,'que declararam: \"Este homem disse: ´Sou capaz de destruir o santuário de Deus e reconstruí-lo em três dias` \".'),(179640,6,40,26,62,'Então o sumo sacerdote levantou-se e disse a Jesus: \"Você não vai responder à acusação que estes lhe fazem? \"'),(179641,6,40,26,63,'Mas Jesus permaneceu em silêncio. O sumo sacerdote lhe disse: \"Exijo que você jure pelo Deus vivo: se você é o Cristo, o Filho de Deus, diga-nos\".'),(179642,6,40,26,64,'\"Tu mesmo o disseste\", respondeu Jesus. \"Mas eu digo a todos vós: chegará o dia em que vereis o Filho do homem assentado à direita do Poderoso e vindo sobre as nuvens do céu\".'),(179643,6,40,26,65,'Foi quando o sumo sacerdote rasgou as próprias vestes e disse: \"Blasfemou! Por que precisamos de mais testemunhas? Vocês acabaram de ouvir a blasfêmia.'),(179644,6,40,26,66,'Que acham? \" \"É réu de morte! \", responderam eles.'),(179645,6,40,26,67,'Então alguns lhe cuspiram no rosto e lhe deram murros. Outros lhe davam tapas'),(179646,6,40,26,68,'e diziam: \"Profetize-nos, Cristo. Quem foi que lhe bateu? \"'),(179647,6,40,26,69,'Pedro estava sentado no pátio, e uma criada, aproximando-se dele, disse: \"Você também estava com Jesus, o galileu\".'),(179648,6,40,26,70,'Mas ele o negou diante de todos, dizendo: \"Não sei do que você está falando\".'),(179649,6,40,26,71,'Depois, saiu em direção à porta, onde outra criada o viu e disse aos que estavam ali: \"Este homem estava com Jesus, o Nazareno\".'),(179650,6,40,26,72,'E ele, jurando, o negou outra vez: \"Não conheço esse homem! \"'),(179651,6,40,26,73,'Pouco tempo depois, os que estavam por ali chegaram a Pedro e disseram: \"Certamente você é um deles! O seu modo de falar o denuncia\".'),(179652,6,40,26,74,'Aí ele começou a se amaldiçoar e a jurar: \"Não conheço esse homem! \" Imediatamente um galo cantou.'),(179653,6,40,26,75,'Então Pedro se lembrou da palavra que Jesus tinha dito: \"Antes que o galo cante, você me negará três vezes\". E, saindo dali, chorou amargamente.'),(179654,6,40,27,1,'De manhã cedo, todos os chefes dos sacerdotes e líderes religiosos do povo tomaram a decisão de condenar Jesus à morte.'),(179655,6,40,27,2,'E, amarrando-o, levaram-no e o entregaram a Pilatos, o governador.'),(179656,6,40,27,3,'Quando Judas, que o havia traído, viu que Jesus fora condenado, foi tomado de remorso e devolveu aos chefes dos sacerdotes e aos líderes religiosos as trinta moedas de prata.'),(179657,6,40,27,4,'E disse: \"Pequei, pois traí sangue inocente\". E eles retrucaram: \"Que nos importa? A responsabilidade é sua\".'),(179658,6,40,27,5,'Então Judas jogou o dinheiro dentro do templo, saindo, foi e enforcou-se.'),(179659,6,40,27,6,'Os chefes dos sacerdotes ajuntaram as moedas e disseram: \"É contra a lei colocar este dinheiro no tesouro, visto que é preço de sangue\".'),(179660,6,40,27,7,'Então decidiram usar aquele dinheiro para comprar o campo do Oleiro, para cemitério de estrangeiros.'),(179661,6,40,27,8,'Por isso ele se chama campo de Sangue até o dia de hoje.'),(179662,6,40,27,9,'Então se cumpriu o que fora dito pelo profeta Jeremias: \"Tomaram as trinta moedas de prata, preço em que foi avaliado pelo povo de Israel,'),(179663,6,40,27,10,'e as usaram para comprar o campo do Oleiro, como o Senhor me ordenou\".'),(179664,6,40,27,11,'Jesus foi posto diante do governador, e este lhe perguntou: \"Você é o rei dos judeus? \" Respondeu-lhe Jesus: \"Tu o dizes\".'),(179665,6,40,27,12,'Acusado pelos chefes dos sacerdotes e pelos líderes religiosos, ele nada respondeu.'),(179666,6,40,27,13,'Então Pilatos lhe perguntou: \"Você não ouve a acusação que eles estão fazendo contra você? \"'),(179667,6,40,27,14,'Mas Jesus não lhe respondeu nenhuma palavra, de modo que o governador ficou muito impressionado.'),(179668,6,40,27,15,'Por ocasião da festa era costume do governador soltar um prisioneiro escolhido pela multidão.'),(179669,6,40,27,16,'Eles tinham, naquela ocasião, um prisioneiro muito conhecido, chamado Barrabás.'),(179670,6,40,27,17,'Pilatos perguntou à multidão que ali se havia reunido: \"Qual destes vocês querem que lhes solte: Barrabás ou Jesus, chamado Cristo? \"'),(179671,6,40,27,18,'Porque sabia que o haviam entregado por inveja.'),(179672,6,40,27,19,'Estando Pilatos sentado no tribunal, sua mulher lhe enviou esta mensagem: \"Não se envolva com este inocente, porque hoje, em sonho, sofri muito por causa dele\".'),(179673,6,40,27,20,'Mas os chefes dos sacerdotes e os líderes religiosos convenceram a multidão a que pedisse Barrabás e mandasse executar a Jesus.'),(179674,6,40,27,21,'Então perguntou o governador: \"Qual dos dois vocês querem que eu lhes solte? \" Responderam eles: \"Barrabás! \"'),(179675,6,40,27,22,'Perguntou Pilatos: \"Que farei então com Jesus, chamado Cristo? \" Todos responderam: \"Crucifica-o! \"'),(179676,6,40,27,23,'\"Por quê? Que crime ele cometeu? \", perguntou Pilatos. Mas eles gritavam ainda mais: \"Crucifica-o! \"'),(179677,6,40,27,24,'Quando Pilatos percebeu que não estava obtendo nenhum resultado, mas, pelo contrário, estava se iniciando um tumulto, mandou trazer água, lavou as mãos diante da multidão e disse: \"Estou inocente do sangue deste homem; a responsabilidade é de vocês\".'),(179678,6,40,27,25,'Todo o povo respondeu: \"Que o sangue dele caia sobre nós e sobre nossos filhos! \"'),(179679,6,40,27,26,'Então Pilatos soltou-lhes Barrabás, mandou açoitar Jesus e o entregou para ser crucificado.'),(179680,6,40,27,27,'Então, os soldados do governador levaram Jesus ao Pretório e reuniram toda a tropa ao seu redor.'),(179681,6,40,27,28,'Tiraram-lhe as vestes e puseram nele um manto vermelho;'),(179682,6,40,27,29,'fizeram uma coroa de espinhos e a colocaram em sua cabeça. Puseram uma vara em sua mão direita e, ajoelhando-se diante dele, zombavam: \"Salve, rei dos judeus! \"'),(179683,6,40,27,30,'Cuspiram nele e, tirando-lhe a vara, batiam-lhe com ela na cabeça.'),(179684,6,40,27,31,'Depois de terem zombado dele, tiraram-lhe o manto e vestiram-lhe suas próprias roupas. Então o levaram para crucificá-lo.'),(179685,6,40,27,32,'Ao saírem, encontraram um homem de Cirene, chamado Simão, e o forçaram a carregar a cruz.'),(179686,6,40,27,33,'Chegaram a um lugar chamado Gólgota, que quer dizer Lugar da Caveira,'),(179687,6,40,27,34,'e lhe deram para beber vinho misturado com fel; mas, depois de prová-lo, recusou-se a beber.'),(179688,6,40,27,35,'Depois de o crucificarem, dividiram as roupas dele, tirando sortes.'),(179689,6,40,27,36,'E, sentando-se, vigiavam-no ali.'),(179690,6,40,27,37,'Por cima de sua cabeça colocaram por escrito a acusação feita contra ele: ESTE É JESUS, O REI DOS JUDEUS.'),(179691,6,40,27,38,'Dois ladrões foram crucificados com ele, um à sua direita e outro à sua esquerda.'),(179692,6,40,27,39,'Os que passavam lançavam-lhe insultos, balançando a cabeça'),(179693,6,40,27,40,'e dizendo: \"Você que destrói o templo e o reedifica em três dias, salve-se! Desça da cruz, se é Filho de Deus! \"'),(179694,6,40,27,41,'Da mesma forma, os chefes dos sacerdotes, os mestres da lei e os líderes religiosos zombavam dele,'),(179695,6,40,27,42,'dizendo: \"Salvou os outros, mas não é capaz de salvar a si mesmo! E é o rei de Israel! Desça agora da cruz, e creremos nele.'),(179696,6,40,27,43,'Ele confiou em Deus. Que Deus o salve agora, se dele tem compaixão, pois disse: ´Sou o Filho de Deus! ` \"'),(179697,6,40,27,44,'Igualmente o insultavam os ladrões que haviam sido crucificados com ele.'),(179698,6,40,27,45,'E houve trevas sobre toda a terra, do meio dia às três horas da tarde.'),(179699,6,40,27,46,'Por volta das três horas da tarde, Jesus bradou em alta voz: \"Eloí, Eloí, lamá sabactâni? \" que significa: \"Meu Deus! Meu Deus! Por que me abandonaste? \"'),(179700,6,40,27,47,'Quando alguns dos que estavam ali ouviram isso, disseram: \"Ele está chamando Elias\".'),(179701,6,40,27,48,'Imediatamente, um deles correu em busca de uma esponja, embebeu-a em vinagre, colocou-a na ponta de uma vara e deu-a a Jesus para beber.'),(179702,6,40,27,49,'Mas os outros disseram: \"Deixem-no. Vejamos se Elias vem salvá-lo\".'),(179703,6,40,27,50,'Depois de ter bradado novamente em alta voz, Jesus entregou o espírito.'),(179704,6,40,27,51,'Naquele momento, o véu do santuário rasgou-se em duas partes, de alto a baixo. A terra tremeu, e as rochas se partiram.'),(179705,6,40,27,52,'Os sepulcros se abriram, e os corpos de muitos santos que tinham morrido foram ressuscitados.'),(179706,6,40,27,53,'E, saindo dos sepulcros, depois da ressurreição de Jesus, entraram na cidade santa e apareceram a muitos.'),(179707,6,40,27,54,'Quando o centurião e os que com ele vigiavam Jesus viram o terremoto e tudo o que havia acontecido, ficaram aterrorizados e exclamaram: \"Verdadeiramente este era o Filho de Deus! \"'),(179708,6,40,27,55,'Muitas mulheres estavam ali, observando de longe. Elas haviam seguido Jesus desde a Galiléia, para o servir.'),(179709,6,40,27,56,'Entre elas estavam Maria Madalena; Maria, mãe de Tiago e de José; e a mãe dos filhos de Zebedeu.'),(179710,6,40,27,57,'Ao cair da tarde chegou um homem rico, de Arimatéia, chamado José, que se tornara discípulo de Jesus.'),(179711,6,40,27,58,'Dirigindo-se a Pilatos, pediu o corpo de Jesus, e Pilatos ordenou que lhe fosse entregue.'),(179712,6,40,27,59,'José tomou o corpo, envolveu-o num limpo lençol de linho'),(179713,6,40,27,60,'e o colocou num sepulcro novo, que ele havia mandado cavar na rocha. E, fazendo rolar uma grande pedra sobre a entrada do sepulcro, retirou-se.'),(179714,6,40,27,61,'Maria Madalena e a outra Maria estavam assentadas ali, em frente do sepulcro.'),(179715,6,40,27,62,'No outro dia, que era o seguinte ao da Preparação, os chefes dos sacerdotes e os fariseus dirigiram-se a Pilatos'),(179716,6,40,27,63,'e disseram: \"Senhor, lembramos que, enquanto ainda estava vivo, aquele impostor disse: ´Depois de três dias ressuscitarei`.'),(179717,6,40,27,64,'Ordena, pois, que o sepulcro dele seja guardado até o terceiro dia, para que não venham seus discípulos e, roubando o corpo, digam ao povo que ele ressuscitou dentre os mortos. Este último engano será pior do que o primeiro\".'),(179718,6,40,27,65,'\"Levem um destacamento\", respondeu Pilatos. \"Podem ir, e mantenham o sepulcro em segurança como acharem melhor\".'),(179719,6,40,27,66,'Eles foram e armaram um esquema de segurança no sepulcro; e além de deixarem um destacamento montando guarda, lacraram a pedra.'),(179720,6,40,28,1,'Depois do sábado, tendo começado o primeiro dia da semana, Maria Madalena e a outra Maria foram ver o sepulcro.'),(179721,6,40,28,2,'E eis que sobreveio um grande terremoto, pois um anjo do Senhor desceu do céu e, chegando ao sepulcro, rolou a pedra da entrada e assentou-se sobre ela.'),(179722,6,40,28,3,'Sua aparência era como um relâmpago, e suas vestes eram brancas como a neve.'),(179723,6,40,28,4,'Os guardas tremeram de medo e ficaram como mortos.'),(179724,6,40,28,5,'O anjo disse às mulheres: \"Não tenham medo! Sei que vocês estão procurando Jesus, que foi crucificado.'),(179725,6,40,28,6,'Ele não está aqui; ressuscitou, como tinha dito. Venham ver o lugar onde ele jazia.'),(179726,6,40,28,7,'Vão depressa e digam aos discípulos dele: ´Ele ressuscitou dentre os mortos e está indo adiante de vocês para a Galiléia. Lá vocês o verão`. Notem que eu já os avisei\".'),(179727,6,40,28,8,'As mulheres saíram depressa do sepulcro, amedrontadas e cheias de alegria, e foram correndo anunciá-lo aos discípulos de Jesus.'),(179728,6,40,28,9,'De repente, Jesus as encontrou e disse: \"Salve! \" Elas se aproximaram dele, abraçaram-lhe os pés e o adoraram.'),(179729,6,40,28,10,'Então Jesus lhes disse: \"Não tenham medo. Vão dizer a meus irmãos que se dirijam para a Galiléia; lá eles me verão\".'),(179730,6,40,28,11,'Enquanto as mulheres estavam a caminho, alguns dos guardas dirigiram-se à cidade e contaram aos chefes dos sacerdotes tudo o que havia acontecido.'),(179731,6,40,28,12,'Quando os chefes dos sacerdotes se reuniram com os líderes religiosos, elaboraram um plano. Deram aos soldados grande soma de dinheiro,'),(179732,6,40,28,13,'dizendo-lhes: \"Vocês devem declarar o seguinte: ´Os discípulos dele vieram durante a noite e furtaram o corpo, enquanto estávamos dormindo`.'),(179733,6,40,28,14,'Se isso chegar aos ouvidos do governador, nós lhe daremos explicações e livraremos vocês de qualquer problema\".'),(179734,6,40,28,15,'Assim, os soldados receberam o dinheiro e fizeram como tinham sido instruídos. E esta versão se divulgou entre os judeus até o dia de hoje.'),(179735,6,40,28,16,'Os onze discípulos foram para a Galiléia, para o monte que Jesus lhes indicara.'),(179736,6,40,28,17,'Quando o viram o adoraram; mas alguns duvidaram.'),(179737,6,40,28,18,'Então, Jesus aproximou-se deles e disse: \"Foi-me dada toda a autoridade no céu e na terra.'),(179738,6,40,28,19,'Portanto, vão e façam discípulos de todas as nações, batizando-os em nome do Pai e do Filho e do Espírito Santo,'),(179739,6,40,28,20,'ensinando-os a obedecer a tudo o que eu lhes ordenei. E eu estarei sempre com vocês, até o fim dos tempos\".'),(179740,6,41,1,1,'Princípio do evangelho de Jesus Cristo, o Filho de Deus.'),(179741,6,41,1,2,'Conforme está escrito no profeta Isaías: \"Enviarei à tua frente o meu mensageiro; ele preparará o teu caminho\" - '),(179742,6,41,1,3,'\"voz do que clama no deserto: ´Preparem o caminho para o Senhor, façam veredas retas para ele` \".'),(179743,6,41,1,4,'Assim surgiu João, batizando no deserto e pregando um batismo de arrependimento para o perdão dos pecados.'),(179744,6,41,1,5,'A ele vinha toda a região da Judéia e todo o povo de Jerusalém. Confessando os seus pecados, eram batizados por ele no rio Jordão.'),(179745,6,41,1,6,'João vestia roupas feitas de pêlos de camelo, usava um cinto de couro e comia gafanhotos e mel silvestre.'),(179746,6,41,1,7,'E esta era a sua mensagem: \"Depois de mim vem alguém mais poderoso do que eu, tanto que não sou digno nem de curvar-me e desamarrar as correias das suas sandálias.'),(179747,6,41,1,8,'Eu os batizo com água, mas ele os batizará com o Espírito Santo\".'),(179748,6,41,1,9,'Naquela ocasião Jesus veio de Nazaré da Galiléia e foi batizado por João no Jordão.'),(179749,6,41,1,10,'Assim que saiu da água, Jesus viu os céus se abrindo, e o Espírito descendo como pomba sobre ele.'),(179750,6,41,1,11,'Então veio dos céus uma voz: \"Tu és o meu Filho amado; em ti me agrado\".'),(179751,6,41,1,12,'Logo após, o Espírito o impeliu para o deserto.'),(179752,6,41,1,13,'Ali esteve quarenta dias, sendo tentado por Satanás. Estava com os animais selvagens, e os anjos o serviam.'),(179753,6,41,1,14,'Depois que João foi preso, Jesus foi para a Galiléia, proclamando as boas novas de Deus.'),(179754,6,41,1,15,'\"O tempo é chegado\", dizia ele. \"O Reino de Deus está próximo. Arrependam-se e creiam nas boas novas! \"'),(179755,6,41,1,16,'Andando à beira do mar da Galiléia, Jesus viu Simão e seu irmão André lançando redes ao mar, pois eram pescadores.'),(179756,6,41,1,17,'E disse Jesus: \"Sigam-me, e eu os farei pescadores de homens\".'),(179757,6,41,1,18,'No mesmo instante eles deixaram as suas redes e o seguiram.'),(179758,6,41,1,19,'Indo um pouco mais adiante, viu num barco Tiago, filho de Zebedeu, e João, seu irmão, preparando as suas redes.'),(179759,6,41,1,20,'Logo os chamou, e eles o seguiram, deixando Zebedeu, seu pai, com os empregados no barco.'),(179760,6,41,1,21,'Eles foram para Cafarnaum e, assim que chegou o sábado, Jesus entrou na sinagoga e começou a ensinar.'),(179761,6,41,1,22,'Todos ficavam maravilhados com o seu ensino, porque lhes ensinava como alguém que tem autoridade e não como os mestres da lei.'),(179762,6,41,1,23,'Justamente naquela hora, na sinagoga, um homem possesso de um espírito imundo gritou:'),(179763,6,41,1,24,'\"O que queres conosco, Jesus de Nazaré? Vieste para nos destruir? Sei quem tu és: o Santo de Deus! \"'),(179764,6,41,1,25,'\"Cale-se e saia dele! \", repreendeu-o Jesus.'),(179765,6,41,1,26,'O espírito imundo sacudiu o homem violentamente e saiu dele gritando.'),(179766,6,41,1,27,'Todos ficaram tão admirados que perguntavam uns aos outros: \"O que é isto? Um novo ensino  -  e com autoridade! Até aos espíritos imundos ele dá ordens, e eles lhe obedecem! \"'),(179767,6,41,1,28,'As notícias a seu respeito se espalharam rapidamente por toda a região da Galiléia.'),(179768,6,41,1,29,'Logo que saíram da sinagoga, foram com Tiago e João à casa de Simão e André.'),(179769,6,41,1,30,'A sogra de Simão estava de cama, com febre, e falaram a respeito dela a Jesus.'),(179770,6,41,1,31,'Então ele se aproximou dela, tomou-a pela mão e ajudou-a a levantar-se. A febre a deixou, e ela começou a servi-los.'),(179771,6,41,1,32,'Ao anoitecer, depois do pôr-do-sol, o povo levou a Jesus todos os doentes e os endemoninhados.'),(179772,6,41,1,33,'Toda a cidade se reuniu à porta da casa,'),(179773,6,41,1,34,'e Jesus curou muitos que sofriam de várias doenças. Também expulsou muitos demônios; não permitia, porém, que estes falassem, porque sabiam quem ele era.'),(179774,6,41,1,35,'De madrugada, quando ainda estava escuro, Jesus levantou-se, saiu de casa e foi para um lugar deserto, onde ficou orando.'),(179775,6,41,1,36,'Simão e seus companheiros foram procurá-lo'),(179776,6,41,1,37,'e, ao encontrá-lo, disseram: \"Todos estão te procurando! \"'),(179777,6,41,1,38,'Jesus respondeu: \"Vamos para outro lugar, para os povoados vizinhos, para que também lá eu pregue. Foi para isso que eu vim\".'),(179778,6,41,1,39,'Então ele percorreu toda a Galiléia, pregando nas sinagogas e expulsando os demônios.'),(179779,6,41,1,40,'Um leproso aproximou-se dele e suplicou-lhe de joelhos: \"Se quiseres, podes purificar-me! \"'),(179780,6,41,1,41,'Cheio de compaixão, Jesus estendeu a mão, tocou nele e disse: \"Quero. Seja purificado! \"'),(179781,6,41,1,42,'Imediatamente a lepra o deixou, e ele foi purificado.'),(179782,6,41,1,43,'Em seguida Jesus o despediu, com uma severa advertência:'),(179783,6,41,1,44,'\"Olhe, não conte isso a ninguém. Mas vá mostrar-se ao sacerdote e ofereça pela sua purificação os sacrifícios que Moisés ordenou, para que sirva de testemunho\".'),(179784,6,41,1,45,'Ele, porém, saiu e começou a tornar público o fato, espalhando a notícia. Por isso Jesus não podia mais entrar publicamente em nenhuma cidade, mas ficava fora, em lugares solitários. Todavia, assim mesmo vinha a ele gente de todas as partes.'),(179785,6,41,2,1,'Poucos dias depois, tendo Jesus entrado novamente em Cafarnaum, o povo ouviu falar que ele estava em casa.'),(179786,6,41,2,2,'Então muita gente se reuniu ali, de forma que não havia lugar nem junto à porta; e ele lhes pregava a palavra.'),(179787,6,41,2,3,'Vieram alguns homens, trazendo-lhe um paralítico, carregado por quatro deles.'),(179788,6,41,2,4,'Não podendo levá-lo até Jesus, por causa da multidão, removeram parte da cobertura do lugar onde Jesus estava e, através de uma abertura no teto, baixaram a maca em que estava deitado o paralítico.'),(179789,6,41,2,5,'Vendo a fé que eles tinham, Jesus disse ao paralítico: \"Filho, os seus pecados estão perdoados\".'),(179790,6,41,2,6,'Estavam sentados ali alguns mestres da lei, raciocinando em seu íntimo:'),(179791,6,41,2,7,'\"Por que esse homem fala assim? Está blasfemando! Quem pode perdoar pecados, a não ser somente Deus? \"'),(179792,6,41,2,8,'Jesus percebeu logo em seu espírito que era isso que eles estavam pensando e lhes disse: \"Por que vocês estão remoendo essas coisas em seus corações?'),(179793,6,41,2,9,'Que é mais fácil dizer ao paralítico: ´Os seus pecados estão perdoados`, ou: ´Levante-se, pegue a sua maca e ande`?'),(179794,6,41,2,10,'Mas, para que vocês saibam que o Filho do homem tem na terra autoridade para perdoar pecados  -  disse ao paralítico  - '),(179795,6,41,2,11,'eu lhe digo: Levante-se, pegue a sua maca e vá para casa\".'),(179796,6,41,2,12,'Ele se levantou, pegou a maca e saiu à vista de todos. Estes ficaram atônitos e glorificaram a Deus, dizendo: \"Nunca vimos nada igual! \"'),(179797,6,41,2,13,'Jesus saiu outra vez para beira-mar. Uma grande multidão aproximou-se, e ele começou a ensiná-los.'),(179798,6,41,2,14,'Passando por ali, viu Levi, filho de Alfeu, sentado na coletoria, e disse-lhe: \"Siga-me\". Levi levantou-se e o seguiu.'),(179799,6,41,2,15,'Durante uma refeição na casa de Levi, muitos publicanos e \"pecadores\" estavam comendo com Jesus e seus discípulos, pois havia muitos que o seguiam.'),(179800,6,41,2,16,'Quando os mestres da lei que eram fariseus o viram comendo com \"pecadores\" e publicanos, perguntaram aos discípulos de Jesus: \"Por que ele come com publicanos e ´pecadores`? \"'),(179801,6,41,2,17,'Ouvindo isso, Jesus lhes disse: \"Não são os que têm saúde que precisam de médico, mas sim os doentes. Eu não vim para chamar justos, mas pecadores\".'),(179802,6,41,2,18,'Os discípulos de João e os fariseus estavam jejuando. Algumas pessoas vieram a Jesus e lhe perguntaram: \"Por que os discípulos de João e os dos fariseus jejuam, mas os teus não? \"'),(179803,6,41,2,19,'Jesus respondeu: \"Como podem os convidados do noivo jejuar enquanto este está com eles? Não podem, enquanto o têm consigo.'),(179804,6,41,2,20,'Mas virão dias quando o noivo lhes será tirado; e nesse tempo jejuarão.'),(179805,6,41,2,21,'\"Ninguém põe remendo de pano novo em roupa velha, pois o remendo forçará a roupa, tornando pior o rasgo.'),(179806,6,41,2,22,'E ninguém põe vinho novo em vasilhas de couro velhas; se o fizer, o vinho rebentará as vasilhas, e tanto o vinho quanto as vasilhas se estragarão. Pelo contrário, põe-se vinho novo em vasilhas de couro novas\".'),(179807,6,41,2,23,'Certo sábado Jesus estava passando pelas lavouras de cereal. Enquanto caminhavam, seus discípulos começaram a colher espigas.'),(179808,6,41,2,24,'Os fariseus lhe perguntaram: \"Olha, por que eles estão fazendo o que não é permitido no sábado? \"'),(179809,6,41,2,25,'Ele respondeu: \"Vocês nunca leram o que fez Davi quando ele e seus companheiros estavam necessitados e com fome?'),(179810,6,41,2,26,'Nos dias de Abiatar, o sumo sacerdote, ele entrou na casa de Deus e comeu os pães da Presença, que apenas aos sacerdotes era permitido comer, e os deu também aos seus companheiros\".'),(179811,6,41,2,27,'E então lhes disse: \"O sábado foi feito por causa do homem, e não o homem por causa do sábado.'),(179812,6,41,2,28,'Assim, pois, o Filho do homem é Senhor até mesmo do sábado\".'),(179813,6,41,3,1,'Noutra ocasião ele entrou na sinagoga, e estava ali um homem com uma das mãos atrofiada.'),(179814,6,41,3,2,'Alguns deles estavam procurando um motivo para acusar Jesus; por isso o observavam atentamente, para ver se ele iria curá-lo no sábado.'),(179815,6,41,3,3,'Jesus disse ao homem da mão atrofiada: \"Levante-se e venha para o meio\".'),(179816,6,41,3,4,'Depois Jesus lhes perguntou: \"O que é permitido fazer no sábado: o bem ou o mal, salvar a vida ou matar? \" Mas eles permaneceram em silêncio.'),(179817,6,41,3,5,'Irado, olhou para os que estavam à sua volta e, profundamente entristecido por causa dos seus corações endurecidos, disse ao homem: \"Estenda a mão\". Ele a estendeu, e ela foi restaurada.'),(179818,6,41,3,6,'Então os fariseus saíram e começaram a conspirar com os herodianos contra Jesus, sobre como poderiam matá-lo.'),(179819,6,41,3,7,'Jesus retirou-se com os seus discípulos para o mar, e uma grande multidão vinda da Galiléia o seguia.'),(179820,6,41,3,8,'Quando ouviram a respeito de tudo o que ele estava fazendo, muitas pessoas procedentes da Judéia, de Jerusalém, da Iduméia e das regiões do outro lado do Jordão e dos arredores de Tiro e de Sidom foram atrás dele.'),(179821,6,41,3,9,'Por causa da multidão, ele disse aos discípulos que lhe preparassem um pequeno barco, para evitar que o comprimissem.'),(179822,6,41,3,10,'Pois ele havia curado a muitos, de modo que os que sofriam de doenças ficavam se empurrando para conseguir tocar nele.'),(179823,6,41,3,11,'Sempre que os espíritos imundos o viam, prostravam-se diante dele e gritavam: \"Tu és o Filho de Deus\".'),(179824,6,41,3,12,'Mas ele lhes dava ordens severas para que não dissessem quem ele era.'),(179825,6,41,3,13,'Jesus subiu a um monte e chamou a si aqueles que ele quis, os quais vieram para junto dele.'),(179826,6,41,3,14,'Escolheu doze, designando-os como apóstolos, para que estivessem com ele, os enviasse a pregar'),(179827,6,41,3,15,'e tivessem autoridade para expulsar demônios.'),(179828,6,41,3,16,'Estes são os doze que ele escolheu: Simão, a quem deu o nome de Pedro;'),(179829,6,41,3,17,'Tiago, filho de Zebedeu, e João, seu irmão, aos quais deu o nome de Boanerges, que significa filhos do trovão;'),(179830,6,41,3,18,'André; Filipe; Bartolomeu; Mateus; Tomé; Tiago, filho de Alfeu; Tadeu; Simão, o zelote,'),(179831,6,41,3,19,'e Judas Iscariotes, que o traiu.'),(179832,6,41,3,20,'Então Jesus entrou numa casa, e novamente reuniu-se ali uma multidão, de modo que ele e os seus discípulos não conseguiam nem comer.'),(179833,6,41,3,21,'Quando seus familiares ouviram falar disso, saíram para apoderar-se dele, pois diziam: \"Ele está fora de si\".'),(179834,6,41,3,22,'E os mestres da lei que haviam descido de Jerusalém diziam: \"Ele está com Belzebu! Pelo príncipe dos demônios é que ele expulsa demônios\".'),(179835,6,41,3,23,'Então Jesus os chamou e lhes falou por parábolas: \"Como pode Satanás expulsar Satanás?'),(179836,6,41,3,24,'Se um reino estiver dividido contra si mesmo, não poderá subsistir.'),(179837,6,41,3,25,'Se uma casa estiver dividida contra si mesma, também não poderá subsistir.'),(179838,6,41,3,26,'E se Satanás se opuser a si mesmo e estiver dividido, não poderá subsistir; chegou o seu fim.'),(179839,6,41,3,27,'De fato, ninguém pode entrar na casa do homem forte e levar dali os seus bens, sem que antes o amarre. Só então poderá roubar a casa dele.'),(179840,6,41,3,28,'Eu lhes asseguro que todos os pecados e blasfêmias dos homens lhes serão perdoados,'),(179841,6,41,3,29,'mas quem blasfemar contra o Espírito Santo nunca terá perdão: é culpado de pecado eterno\".'),(179842,6,41,3,30,'Jesus falou isso porque eles estavam dizendo: \"Ele está com um espírito imundo\".'),(179843,6,41,3,31,'Então chegaram a mãe e os irmãos de Jesus. Ficando do lado de fora, mandaram alguém chamá-lo.'),(179844,6,41,3,32,'Havia muita gente assentada ao seu redor; e lhe disseram: \"Tua mãe e teus irmãos estão lá fora e te procuram\".'),(179845,6,41,3,33,'\"Quem é minha mãe, e quem são meus irmãos? \", perguntou ele.'),(179846,6,41,3,34,'Então olhou para os que estavam assentados ao seu redor e disse: \"Aqui estão minha mãe e meus irmãos!'),(179847,6,41,3,35,'Quem faz a vontade de Deus, este é meu irmão, minha irmã e minha mãe\".'),(179848,6,41,4,1,'Novamente Jesus começou a ensinar à beira-mar. Reuniu-se ao seu redor uma multidão tão grande que ele teve que entrar num barco e assentar-se nele. O barco estava no mar, enquanto todo o povo ficava na beira da praia.'),(179849,6,41,4,2,'Ele lhes ensinava muitas coisas por parábolas, dizendo em seu ensino:'),(179850,6,41,4,3,'\"Ouçam! O semeador saiu a semear.'),(179851,6,41,4,4,'Enquanto lançava a semente, parte dela caiu à beira do caminho, e as aves vieram e a comeram.'),(179852,6,41,4,5,'Parte dela caiu em terreno pedregoso, onde não havia muita terra; e logo brotou, porque a terra não era profunda.'),(179853,6,41,4,6,'Mas quando saiu o sol, as plantas se queimaram e secaram, porque não tinham raiz.'),(179854,6,41,4,7,'Outra parte caiu entre espinhos, que cresceram e sufocaram as plantas, de forma que ela não deu fruto.'),(179855,6,41,4,8,'Outra ainda caiu em boa terra, germinou, cresceu e deu boa colheita, a trinta, sessenta e até cem por um\".'),(179856,6,41,4,9,'A seguir Jesus acrescentou: \"Aquele que tem ouvidos para ouvir, ouça! \"'),(179857,6,41,4,10,'Quando ele ficou sozinho, os Doze e os outros que estavam ao seu redor lhe fizeram perguntas acerca das parábolas.'),(179858,6,41,4,11,'Ele lhes disse: \"A vocês foi dado o mistério do Reino de Deus, mas aos que estão fora tudo é dito por parábolas,'),(179859,6,41,4,12,'a fim de que, ´ainda que vejam, não percebam, ainda que ouçam, não entendam; de outro modo, poderiam converter-se e ser perdoados! `\"'),(179860,6,41,4,13,'Então Jesus lhes perguntou: \"Vocês não entendem esta parábola? Como, então, compreenderão todas as outras parábolas?'),(179861,6,41,4,14,'O semeador semeia a palavra.'),(179862,6,41,4,15,'Algumas pessoas são como a semente à beira do caminho, onde a palavra é semeada. Logo que a ouvem, Satanás vem e retira a palavra nelas semeada.'),(179863,6,41,4,16,'Outras, como a semente lançada em terreno pedregoso, ouvem a palavra e logo a recebem com alegria.'),(179864,6,41,4,17,'Todavia, visto que não têm raiz em si mesmas, permanecem por pouco tempo. Quando surge alguma tribulação ou perseguição por causa da palavra, logo a abandonam.'),(179865,6,41,4,18,'Outras ainda, como a semente lançada entre espinhos, ouvem a palavra;'),(179866,6,41,4,19,'mas quando chegam as preocupações desta vida, o engano das riquezas e os anseios por outras coisas, sufocam a palavra, tornando-a infrutífera.'),(179867,6,41,4,20,'Outras pessoas são como a semente lançada em boa terra: ouvem a palavra, aceitam-na e dão uma colheita de trinta, sessenta e até cem por um\".'),(179868,6,41,4,21,'Ele lhes disse: \"Quem traz uma candeia para ser colocada debaixo de uma vasilha ou de uma cama? Acaso não a coloca num lugar apropriado?'),(179869,6,41,4,22,'Porque não há nada oculto, senão para ser revelado, e nada escondido senão para ser trazido à luz.'),(179870,6,41,4,23,'Se alguém tem ouvidos para ouvir, ouça!'),(179871,6,41,4,24,'\"Considerem atentamente o que vocês estão ouvindo\", continuou ele. \"Com a medida com que medirem, vocês serão medidos; e ainda mais lhes acrescentarão.'),(179872,6,41,4,25,'A quem tiver, mais lhe será dado; de quem não tiver, até o que tem lhe será tirado\".'),(179873,6,41,4,26,'Ele prosseguiu dizendo: \"O Reino de Deus é semelhante a um homem que lança a semente sobre a terra.'),(179874,6,41,4,27,'Noite e dia, quer ele durma quer se levante, a semente germina e cresce, embora ele não saiba como.'),(179875,6,41,4,28,'A terra por si própria produz o grão: primeiro o talo, depois a espiga e, então, o grão cheio na espiga.'),(179876,6,41,4,29,'Logo que o grão fica maduro, o homem lhe passa a foice, porque chegou a colheita\".'),(179877,6,41,4,30,'Novamente ele disse: \"Com que compararemos o Reino de Deus? Que parábola usaremos para descrevê-lo?'),(179878,6,41,4,31,'É como um grão de mostarda, que, quando plantada, é a menor semente de todas.'),(179879,6,41,4,32,'No entanto, plantada, ela cresce e se torna a maior de todas as hortaliças, com ramos tão grandes que as aves do céu podem abrigar-se à sua sombra\".'),(179880,6,41,4,33,'Com muitas parábolas semelhantes Jesus lhes anunciava a palavra, tanto quanto podiam receber.'),(179881,6,41,4,34,'Não lhes dizia nada sem usar alguma parábola. Quando, porém, estava a sós com os seus discípulos, explicava-lhes tudo.'),(179882,6,41,4,35,'Naquele dia, ao anoitecer, disse ele aos seus discípulos: \"Vamos atravessar para o outro lado\".'),(179883,6,41,4,36,'Deixando a multidão, eles o levaram no barco, assim como estava. Outros barcos também o acompanhavam.'),(179884,6,41,4,37,'Levantou-se um forte vendaval, e as ondas se lançavam sobre o barco, de forma que este foi se enchendo de água.'),(179885,6,41,4,38,'Jesus estava na popa, dormindo com a cabeça sobre um travesseiro. Os discípulos o acordaram e clamaram: \"Mestre, não te importas que morramos? \"'),(179886,6,41,4,39,'Ele se levantou, repreendeu o vento e disse ao mar: \"Aquiete-se! Acalme-se! \" O vento se aquietou, e fez-se completa bonança.'),(179887,6,41,4,40,'Então perguntou aos seus discípulos: \"Por que vocês estão com tanto medo? Ainda não têm fé? \"'),(179888,6,41,4,41,'Eles estavam apavorados e perguntavam uns aos outros: \"Quem é este que até o vento e o mar lhe obedecem? \"'),(179889,6,41,5,1,'Eles atravessaram o mar e foram para a região dos gerasenos.'),(179890,6,41,5,2,'Quando Jesus desembarcou, um homem com um espírito imundo veio dos sepulcros ao seu encontro.'),(179891,6,41,5,3,'Esse homem vivia nos sepulcros, e ninguém conseguia prendê-lo, nem mesmo com correntes;'),(179892,6,41,5,4,'pois muitas vezes lhe haviam sido acorrentados pés e mãos, mas ele arrebentara as correntes e quebrara os ferros de seus pés. Ninguém era suficientemente forte para dominá-lo.'),(179893,6,41,5,5,'Noite e dia ele andava gritando e cortando-se com pedras entre os sepulcros e nas colinas.'),(179894,6,41,5,6,'Quando ele viu Jesus de longe, correu e prostrou-se diante dele,'),(179895,6,41,5,7,'e gritou em alta voz: \"Que queres comigo, Jesus, Filho do Deus Altíssimo? Rogo-te por Deus que não me atormentes! \"'),(179896,6,41,5,8,'Pois Jesus lhe tinha dito: \"Saia deste homem, espírito imundo! \"'),(179897,6,41,5,9,'Então Jesus lhe perguntou: \"Qual é o seu nome? \" \"Meu nome é Legião\", respondeu ele, \"porque somos muitos\".'),(179898,6,41,5,10,'E implorava a Jesus, com insistência, que não os mandasse sair daquela região.'),(179899,6,41,5,11,'Uma grande manada de porcos estava pastando numa colina próxima.'),(179900,6,41,5,12,'Os demônios imploraram a Jesus: \"Manda-nos para os porcos, para que entremos neles\".'),(179901,6,41,5,13,'Ele lhes deu permissão, e os espíritos imundos saíram e entraram nos porcos. A manada de cerca de dois mil porcos atirou-se precipício abaixo, em direção ao mar, e nele se afogou.'),(179902,6,41,5,14,'Os que cuidavam dos porcos fugiram e contaram esses fatos na cidade e nos campos, e o povo foi ver o que havia acontecido.'),(179903,6,41,5,15,'Quando se aproximaram de Jesus, viram ali o homem que fora possesso da legião de demônios, assentado, vestido e em perfeito juízo; e ficaram com medo.'),(179904,6,41,5,16,'Os que o tinham visto contaram ao povo o que acontecera ao endemoninhado, e falaram também sobre os porcos.'),(179905,6,41,5,17,'Então o povo começou a suplicar a Jesus que saísse do território deles.'),(179906,6,41,5,18,'Quando Jesus estava entrando no barco, o homem que estivera endemoninhado suplicava-lhe que o deixasse ir com ele.'),(179907,6,41,5,19,'Jesus não o permitiu, mas disse: \"Vá para casa, para a sua família e anuncie-lhes quanto o Senhor fez por você e como teve misericórdia de você\".'),(179908,6,41,5,20,'Então, aquele homem se foi e começou a anunciar em Decápolis quanto Jesus tinha feito por ele. Todos ficavam admirados.'),(179909,6,41,5,21,'Tendo Jesus voltado de barco para a outra margem, uma grande multidão se reuniu ao seu redor, enquanto ele estava à beira do mar.'),(179910,6,41,5,22,'Então chegou ali um dos dirigentes da sinagoga, chamado Jairo. Vendo Jesus, prostrou-se aos seus pés'),(179911,6,41,5,23,'e lhe implorou insistentemente: \"Minha filhinha está morrendo! Vem, por favor, e impõe as mãos sobre ela, para que seja curada e viva\".'),(179912,6,41,5,24,'Jesus foi com ele. Uma grande multidão o seguia e o comprimia.'),(179913,6,41,5,25,'E estava ali certa mulher que havia doze anos vinha sofrendo de uma hemorragia.'),(179914,6,41,5,26,'Ela padecera muito sob o cuidado de vários médicos e gastara tudo o que tinha, mas, em vez de melhorar, piorava.'),(179915,6,41,5,27,'Quando ouviu falar de Jesus, chegou-se por trás dele, no meio da multidão, e tocou em seu manto,'),(179916,6,41,5,28,'porque pensava: \"Se eu tão-somente tocar em seu manto, ficarei curada\".'),(179917,6,41,5,29,'Imediatamente cessou sua hemorragia e ela sentiu em seu corpo que estava livre do seu sofrimento.'),(179918,6,41,5,30,'No mesmo instante, Jesus percebeu que dele havia saído poder, virou-se para a multidão e perguntou: \"Quem tocou em meu manto? \"'),(179919,6,41,5,31,'Responderam os seus discípulos: \"Vês a multidão aglomerada ao teu redor e ainda perguntas: ´Quem tocou em mim? ` \"'),(179920,6,41,5,32,'Mas Jesus continuou olhando ao seu redor para ver quem tinha feito aquilo.'),(179921,6,41,5,33,'Então a mulher, sabendo o que lhe tinha acontecido, aproximou-se, prostrou-se aos seus pés e, tremendo de medo, contou-lhe toda a verdade.'),(179922,6,41,5,34,'Então ele lhe disse: \"Filha, a sua fé a curou! Vá em paz e fique livre do seu sofrimento\".'),(179923,6,41,5,35,'Enquanto Jesus ainda estava falando, chegaram algumas pessoas da casa de Jairo, o dirigente da sinagoga. \"Sua filha morreu\", disseram eles. \"Não precisa mais incomodar o mestre! \"'),(179924,6,41,5,36,'Não fazendo caso do que eles disseram, Jesus disse ao dirigente da sinagoga: \"Não tenha medo; tão-somente creia\".'),(179925,6,41,5,37,'E não deixou ninguém segui-lo, senão Pedro, Tiago e João, irmão de Tiago.'),(179926,6,41,5,38,'Quando chegaram à casa do dirigente da sinagoga, Jesus viu um alvoroço, com gente chorando e se lamentando em alta voz.'),(179927,6,41,5,39,'Então entrou e lhes disse: \"Por que todo este alvoroço e lamento? A criança não está morta, mas dorme\".'),(179928,6,41,5,40,'Mas todos começaram a rir de Jesus. Ele, porém, ordenou que eles saíssem, tomou consigo o pai e a mãe da criança e os discípulos que estavam com ele, e entrou onde se encontrava a criança.'),(179929,6,41,5,41,'Tomou-a pela mão e lhe disse: \"Talita cumi! \", que significa: \"Menina, eu lhe ordeno, levante-se! \".'),(179930,6,41,5,42,'Imediatamente a menina, que tinha doze anos de idade, levantou-se e começou a andar. Isso os deixou atônitos.'),(179931,6,41,5,43,'Ele deu ordens expressas para que não dissessem nada a ninguém e mandou que dessem a ela alguma coisa para comer.'),(179932,6,41,6,1,'Jesus saiu dali e foi para a sua cidade, acompanhado dos seus discípulos.'),(179933,6,41,6,2,'Quando chegou o sábado, começou a ensinar na sinagoga, e muitos dos que o ouviam ficavam admirados. \"De onde lhe vêm estas coisas? \", perguntavam eles. \"Que sabedoria é esta que lhe foi dada? E estes milagres que ele faz?'),(179934,6,41,6,3,'Não é este o carpinteiro, filho de Maria e irmão de Tiago, José, Judas e Simão? Não estão aqui conosco as suas irmãs? \" E ficavam escandalizados por causa dele.'),(179935,6,41,6,4,'Jesus lhes disse: \"Só em sua própria terra, entre seus parentes e em sua própria casa, é que um profeta não tem honra\".'),(179936,6,41,6,5,'E não pôde fazer ali nenhum milagre, exceto impor as mãos sobre alguns doentes e curá-los.'),(179937,6,41,6,6,'E ficou admirado com a incredulidade deles. Então Jesus passou a percorrer os povoados, ensinando.'),(179938,6,41,6,7,'Chamando os Doze para junto de si, enviou-os de dois em dois e deu-lhes autoridade sobre os espíritos imundos.'),(179939,6,41,6,8,'Estas foram as suas instruções: \"Não levem nada pelo caminho, a não ser um bordão. Não levem pão, nem saco de viagem, nem dinheiro em seus cintos;'),(179940,6,41,6,9,'calcem sandálias, mas não levem túnica extra;'),(179941,6,41,6,10,'sempre que entrarem numa casa, fiquem ali até partirem;'),(179942,6,41,6,11,'e, se algum povoado não os receber nem os ouvir, sacudam a poeira dos seus pés quando saírem de lá, como testemunho contra eles\".'),(179943,6,41,6,12,'Eles saíram e pregaram ao povo que se arrependesse.'),(179944,6,41,6,13,'Expulsavam muitos demônios, ungiam muitos doentes com óleo e os curavam.'),(179945,6,41,6,14,'O rei Herodes ouviu falar dessas coisas, pois o nome de Jesus havia se tornado bem conhecido. Algumas pessoas estavam dizendo: \"João Batista ressuscitou dos mortos! Por isso estão operando nele poderes miraculosos\".'),(179946,6,41,6,15,'Outros diziam: \"Ele é Elias\". E ainda outros afirmavam: \"Ele é um profeta, como um dos antigos profetas\".'),(179947,6,41,6,16,'Mas quando Herodes ouviu essas coisas, disse: \"João, o homem a quem decapitei, ressuscitou dos mortos! \"'),(179948,6,41,6,17,'Pois o próprio Herodes tinha dado ordens para que prendessem João, o amarrassem e o colocassem na prisão, por causa de Herodias, mulher de Filipe, seu irmão, com a qual se casara.'),(179949,6,41,6,18,'Porquanto João dizia a Herodes: \"Não te é permitido viver com a mulher do teu irmão\".'),(179950,6,41,6,19,'Assim, Herodias o odiava e queria matá-lo. Mas não podia fazê-lo,'),(179951,6,41,6,20,'porque Herodes temia a João e o protegia, sabendo que ele era um homem justo e santo; e quando o ouvia, ficava perplexo. Mesmo assim gostava de ouvi-lo.'),(179952,6,41,6,21,'Finalmente chegou uma ocasião oportuna. No seu aniversário, Herodes ofereceu um banquete aos seus líderes mais importantes, aos comandantes militares e às principais personalidades da Galiléia.'),(179953,6,41,6,22,'Quando a filha de Herodias entrou e dançou, agradou a Herodes e aos convidados. O rei disse à jovem: \"Peça-me qualquer coisa que você quiser, e eu lhe darei\".'),(179954,6,41,6,23,'E prometeu-lhe sob juramento: \"Seja o que for que me pedir, eu lhe darei, até a metade do meu reino\".'),(179955,6,41,6,24,'Ela saiu e disse à sua mãe: \"Que pedirei? \" \"A cabeça de João Batista\", respondeu ela.'),(179956,6,41,6,25,'Imediatamente a jovem apressou-se em apresentar-se ao rei com o pedido: \"Desejo que me dês agora mesmo a cabeça de João Batista num prato\".'),(179957,6,41,6,26,'O rei ficou muito aflito, mas por causa do seu juramento e dos convidados, não quis negar o pedido à jovem.'),(179958,6,41,6,27,'Assim enviou imediatamente um carrasco com ordens para trazer a cabeça de João. O homem foi, decapitou João na prisão'),(179959,6,41,6,28,'e trouxe sua cabeça num prato. Ele a entregou à jovem, e esta a deu à sua mãe.'),(179960,6,41,6,29,'Tendo ouvido isso, os discípulos de João vieram, levaram o seu corpo e o colocaram num túmulo.'),(179961,6,41,6,30,'Os apóstolos reuniram-se a Jesus e lhe relataram tudo o que tinham feito e ensinado.'),(179962,6,41,6,31,'Havia muita gente indo e vindo, a ponto de eles não terem tempo para comer. Jesus lhes disse: \"Venham comigo para um lugar deserto e descansem um pouco\".'),(179963,6,41,6,32,'Assim, eles se afastaram num barco para um lugar deserto.'),(179964,6,41,6,33,'Mas muitos dos que os viram retirar-se, tendo-os reconhecido, correram a pé de todas as cidades e chegaram lá antes deles.'),(179965,6,41,6,34,'Quando Jesus saiu do barco e viu uma grande multidão, teve compaixão deles, porque eram como ovelhas sem pastor. Então começou a ensinar-lhes muitas coisas.'),(179966,6,41,6,35,'Já era tarde e, por isso, os seus discípulos aproximaram-se dele e disseram: \"Este é um lugar deserto, e já é tarde.'),(179967,6,41,6,36,'Manda embora o povo para que possa ir aos campos e povoados vizinhos comprar algo para comer\".'),(179968,6,41,6,37,'Ele, porém, respondeu: \"Dêem-lhes vocês algo para comer\". Eles lhe disseram: \"Isto exigiria duzentos denários! Devemos gastar tanto dinheiro em pão e dar-lhes de comer? \"'),(179969,6,41,6,38,'Perguntou ele: \"Quantos pães vocês têm? Verifiquem\". Quando ficaram sabendo, disseram: \"Cinco pães e dois peixes\".'),(179970,6,41,6,39,'Então Jesus ordenou que fizessem todo o povo assentar-se em grupos na grama verde.'),(179971,6,41,6,40,'Assim, eles se assentaram em grupos de cem e de cinqüenta.'),(179972,6,41,6,41,'Tomando os cinco pães e os dois peixes e, olhando para o céu, deu graças e partiu os pães. Em seguida, entregou-os aos seus discípulos para que os servissem ao povo. E também dividiu os dois peixes entre todos eles.'),(179973,6,41,6,42,'Todos comeram e ficaram satisfeitos,'),(179974,6,41,6,43,'e os discípulos recolheram doze cestos cheios de pedaços de pão e de peixe.'),(179975,6,41,6,44,'Os que comeram foram cinco mil homens.'),(179976,6,41,6,45,'Logo em seguida, Jesus insistiu com os discípulos para que entrassem no barco e fossem adiante dele para Betsaida, enquanto ele despedia a multidão.'),(179977,6,41,6,46,'Tendo-a despedido, subiu a um monte para orar.'),(179978,6,41,6,47,'Ao anoitecer, o barco estava no meio do mar, e Jesus se achava sozinho em terra.'),(179979,6,41,6,48,'Ele viu os discípulos remando com dificuldade, porque o vento soprava contra eles. Alta madrugada, Jesus dirigiu-se a eles, andando sobre o mar; e estava já a ponto de passar por eles.'),(179980,6,41,6,49,'Quando o viram andando sobre o mar, pensaram que fosse um fantasma. Então gritaram,'),(179981,6,41,6,50,'pois todos o tinham visto e ficaram aterrorizados. Mas Jesus imediatamente lhes disse: \"Coragem! Sou eu! Não tenham medo! \"'),(179982,6,41,6,51,'Então subiu no barco para junto deles, e o vento se acalmou; e eles ficaram atônitos,'),(179983,6,41,6,52,'pois não tinham entendido o milagre dos pães. Seus corações estavam endurecidos.'),(179984,6,41,6,53,'Depois de atravessarem o mar, chegaram a Genesaré e ali amarraram o barco.'),(179985,6,41,6,54,'Logo que desembarcaram, o povo reconheceu Jesus.'),(179986,6,41,6,55,'Eles percorriam toda aquela região e levavam os doentes em macas, para onde ouviam que ele estava.'),(179987,6,41,6,56,'E aonde quer que ele fosse, povoados, cidades ou campos, levavam os doentes para as praças. Suplicavam-lhe que pudessem pelo menos tocar na borda do seu manto; e todos os que nele tocavam eram curados.'),(179988,6,41,7,1,'Os fariseus e alguns dos mestres da lei, vindos de Jerusalém, reuniram-se a Jesus e'),(179989,6,41,7,2,'viram alguns dos seus discípulos comerem com as mãos \"impuras\", isto é, por lavar.'),(179990,6,41,7,3,'( Os fariseus e todos os judeus não comem sem lavar as mãos cerimonialmente, apegando-se, assim, à tradição dos líderes religiosos.'),(179991,6,41,7,4,'Quando chegam da rua, não comem sem antes se lavarem. E observam muitas outras tradições, tais como o lavar de copos, jarros e vasilhas de metal. )'),(179992,6,41,7,5,'Então os fariseus e os mestres da lei perguntaram a Jesus: \"Por que os seus discípulos não vivem de acordo com a tradição dos líderes religiosos, em vez de comerem o alimento com as mãos ´impuras`? \"'),(179993,6,41,7,6,'Ele respondeu: \"Bem profetizou Isaías acerca de vocês, hipócritas; como está escrito: ´Este povo me honra com os lábios, mas o seu coração está longe de mim.'),(179994,6,41,7,7,'Em vão me adoram; seus ensinamentos não passam de regras ensinadas por homens`.'),(179995,6,41,7,8,'Vocês negligenciam os mandamentos de Deus e se apegam às tradições dos homens\".'),(179996,6,41,7,9,'E disse-lhes: \"Vocês estão sempre encontrando uma boa maneira para pôr de lado os mandamentos de Deus, a fim de obedecer às suas tradições!'),(179997,6,41,7,10,'Pois Moisés disse: ´Honra teu pai e tua mãe`, e ´quem amaldiçoar seu pai ou sua mãe terá que ser executado`.'),(179998,6,41,7,11,'Mas vocês afirmam que se alguém disser a seu pai ou a sua mãe: ´Qualquer ajuda que vocês poderiam receber de mim é Corbã`, isto é, uma oferta dedicada a Deus,'),(179999,6,41,7,12,'vocês o desobrigam de qualquer dever para com seu pai ou sua mãe.'),(180000,6,41,7,13,'Assim vocês anulam a palavra de Deus, por meio da tradição que vocês mesmos transmitiram. E fazem muitas coisas como essa\".'),(180001,6,41,7,14,'Jesus chamou novamente a multidão para junto de si e disse: \"Ouçam-me todos e entendam isto:'),(180002,6,41,7,15,'não há nada fora do homem que, nele entrando, possa torná-lo ´impuro`. Pelo contrário, o que sai do homem é que o torna ´impuro`.'),(180003,6,41,7,16,'Se alguém tem ouvidos para ouvir, ouça! \"'),(180004,6,41,7,17,'Depois de deixar a multidão e entrar em casa, os discípulos lhe pediram explicação da parábola.'),(180005,6,41,7,18,'\"Será que vocês também não conseguem entender? \", perguntou-lhes Jesus. \"Não percebem que nada que entre no homem pode torná-lo ´impuro`?'),(180006,6,41,7,19,'Porque não entra em seu coração, mas em seu estômago, sendo depois eliminado\". Ao dizer isto, Jesus declarou \"puros\" todos os alimentos.'),(180007,6,41,7,20,'E continuou: \"O que sai do homem é que o torna ´impuro`.'),(180008,6,41,7,21,'Pois do interior do coração dos homens vêm os maus pensamentos, as imoralidades sexuais, os roubos, os homicídios, os adultérios,'),(180009,6,41,7,22,'as cobiças, as maldades, o engano, a devassidão, a inveja, a calúnia, a arrogância e a insensatez.'),(180010,6,41,7,23,'Todos esses males vêm de dentro e tornam o homem ´impuro` \".'),(180011,6,41,7,24,'Jesus saiu daquele lugar e foi para os arredores de Tiro e de Sidom. Entrou numa casa e não queria que ninguém o soubesse; contudo, não conseguiu manter em segredo a sua presença.'),(180012,6,41,7,25,'De fato, logo que ouviu falar dele, certa mulher, cuja filha estava com um espírito imundo, veio e lançou-se aos seus pés.'),(180013,6,41,7,26,'A mulher era grega, siro-fenícia de origem, e rogava a Jesus que expulsasse de sua filha o demônio.'),(180014,6,41,7,27,'Ele lhe disse: \"Deixe que primeiro os filhos comam até se fartar; pois não é correto tirar o pão dos filhos e lançá-lo aos cachorrinhos\".'),(180015,6,41,7,28,'Ela respondeu: \"Sim, Senhor, mas até os cachorrinhos, debaixo da mesa, comem das migalhas das crianças\".'),(180016,6,41,7,29,'Então ele lhe disse: \"Por causa desta resposta, você pode ir; o demônio já saiu da sua filha\".'),(180017,6,41,7,30,'Ela foi para casa e encontrou sua filha deitada na cama, e o demônio já a tinha deixado.'),(180018,6,41,7,31,'A seguir Jesus saiu dos arredores de Tiro e atravessou Sidom, até o mar da Galiléia e a região de Decápolis.'),(180019,6,41,7,32,'Ali algumas pessoas lhe trouxeram um homem que era surdo e mal podia falar, suplicando que lhe impusesse as mãos.'),(180020,6,41,7,33,'Depois de levá-lo à parte, longe da multidão, Jesus colocou os dedos nos ouvidos dele. Em seguida, cuspiu e tocou na língua do homem.'),(180021,6,41,7,34,'Então voltou os olhos para os céus e, com um profundo suspiro, disse-lhe: \"Efatá! \", que significa: Abra-se.'),(180022,6,41,7,35,'Com isso, os ouvidos do homem se abriram, sua língua ficou livre e ele começou a falar corretamente.'),(180023,6,41,7,36,'Jesus ordenou-lhes que não o contassem a ninguém. Contudo, quanto mais ele os proibia, mais eles falavam.'),(180024,6,41,7,37,'O povo ficava simplesmente maravilhado e dizia: \"Ele faz tudo muito bem. Faz até o surdo ouvir e o mudo falar\".'),(180025,6,41,8,1,'Naqueles dias, outra vez reuniu-se uma grande multidão. Visto que não tinham nada para comer, Jesus chamou os seus discípulos e disse-lhes:'),(180026,6,41,8,2,'\"Tenho compaixão desta multidão; já faz três dias que eles estão comigo e nada têm para comer.'),(180027,6,41,8,3,'Se eu os mandar para casa com fome, vão desfalecer no caminho, porque alguns deles vieram de longe\".'),(180028,6,41,8,4,'Os seus discípulos responderam: \"Onde, neste lugar deserto, poderia alguém conseguir pão suficiente para alimentá-los? \"'),(180029,6,41,8,5,'\"Quantos pães vocês têm? \", perguntou Jesus. \"Sete\", responderam eles.'),(180030,6,41,8,6,'Ele ordenou à multidão que se assentasse no chão. Depois de tomar os sete pães e dar graças, partiu-os e os entregou aos seus discípulos, para que os servissem à multidão; e eles o fizeram.'),(180031,6,41,8,7,'Tinham também alguns peixes pequenos; ele deu graças igualmente por eles e disse aos discípulos que os distribuíssem.'),(180032,6,41,8,8,'O povo comeu até se fartar. E ajuntaram sete cestos cheios de pedaços que sobraram.'),(180033,6,41,8,9,'Cerca de quatro mil homens estavam presentes. E, tendo-os despedido,'),(180034,6,41,8,10,'entrou no barco com seus discípulos e foi para a região de Dalmanuta.'),(180035,6,41,8,11,'Os fariseus vieram e começaram a interrogar Jesus. Para pô-lo à prova, pediram-lhe um sinal do céu.'),(180036,6,41,8,12,'Ele suspirou profundamente e disse: \"Por que esta geração pede um sinal miraculoso? Eu lhes afirmo que nenhum sinal lhe será dado\".'),(180037,6,41,8,13,'Então se afastou deles, voltou para o barco e atravessou para o outro lado.'),(180038,6,41,8,14,'Os discípulos haviam se esquecido de levar pão, a não ser um pão que tinham consigo no barco.'),(180039,6,41,8,15,'Advertiu-os Jesus: \"Estejam atentos e tenham cuidado com o fermento dos fariseus e com o fermento de Herodes\".'),(180040,6,41,8,16,'E eles discutiam entre si, dizendo: \"É porque não temos pão\".'),(180041,6,41,8,17,'Percebendo a discussão, Jesus lhes perguntou: \"Por que vocês estão discutindo sobre não terem pão? Ainda não compreendem nem percebem? Seus corações estão endurecidos?'),(180042,6,41,8,18,'Vocês têm olhos, mas não vêem? Têm ouvidos, mas não ouvem? Não se lembram?'),(180043,6,41,8,19,'Quando eu parti os cinco pães para os cinco mil, quantos cestos cheios de pedaços vocês recolheram? \" \"Doze\", responderam eles.'),(180044,6,41,8,20,'\"E quando eu parti os sete pães para os quatro mil, quantos cestos cheios de pedaços vocês recolheram? \" \"Sete\", responderam eles.'),(180045,6,41,8,21,'Ele lhes disse: \"Vocês ainda não entendem? \"'),(180046,6,41,8,22,'Eles foram para Betsaida, e algumas pessoas trouxeram um cego a Jesus, suplicando-lhe que tocasse nele.'),(180047,6,41,8,23,'Ele tomou o cego pela mão e o levou para fora do povoado. Depois de cuspir nos olhos do homem e impor-lhe as mãos, Jesus perguntou: \"Você está vendo alguma coisa? \"'),(180048,6,41,8,24,'Ele levantou os olhos e disse: \"Vejo pessoas; elas parecem árvores andando\".'),(180049,6,41,8,25,'Mais uma vez, Jesus colocou as mãos sobre os olhos do homem. Então seus olhos foram abertos, e sua vista lhe foi restaurada, e ele via tudo claramente.'),(180050,6,41,8,26,'Jesus mandou-o para casa, dizendo: \"Não entre no povoado! \"'),(180051,6,41,8,27,'Jesus e os seus discípulos dirigiram-se para os povoados nas proximidades de Cesaréia de Filipe. No caminho, ele lhes perguntou: \"Quem o povo diz que eu sou? \"'),(180052,6,41,8,28,'Eles responderam: \"Alguns dizem que és João Batista; outros, Elias; e, ainda outros, um dos profetas\".'),(180053,6,41,8,29,'\"E vocês? \", perguntou ele. \"Quem vocês dizem que eu sou? \" Pedro respondeu: \"Tu és o Cristo\".'),(180054,6,41,8,30,'Jesus os advertiu que não falassem a ninguém a seu respeito.'),(180055,6,41,8,31,'Então ele começou a ensinar-lhes que era necessário que o Filho do homem sofresse muitas coisas e fosse rejeitado pelos líderes religiosos, pelos chefes dos sacerdotes e pelos mestres da lei, fosse morto e três dias depois ressuscitasse.'),(180056,6,41,8,32,'Ele falou claramente a esse respeito. Então Pedro, chamando-o à parte, começou a repreendê-lo.'),(180057,6,41,8,33,'Jesus, porém, voltou-se, olhou para os seus discípulos e repreendeu Pedro, dizendo: \"Para trás de mim, Satanás! Você não pensa nas coisas de Deus, mas nas dos homens\".'),(180058,6,41,8,34,'Então ele chamou a multidão e os discípulos e disse: \"Se alguém quiser acompanhar-me, negue-se a si mesmo, tome a sua cruz e siga-me.'),(180059,6,41,8,35,'Pois quem quiser salvar a sua vida, a perderá, mas quem perder a vida por minha causa e pelo evangelho, a salvará.'),(180060,6,41,8,36,'Pois, que adianta ao homem ganhar o mundo inteiro e perder a sua alma?'),(180061,6,41,8,37,'Ou, o que o homem poderia dar em troca de sua alma?'),(180062,6,41,8,38,'Se alguém se envergonhar de mim e das minhas palavras nesta geração adúltera e pecadora, o Filho do homem se envergonhará dele quando vier na glória de seu Pai com os santos anjos\".'),(180063,6,41,9,1,'E lhes disse: \"Garanto-lhes que alguns dos que aqui estão de modo nenhum experimentarão a morte, antes de verem o Reino de Deus vindo com poder\".'),(180064,6,41,9,2,'Seis dias depois, Jesus tomou consigo Pedro, Tiago e João e os levou a um alto monte, onde ficaram a sós. Ali ele foi transfigurado diante deles.'),(180065,6,41,9,3,'Suas roupas se tornaram brancas, de um branco resplandecente, como nenhum lavandeiro no mundo seria capaz de branqueá-las.'),(180066,6,41,9,4,'E apareceram diante deles Elias e Moisés, os quais conversavam com Jesus.'),(180067,6,41,9,5,'Então Pedro disse a Jesus: \"Mestre, é bom estarmos aqui. Façamos três tendas: uma para ti, uma para Moisés e uma para Elias\".'),(180068,6,41,9,6,'Ele não sabia o que dizer, pois estavam apavorados.'),(180069,6,41,9,7,'A seguir apareceu uma nuvem e os envolveu, e dela saiu uma voz, que disse: \"Este é o meu Filho amado. Ouçam-no! \"'),(180070,6,41,9,8,'Repentinamente, quando olharam ao redor, não viram mais ninguém, a não ser Jesus.'),(180071,6,41,9,9,'Enquanto desciam do monte, Jesus lhes ordenou que não contassem a ninguém o que tinham visto, até que o Filho do homem tivesse ressuscitado dos mortos.'),(180072,6,41,9,10,'Eles guardaram o assunto apenas entre si, discutindo o que significaria \"ressuscitar dos mortos\".'),(180073,6,41,9,11,'E lhe perguntaram: \"Por que os mestres da lei dizem que é necessário que Elias venha primeiro? \"'),(180074,6,41,9,12,'Jesus respondeu: \"De fato, Elias vem primeiro e restaura todas as coisas. Então, por que está escrito que é necessário que o Filho do homem sofra muito e seja rejeitado com desprezo?'),(180075,6,41,9,13,'Mas eu lhes digo: Elias já veio, e fizeram com ele tudo o que quiseram, como está escrito a seu respeito\".'),(180076,6,41,9,14,'Quando chegaram onde estavam os outros discípulos, viram uma grande multidão ao redor deles e os mestres da lei discutindo com eles.'),(180077,6,41,9,15,'Logo que todo o povo viu Jesus, ficou muito surpreso e correu para saudá-lo.'),(180078,6,41,9,16,'Perguntou Jesus: \"O que vocês estão discutindo? \"'),(180079,6,41,9,17,'Um homem, no meio da multidão, respondeu: \"Mestre, eu te trouxe o meu filho, que está com um espírito que o impede de falar.'),(180080,6,41,9,18,'Onde quer que o apanhe, joga-o no chão. Ele espuma pela boca, range os dentes e fica rígido. Pedi aos teus discípulos que expulsassem o espírito, mas eles não conseguiram\".'),(180081,6,41,9,19,'Respondeu Jesus: \"Ó geração incrédula, até quando estarei com vocês? Até quando terei que suportá-los? Tragam-me o menino\".'),(180082,6,41,9,20,'Então, eles o trouxeram. Quando o espírito viu Jesus, imediatamente causou uma convulsão no menino. Este caiu no chão e começou a rolar, espumando pela boca.'),(180083,6,41,9,21,'Jesus perguntou ao pai do menino: \"Há quanto tempo ele está assim? \" \"Desde a infância\", respondeu ele.'),(180084,6,41,9,22,'\"Muitas vezes o tem lançado no fogo e na água para matá-lo. Mas, se podes fazer alguma coisa, tem compaixão de nós e ajuda-nos. \"'),(180085,6,41,9,23,'\"Se podes? \", disse Jesus. \"Tudo é possível àquele que crê. \"'),(180086,6,41,9,24,'Imediatamente o pai do menino exclamou: \"Creio, ajuda-me a vencer a minha incredulidade! \"'),(180087,6,41,9,25,'Quando Jesus viu que uma multidão estava se ajuntando, repreendeu o espírito imundo, dizendo: \"Espírito mudo e surdo, eu ordeno que o deixe e nunca mais entre nele\".'),(180088,6,41,9,26,'O espírito gritou, agitou-o violentamente e saiu. O menino ficou como morto, a ponto de muitos dizerem: \"Ele morreu\".'),(180089,6,41,9,27,'Mas Jesus tomou-o pela mão e o levantou, e ele ficou em pé.'),(180090,6,41,9,28,'Depois de Jesus ter entrado em casa, seus discípulos lhe perguntaram em particular: \"Por que não conseguimos expulsá-lo? \"'),(180091,6,41,9,29,'Ele respondeu: \"Essa espécie só sai pela oração e pelo jejum\".'),(180092,6,41,9,30,'Eles saíram daquele lugar e atravessaram a Galiléia. Jesus não queria que ninguém soubesse onde eles estavam,'),(180093,6,41,9,31,'porque estava ensinando os seus discípulos. E lhes dizia: \"O Filho do homem está para ser entregue nas mãos dos homens. Eles o matarão, e três dias depois ele ressuscitará\".'),(180094,6,41,9,32,'Mas eles não entendiam o que ele queria dizer e tinham receio de perguntar-lhe.'),(180095,6,41,9,33,'E chegaram a Cafarnaum. Quando ele estava em casa, perguntou-lhes: \"O que vocês estavam discutindo no caminho? \"'),(180096,6,41,9,34,'Mas eles guardaram silêncio, porque no caminho haviam discutido sobre quem era o maior.'),(180097,6,41,9,35,'Assentando-se, Jesus chamou os Doze e disse: \"Se alguém quiser ser o primeiro, será o último, e servo de todos\".'),(180098,6,41,9,36,'E, tomando uma criança, colocou-a no meio deles. Pegando-a nos braços, disse-lhes:'),(180099,6,41,9,37,'\"Quem recebe uma destas crianças em meu nome, está me recebendo; e quem me recebe, não está apenas me recebendo, mas também àquele que me enviou\".'),(180100,6,41,9,38,'\"Mestre\", disse João, \"vimos um homem expulsando demônios em teu nome e procuramos impedi-lo, porque ele não era um dos nossos. \"'),(180101,6,41,9,39,'\"Não o impeçam\", disse Jesus. \"Ninguém que faça um milagre em meu nome, pode falar mal de mim logo em seguida,'),(180102,6,41,9,40,'pois quem não é contra nós está a nosso favor.'),(180103,6,41,9,41,'Eu lhes digo a verdade: Quem lhes der um copo de água em meu nome, por vocês pertencerem a Cristo, de modo nenhum perderá a sua recompensa. \"'),(180104,6,41,9,42,'\"Se alguém fizer tropeçar um destes pequeninos que crêem em mim, seria melhor que fosse lançado no mar com uma grande pedra amarrada no pescoço.'),(180105,6,41,9,43,'Se a sua mão o fizer tropeçar, corte-a. É melhor entrar na vida mutilado do que, tendo as duas mãos, ir para o inferno, onde o fogo nunca se apaga,'),(180106,6,41,9,44,'onde o seu verme não morre, e o fogo não se apaga.'),(180107,6,41,9,45,'E se o seu pé o fizer tropeçar, corte-o. É melhor entrar na vida aleijado do que, tendo os dois pés, ser lançado no inferno.'),(180108,6,41,9,46,'onde o seu verme não morre, e o fogo não se apaga.'),(180109,6,41,9,47,'E se o seu olho o fizer tropeçar, arranque-o. É melhor entrar no Reino de Deus com um só olho do que, tendo os dois olhos, ser lançado no inferno,'),(180110,6,41,9,48,'onde ´o seu verme não morre, e o fogo não se apaga`.'),(180111,6,41,9,49,'Cada um será salgado com fogo.'),(180112,6,41,9,50,'\"O sal é bom, mas se deixar de ser salgado, como restaurar o seu sabor? Tenham sal em vocês mesmos e vivam em paz uns com os outros\".'),(180113,6,41,10,1,'Então Jesus saiu dali e foi para a região da Judéia e para o outro lado do Jordão. Novamente uma multidão veio a ele e, segundo o seu costume, ele a ensinava.'),(180114,6,41,10,2,'Alguns fariseus aproximaram-se dele para pô-lo à prova, perguntando: \"É permitido ao homem divorciar-se de sua mulher? \"'),(180115,6,41,10,3,'\"O que Moisés lhes ordenou? \", perguntou ele.'),(180116,6,41,10,4,'Eles disseram: \"Moisés permitiu que o homem desse uma certidão de divórcio e a mandasse embora\".'),(180117,6,41,10,5,'Respondeu Jesus: \"Moisés escreveu essa lei por causa da dureza de coração de vocês.'),(180118,6,41,10,6,'Mas no princípio da criação Deus ´os fez homem e mulher`.'),(180119,6,41,10,7,'´Por esta razão, o homem deixará pai e mãe e se unirá à sua mulher,'),(180120,6,41,10,8,'e os dois se tornarão uma só carne`. Assim, eles já não são dois, mas sim uma só carne.'),(180121,6,41,10,9,'Portanto, o que Deus uniu, ninguém o separe\".'),(180122,6,41,10,10,'Quando estava em casa novamente, os discípulos interrogaram Jesus sobre o mesmo assunto.'),(180123,6,41,10,11,'Ele respondeu: \"Todo aquele que se divorciar de sua mulher e se casar com outra mulher, estará cometendo adultério contra ela.'),(180124,6,41,10,12,'E se ela se divorciar de seu marido e se casar com outro homem, estará cometendo adultério\".'),(180125,6,41,10,13,'Alguns traziam crianças a Jesus para que ele tocasse nelas, mas os discípulos os repreendiam.'),(180126,6,41,10,14,'Quando Jesus viu isso, ficou indignado e lhes disse: \"Deixem vir a mim as crianças, não as impeçam; pois o Reino de Deus pertence aos que são semelhantes a elas.'),(180127,6,41,10,15,'Digo-lhes a verdade: Quem não receber o Reino de Deus como uma criança, nunca entrará nele\".'),(180128,6,41,10,16,'Em seguida, tomou as crianças nos braços, impôs-lhes as mãos e as abençoou.'),(180129,6,41,10,17,'Quando Jesus ia saindo, um homem correu em sua direção, pôs-se de joelhos diante dele e lhe perguntou: \"Bom mestre, que farei para herdar a vida eterna? \"'),(180130,6,41,10,18,'Respondeu-lhe Jesus: \"Por que você me chama bom? Ninguém é bom, a não ser um, que é Deus.'),(180131,6,41,10,19,'Você conhece os mandamentos: ´não matarás, não adulterarás, não furtarás, não darás falso testemunho, não enganarás ninguém, honra teu pai e tua mãe`\".'),(180132,6,41,10,20,'E ele declarou: \"Mestre, a tudo isso tenho obedecido desde a minha adolescência\".'),(180133,6,41,10,21,'Jesus olhou para ele e o amou. \"Falta-lhe uma coisa\", disse ele. \"Vá, venda tudo o que você possui e dê o dinheiro aos pobres, e você terá um tesouro no céu. Depois, venha e siga-me\".'),(180134,6,41,10,22,'Diante disso ele ficou abatido e afastou-se triste, porque tinha muitas riquezas.'),(180135,6,41,10,23,'Jesus olhou ao redor e disse aos seus discípulos: \"Como é difícil aos ricos entrar no Reino de Deus! \"'),(180136,6,41,10,24,'Os discípulos ficaram admirados com essas palavras. Mas Jesus repetiu: \"Filhos, como é difícil entrar no Reino de Deus!'),(180137,6,41,10,25,'É mais fácil passar um camelo pelo fundo de uma agulha do que um rico entrar no Reino de Deus\".'),(180138,6,41,10,26,'Os discípulos ficaram perplexos, e perguntavam uns aos outros: \"Neste caso, quem pode ser salvo? \"'),(180139,6,41,10,27,'Jesus olhou para eles e respondeu: \"Para o homem é impossível, mas para Deus não; todas as coisas são possíveis para Deus\".'),(180140,6,41,10,28,'Então Pedro começou a dizer-lhe: \"Nós deixamos tudo para seguir-te\".'),(180141,6,41,10,29,'Respondeu Jesus: \"Digo-lhes a verdade: Ninguém que tenha deixado casa, irmãos, irmãs, mãe, pai, filhos, ou campos, por causa de mim e do evangelho,'),(180142,6,41,10,30,'deixará de receber cem vezes mais já no tempo presente casas, irmãos, irmãs, mães, filhos e campos, e com eles perseguição; e, na era futura, a vida eterna.'),(180143,6,41,10,31,'Contudo, muitos primeiros serão últimos, e os últimos serão primeiros\".'),(180144,6,41,10,32,'Eles estavam subindo para Jerusalém, e Jesus ia à frente. Os discípulos estavam admirados, enquanto os que o seguiam estavam com medo. Novamente ele chamou à parte os Doze e lhes disse o que haveria de lhe acontecer:'),(180145,6,41,10,33,'\"Estamos subindo para Jerusalém e o Filho do homem será entregue aos chefes dos sacerdotes e aos mestres da lei. Eles o condenarão à morte e o entregarão aos gentios,'),(180146,6,41,10,34,'que zombarão dele, cuspirão nele, o açoitarão e o matarão. Três dias depois ele ressuscitará\".'),(180147,6,41,10,35,'Nisso Tiago e João, filhos de Zebedeu, aproximaram-se dele e disseram: \"Mestre, queremos que nos faças o que vamos te pedir\".'),(180148,6,41,10,36,'\"O que vocês querem que eu lhes faça? \", perguntou ele.'),(180149,6,41,10,37,'Eles responderam: \"Permite que, na tua glória, nos assentemos um à tua direita e o outro à tua esquerda\".'),(180150,6,41,10,38,'Disse-lhes Jesus: \"Vocês não sabem o que estão pedindo. Podem vocês beber o cálice que eu estou bebendo ou ser batizados com o batismo com que estou sendo batizado? \"'),(180151,6,41,10,39,'\"Podemos\", responderam eles. Jesus lhes disse: \"Vocês beberão o cálice que estou bebendo e serão batizados com o batismo com que estou sendo batizado;'),(180152,6,41,10,40,'mas o assentar-se à minha direita ou à minha esquerda não cabe a mim conceder. Esses lugares pertencem àqueles para quem foram preparados\".'),(180153,6,41,10,41,'Quando os outros dez ouviram essas coisas, ficaram indignados com Tiago e João.'),(180154,6,41,10,42,'Jesus os chamou e disse: \"Vocês sabem que aqueles que são considerados governantes das nações as dominam, e as pessoas importantes exercem poder sobre elas.'),(180155,6,41,10,43,'Não será assim entre vocês. Pelo contrário, quem quiser tornar-se importante entre vocês deverá ser servo;'),(180156,6,41,10,44,'e quem quiser ser o primeiro deverá ser escravo de todos.'),(180157,6,41,10,45,'Pois nem mesmo o Filho do homem veio para ser servido, mas para servir e dar a sua vida em resgate por muitos\".'),(180158,6,41,10,46,'Então chegaram a Jericó. Quando Jesus e seus discípulos, juntamente com uma grande multidão, estavam saindo da cidade, o filho de Timeu, Bartimeu, que era cego, estava sentado à beira do caminho pedindo esmolas.'),(180159,6,41,10,47,'Quando ouviu que era Jesus de Nazaré, começou a gritar: \"Jesus, Filho de Davi, tem misericórdia de mim! \"'),(180160,6,41,10,48,'Muitos o repreendiam para que ficasse quieto, mas ele gritava ainda mais: \"Filho de Davi, tem misericórdia de mim! \"'),(180161,6,41,10,49,'Jesus parou e disse: \"Chamem-no\". E chamaram o cego: \"Ânimo! Levante-se! Ele o está chamando\".'),(180162,6,41,10,50,'Lançando sua capa para o lado, de um salto, pôs-se de pé e dirigiu-se a Jesus.'),(180163,6,41,10,51,'\"O que você quer que eu lhe faça? \", perguntou-lhe Jesus. O cego respondeu: \"Mestre, eu quero ver! \"'),(180164,6,41,10,52,'\"Vá\", disse Jesus, \"a sua fé o curou\". Imediatamente ele recuperou a visão e seguia a Jesus pelo caminho.'),(180165,6,41,11,1,'Quando se aproximaram de Jerusalém e chegaram a Betfagé e Betânia, perto do monte das Oliveiras, Jesus enviou dois de seus discípulos,'),(180166,6,41,11,2,'dizendo-lhes: \"Vão ao povoado que está adiante de vocês; logo que entrarem, encontrarão um jumentinho amarrado, no qual ninguém jamais montou. Desamarrem-no e tragam-no aqui.'),(180167,6,41,11,3,'Se alguém lhes perguntar: ´Por que vocês estão fazendo isso? ` digam-lhe: ´O Senhor precisa dele e logo o devolverá` \".'),(180168,6,41,11,4,'Eles foram e encontraram um jumentinho, na rua, amarrado a um portão. Enquanto o desamarravam,'),(180169,6,41,11,5,'alguns dos que ali estavam lhes perguntaram: \"O que vocês estão fazendo, desamarrando esse jumentinho? \"'),(180170,6,41,11,6,'Os discípulos responderam como Jesus lhes tinha dito, e eles os deixaram ir.'),(180171,6,41,11,7,'Trouxeram o jumentinho a Jesus, puseram sobre ele os seus mantos; e Jesus montou.'),(180172,6,41,11,8,'Muitos estenderam seus mantos pelo caminho, outros espalharam ramos que haviam cortado nos campos.'),(180173,6,41,11,9,'Os que iam adiante dele e os que o seguiam gritavam: \"Hosana! \" \"Bendito é o que vem em nome do Senhor! \"'),(180174,6,41,11,10,'\"Bendito é o Reino vindouro de nosso pai Davi! \" \"Hosana nas alturas! \"'),(180175,6,41,11,11,'Jesus entrou em Jerusalém e dirigiu-se ao templo. Observou tudo à sua volta e, como já era tarde, foi para Betânia com os Doze.'),(180176,6,41,11,12,'No dia seguinte, quando estavam saindo de Betânia, Jesus teve fome.'),(180177,6,41,11,13,'Vendo à distância uma figueira com folhas, foi ver se encontraria nela algum fruto. Aproximando-se dela, nada encontrou, a não ser folhas, porque não era tempo de figos.'),(180178,6,41,11,14,'Então lhe disse: \"Ninguém mais coma de seu fruto\". E os seus discípulos ouviram-no dizer isso.'),(180179,6,41,11,15,'Chegando a Jerusalém, Jesus entrou no templo e ali começou a expulsar os que estavam comprando e vendendo. Derrubou as mesas dos cambistas e as cadeiras dos que vendiam pombas'),(180180,6,41,11,16,'e não permitia que ninguém carregasse mercadorias pelo templo.'),(180181,6,41,11,17,'E os ensinava, dizendo: \"Não está escrito: ´A minha casa será chamada casa de oração para todos os povos`? Mas vocês fizeram dela um covil de ladrões\".'),(180182,6,41,11,18,'Os chefes dos sacerdotes e os mestres da lei ouviram essas palavras e começaram a procurar uma forma de matá-lo, pois o temiam, visto que toda a multidão estava maravilhada com o seu ensino.'),(180183,6,41,11,19,'Ao cair da tarde, eles saíram da cidade.'),(180184,6,41,11,20,'De manhã, ao passarem, viram a figueira seca desde as raízes.'),(180185,6,41,11,21,'Lembrando-se Pedro, disse a Jesus: \"Mestre! Vê! A figueira que amaldiçoaste secou! \"'),(180186,6,41,11,22,'Respondeu Jesus: \"Tenham fé em Deus.'),(180187,6,41,11,23,'Eu lhes asseguro que se alguém disser a este monte: ´Levante-se e atire-se no mar`, e não duvidar em seu coração, mas crer que acontecerá o que diz, assim lhe será feito.'),(180188,6,41,11,24,'Portanto, eu lhes digo: tudo o que vocês pedirem em oração, creiam que já o receberam, e assim lhes sucederá.'),(180189,6,41,11,25,'E quando estiverem orando, se tiverem alguma coisa contra alguém, perdoem-no, para que também o Pai celestial lhes perdoe os seus pecados\".'),(180190,6,41,11,26,'Mas se vocês não perdoarem, também o seu Pai que está no céu não perdoará os seus pecados.'),(180191,6,41,11,27,'Chegaram novamente a Jerusalém e, quando Jesus estava passando pelo templo, aproximaram-se dele os chefes dos sacerdotes, os mestres da lei e os líderes religiosos e perguntaram.'),(180192,6,41,11,28,'\"Com que autoridade estás fazendo estas coisas? Quem te deu autoridade para fazê-las? \"'),(180193,6,41,11,29,'Respondeu Jesus: \"Eu lhes farei uma pergunta. Respondam-me, e eu lhes direi com que autoridade estou fazendo estas coisas.'),(180194,6,41,11,30,'O batismo de João era do céu ou dos homens? Digam-me! \"'),(180195,6,41,11,31,'Eles discutiam entre si, dizendo: \"Se dissermos: ´do céu`, ele perguntará: ´Então por que vocês não creram nele? `'),(180196,6,41,11,32,'Mas se dissermos: ´dos homens`... \" Eles temiam o povo, pois todos realmente consideravam João um profeta.'),(180197,6,41,11,33,'Eles responderam a Jesus: \"Não sabemos\". Disse então Jesus: \"Tampouco lhes direi com que autoridade estou fazendo estas coisas\".'),(180198,6,41,12,1,'Então Jesus começou a lhes falar por parábolas: \"Certo homem plantou uma vinha, colocou uma cerca ao redor dela, cavou um tanque para prensar as uvas e construiu uma torre. Depois arrendou a vinha a alguns lavradores e foi fazer uma viagem.'),(180199,6,41,12,2,'Na época da colheita, enviou um servo aos lavradores, para receber deles parte do fruto da vinha.'),(180200,6,41,12,3,'Mas eles o agarraram e espancaram, e o mandaram embora de mãos vazias.'),(180201,6,41,12,4,'Então enviou-lhes outro servo; e lhe bateram na cabeça e o humilharam.'),(180202,6,41,12,5,'E enviou ainda outro, o qual mataram. Enviou muitos outros; em alguns bateram, a outros mataram.'),(180203,6,41,12,6,'\"Faltava-lhe ainda um para enviar: seu filho amado. Por fim o enviou, dizendo: ´A meu filho respeitarão`.'),(180204,6,41,12,7,'\"Mas os lavradores disseram uns aos outros: ´Este é o herdeiro. Venham, vamos matá-lo, e a herança será nossa`.'),(180205,6,41,12,8,'Assim eles o agarraram, e o mataram, e o lançaram para fora da vinha.'),(180206,6,41,12,9,'\"O que fará então o dono da vinha? Virá e matará aqueles lavradores e dará a vinha a outros.'),(180207,6,41,12,10,'Vocês nunca leram esta passagem das Escrituras? ´A pedra que os construtores rejeitaram tornou-se a pedra angular;'),(180208,6,41,12,11,'isso vem do Senhor, e é algo maravilhoso para nós` \".'),(180209,6,41,12,12,'Então começaram a procurar um meio de prendê-lo, pois perceberam que era contra eles que ele havia contado aquela parábola. Mas tinham medo da multidão; por isso o deixaram e foram embora.'),(180210,6,41,12,13,'Mais tarde enviaram a Jesus alguns dos fariseus e herodianos para o apanharem em alguma coisa que ele dissesse.'),(180211,6,41,12,14,'Estes se aproximaram dele e disseram: \"Mestre, sabemos que és íntegro e que não te deixas influenciar por ninguém, porque não te prendes à aparência dos homens, mas ensinas o caminho de Deus conforme a verdade. É certo pagar imposto a César ou não?'),(180212,6,41,12,15,'Devemos pagar ou não? \" Mas Jesus, percebendo a hipocrisia deles, perguntou: \"Por que vocês estão me pondo à prova? Tragam-me um denário para que eu o veja\".'),(180213,6,41,12,16,'Eles lhe trouxeram a moeda, e ele lhes perguntou: \"De quem é esta imagem e esta inscrição? \" \"De César\", responderam eles.'),(180214,6,41,12,17,'Então Jesus lhes disse: \"Dêem a César o que é de César e a Deus o que é de Deus\". E ficaram admirados com ele.'),(180215,6,41,12,18,'Depois os saduceus, que dizem que não há ressurreição, aproximaram-se dele com a seguinte questão:'),(180216,6,41,12,19,'\"Mestre, Moisés nos deixou escrito que, se o irmão de um homem morrer e deixar mulher sem filhos, este deverá casar-se com a viúva e ter filhos para seu irmão.'),(180217,6,41,12,20,'Havia sete irmãos. O primeiro casou-se e morreu sem deixar filhos.'),(180218,6,41,12,21,'O segundo casou-se com a viúva, mas também morreu sem deixar filhos. O mesmo aconteceu com o terceiro.'),(180219,6,41,12,22,'Nenhum dos sete deixou filhos. Finalmente, morreu também a mulher.'),(180220,6,41,12,23,'Na ressurreição, de quem ela será esposa, visto que os sete foram casados com ela? \"'),(180221,6,41,12,24,'Jesus respondeu: \"Vocês estão enganados! Pois não conhecem as Escrituras nem o poder de Deus!'),(180222,6,41,12,25,'Quando os mortos ressuscitam, não se casam nem são dados em casamento, mas são como os anjos nos céus.'),(180223,6,41,12,26,'Quanto à ressurreição dos mortos, vocês não leram no livro de Moisés, no relato da sarça, como Deus lhe disse: ´Eu sou o Deus de Abraão, o Deus de Isaque e o Deus de Jacó`?'),(180224,6,41,12,27,'Ele não é Deus de mortos, mas de vivos. Vocês estão muito enganados! \"'),(180225,6,41,12,28,'Um dos mestres da lei aproximou-se e os ouviu discutindo. Notando que Jesus lhes dera uma boa resposta, perguntou-lhe: \"De todos os mandamentos, qual é o mais importante? \"'),(180226,6,41,12,29,'Respondeu Jesus: \"O mais importante é este: ´Ouve, ó Israel, o Senhor, o nosso Deus, o Senhor é o único Senhor.'),(180227,6,41,12,30,'Ame o Senhor, o seu Deus de todo o seu coração, de toda a sua alma, de todo o seu entendimento e de todas as suas forças`.'),(180228,6,41,12,31,'O segundo é este: ´Ame o seu próximo como a si mesmo`. Não existe mandamento maior do que estes\".'),(180229,6,41,12,32,'\"Muito bem, mestre\", disse o homem. \"Estás certo ao dizeres que Deus é único e que não existe outro além dele.'),(180230,6,41,12,33,'Amá-lo de todo o coração, de todo o entendimento e de todas as forças, e amar ao próximo como a si mesmo é mais importante do que todos os sacrifícios e ofertas\".'),(180231,6,41,12,34,'Vendo que ele tinha respondido sabiamente, Jesus lhe disse: \"Você não está longe do Reino de Deus\". Daí por diante ninguém mais ousava lhe fazer perguntas.'),(180232,6,41,12,35,'Ensinando no templo, Jesus perguntou: \"Como os mestres da lei dizem que o Cristo é filho de Davi?'),(180233,6,41,12,36,'O próprio Davi, falando pelo Espírito Santo, disse: ´O Senhor disse ao meu Senhor: Senta-te à minha direita até que eu ponha os teus inimigos debaixo de teus pés`.'),(180234,6,41,12,37,'O próprio Davi o chama ´Senhor`. Como pode, então, ser ele seu filho? \" E a grande multidão o ouvia com prazer.'),(180235,6,41,12,38,'Ao ensinar, Jesus dizia: \"Cuidado com os mestres da lei. Eles fazem questão de andar com roupas especiais, de receber saudações nas praças'),(180236,6,41,12,39,'e de ocupar os lugares mais importantes nas sinagogas e os lugares de honra nos banquetes.'),(180237,6,41,12,40,'Eles devoram as casas das viúvas, e, para disfarçar, fazem longas orações. Esses receberão condenação mais severa! \"'),(180238,6,41,12,41,'Jesus sentou-se em frente do lugar onde eram colocadas as contribuições, e observava a multidão colocando o dinheiro nas caixas de ofertas. Muitos ricos lançavam ali grandes quantias.'),(180239,6,41,12,42,'Então, uma viúva pobre chegou-se e colocou duas pequeninas moedas de cobre, de muito pouco valor.'),(180240,6,41,12,43,'Chamando a si os seus discípulos, Jesus declarou: \"Afirmo-lhes que esta viúva pobre colocou na caixa de ofertas mais do que todos os outros.'),(180241,6,41,12,44,'Todos deram do que lhes sobrava; mas ela, da sua pobreza, deu tudo o que possuía para viver\".'),(180242,6,41,13,1,'Quando ele estava saindo do templo, um de seus discípulos lhe disse: \"Olha, Mestre! Que pedras enormes! Que construções magníficas! \"'),(180243,6,41,13,2,'\"Você está vendo todas estas grandes construções? \", perguntou Jesus. \"Aqui não ficará pedra sobre pedra; serão todas derrubadas\".'),(180244,6,41,13,3,'Tendo Jesus se assentado no monte das Oliveiras, de frente para o templo, Pedro, Tiago, João e André lhe perguntaram em particular:'),(180245,6,41,13,4,'\"Dize-nos, quando acontecerão essas coisas? E qual será o sinal de que tudo isso está prestes a cumprir-se? \"'),(180246,6,41,13,5,'Jesus lhes disse: \"Cuidado, que ninguém os engane.'),(180247,6,41,13,6,'Muitos virão em meu nome, dizendo: ´Sou eu! ` e enganarão a muitos.'),(180248,6,41,13,7,'Quando ouvirem falar de guerras e rumores de guerras, não tenham medo. É necessário que tais coisas aconteçam, mas ainda não é o fim.'),(180249,6,41,13,8,'Nação se levantará contra nação, e reino contra reino. Haverá terremotos em vários lugares e também fomes. Essas coisas são o início das dores.'),(180250,6,41,13,9,'\"Fiquem atentos, pois vocês serão entregues aos tribunais e serão açoitados nas sinagogas. Por minha causa vocês serão levados à presença de governadores e reis, como testemunho a eles.'),(180251,6,41,13,10,'E é necessário que antes o evangelho seja pregado a todas as nações.'),(180252,6,41,13,11,'Sempre que forem presos e levados a julgamento, não fiquem preocupados com o que vão dizer. Digam tão-somente o que lhes for dado naquela hora, pois não serão vocês que estarão falando, mas o Espírito Santo.'),(180253,6,41,13,12,'\"O irmão trairá seu próprio irmão, entregando-o à morte, e o mesmo fará o pai a seu filho. Filhos se rebelarão contra seus pais e os matarão.'),(180254,6,41,13,13,'Todos odiarão vocês por minha causa; mas aquele que perseverar até o fim será salvo.'),(180255,6,41,13,14,'\"Quando vocês virem ´o sacrilégio terrível` no lugar onde não deve estar  -  quem lê, entenda  -  então, os que estiverem na Judéia fujam para os montes.'),(180256,6,41,13,15,'Quem estiver no telhado de sua casa não desça nem entre em casa para tirar dela coisa alguma.'),(180257,6,41,13,16,'Quem estiver no campo não volte para pegar seu manto.'),(180258,6,41,13,17,'Como serão terríveis aqueles dias para as grávidas e para as que estiverem amamentando!'),(180259,6,41,13,18,'Orem para que essas coisas não aconteçam no inverno.'),(180260,6,41,13,19,'Porque aqueles serão dias de tribulação como nunca houve desde que Deus criou o mundo até agora, nem jamais haverá.'),(180261,6,41,13,20,'Se o Senhor não tivesse abreviado tais dias, ninguém sobreviveria. Mas, por causa dos eleitos por ele escolhidos, ele os abreviou.'),(180262,6,41,13,21,'Se, então, alguém lhes disser: ´Vejam, aqui está o Cristo! ` ou: ´Vejam, ali está ele! `, não acreditem.'),(180263,6,41,13,22,'Pois aparecerão falsos cristos e falsos profetas que realizarão sinais e maravilhas para, se possível, enganar os eleitos.'),(180264,6,41,13,23,'Por isso, fiquem atentos: avisei-os de tudo antecipadamente.'),(180265,6,41,13,24,'\"Mas naqueles dias, após aquela tribulação, ´o sol escurecerá e a lua não dará a sua luz;'),(180266,6,41,13,25,'as estrelas cairão do céu e os poderes celestes serão abalados`.'),(180267,6,41,13,26,'\"Então se verá o Filho do homem vindo nas nuvens com grande poder e glória.'),(180268,6,41,13,27,'E ele enviará os seus anjos e reunirá os seus eleitos dos quatro ventos, dos confins da terra até os confins do céu.'),(180269,6,41,13,28,'\"Aprendam a lição da figueira: quando seus ramos se renovam e suas folhas começam a brotar, vocês sabem que o verão está próximo.'),(180270,6,41,13,29,'Assim também, quando virem estas coisas acontecendo, saibam que ele está próximo, às portas.'),(180271,6,41,13,30,'Eu lhes asseguro que não passará esta geração até que todas essas coisas aconteçam.'),(180272,6,41,13,31,'O céu e a terra passarão, mas as minhas palavras jamais passarão\".'),(180273,6,41,13,32,'\"Quanto ao dia e à hora ninguém sabe, nem os anjos no céu, nem o Filho, senão somente o Pai.'),(180274,6,41,13,33,'Fiquem atentos! Vigiem! Vocês não sabem quando virá esse tempo.'),(180275,6,41,13,34,'É como um homem que sai de viagem. Ele deixa sua casa, encarrega de tarefas cada um dos seus servos e ordena ao porteiro que vigie.'),(180276,6,41,13,35,'Portanto, vigiem, porque vocês não sabem quando o dono da casa voltará: se à tarde, à meia-noite, ao cantar do galo ou ao amanhecer.'),(180277,6,41,13,36,'Se ele vier de repente, que não os encontre dormindo!'),(180278,6,41,13,37,'O que lhes digo, digo a todos: Vigiem! \"'),(180279,6,41,14,1,'Faltavam apenas dois dias para a Páscoa e para a festa dos pães sem fermento. Os chefes dos sacerdotes e os mestres da lei estavam procurando um meio de flagrar Jesus em algum erro e matá-lo.'),(180280,6,41,14,2,'Mas diziam: \"Não durante a festa, para que não haja tumulto entre o povo\".'),(180281,6,41,14,3,'Estando Jesus em Betânia, reclinado à mesa na casa de um homem conhecido como Simão, o leproso, aproximou-se dele certa mulher com um frasco de alabastro contendo um perfume muito caro, feito de nardo puro. Ela quebrou o frasco e derramou o perfume sobre a cabeça de Jesus.'),(180282,6,41,14,4,'Alguns dos presentes começaram a dizer uns aos outros, indignados: \"Por que este desperdício de perfume?'),(180283,6,41,14,5,'Ele poderia ser vendido por trezentos denários, e o dinheiro dado aos pobres\". E a repreendiam severamente.'),(180284,6,41,14,6,'\"Deixem-na em paz\", disse Jesus. \"Por que a estão perturbando? Ela praticou uma boa ação para comigo.'),(180285,6,41,14,7,'Pois os pobres vocês sempre terão consigo, e poderão ajudá-los sempre que o desejarem. Mas a mim vocês nem sempre terão.'),(180286,6,41,14,8,'Ela fez o que pôde. Derramou o perfume em meu corpo antecipadamente, preparando-o para o sepultamento.'),(180287,6,41,14,9,'Eu lhes asseguro que onde quer que o evangelho for anunciado, em todo o mundo, também o que ela fez será contado em sua memória\".'),(180288,6,41,14,10,'Então Judas Iscariotes, um dos Doze, dirigiu-se aos chefes dos sacerdotes a fim de lhes entregar Jesus.'),(180289,6,41,14,11,'A proposta muito os alegrou, e lhe prometeram dinheiro. Assim, ele procurava uma oportunidade para entregá-lo.'),(180290,6,41,14,12,'No primeiro dia da festa dos pães sem fermento, quando se costumava sacrificar o cordeiro pascal, os discípulos de Jesus lhe perguntaram: \"Aonde queres que vamos e te preparemos a refeição da Páscoa? \"'),(180291,6,41,14,13,'Então ele enviou dois de seus discípulos, dizendo-lhes: \"Entrem na cidade, e um homem carregando um pote de água virá ao encontro de vocês. Sigam-no'),(180292,6,41,14,14,'e digam ao dono da casa em que ele entrar: ´O Mestre pergunta: Onde é o meu salão de hóspedes, no qual poderei comer a Páscoa com meus discípulos? `'),(180293,6,41,14,15,'Ele lhes mostrará uma ampla sala no andar superior, mobiliada e pronta. Façam ali os preparativos para nós\".'),(180294,6,41,14,16,'Os discípulos se retiraram, entraram na cidade e encontraram tudo como Jesus lhes tinha dito. E prepararam a Páscoa.'),(180295,6,41,14,17,'Ao anoitecer, Jesus chegou com os Doze.'),(180296,6,41,14,18,'Quando estavam comendo, reclinados à mesa, Jesus disse: \"Digo-lhes que certamente um de vocês me trairá, alguém que está comendo comigo\".'),(180297,6,41,14,19,'Eles ficaram tristes e, um por um, lhe disseram: \"Com certeza não sou eu! \"'),(180298,6,41,14,20,'Afirmou Jesus: \"É um dos Doze, alguém que come comigo do mesmo prato.'),(180299,6,41,14,21,'O Filho do homem vai, como está escrito a seu respeito. Mas ai daquele que trai o Filho do homem! Melhor lhe seria não haver nascido\".'),(180300,6,41,14,22,'Enquanto comiam, Jesus tomou o pão, deu graças, partiu-o, e o deu aos discípulos, dizendo: \"Tomem; isto é o meu corpo\".'),(180301,6,41,14,23,'Em seguida tomou o cálice, deu graças, ofereceu-o aos discípulos, e todos beberam.'),(180302,6,41,14,24,'E lhes disse: \"Isto é o meu sangue da aliança, que é derramado em favor de muitos.'),(180303,6,41,14,25,'Eu lhes afirmo que não beberei outra vez do fruto da videira, até aquele dia em que beberei o vinho novo no Reino de Deus\".'),(180304,6,41,14,26,'Depois de terem cantado um hino, saíram para o monte das Oliveiras.'),(180305,6,41,14,27,'Disse-lhes Jesus: \"Vocês todos me abandonarão. Pois está escrito: ´Ferirei o pastor, e as ovelhas serão dispersas`.'),(180306,6,41,14,28,'Mas, depois de ressuscitar, irei adiante de vocês para a Galiléia\".'),(180307,6,41,14,29,'Pedro declarou: \"Ainda que todos te abandonem, eu não te abandonarei! \"'),(180308,6,41,14,30,'Respondeu Jesus: \"Asseguro-lhe que ainda hoje, esta noite, antes que duas vezes cante o galo, três vezes você me negará\".'),(180309,6,41,14,31,'Mas Pedro insistia ainda mais: \"Mesmo que seja preciso que eu morra contigo, nunca te negarei\". E todos os outros disseram o mesmo.'),(180310,6,41,14,32,'Então foram para um lugar chamado Getsêmani, e Jesus disse aos seus discípulos: \"Sentem-se aqui enquanto vou orar\".'),(180311,6,41,14,33,'Levou consigo Pedro, Tiago e João, e começou a ficar aflito e angustiado.'),(180312,6,41,14,34,'E lhes disse: \"A minha alma está profundamente triste, numa tristeza mortal. Fiquem aqui e vigiem\".'),(180313,6,41,14,35,'Indo um pouco mais adiante, prostrou-se e orava para que, se possível, fosse afastada dele aquela hora.'),(180314,6,41,14,36,'E dizia: \"Aba, Pai, tudo te é possível. Afasta de mim este cálice; contudo, não seja o que eu quero, mas sim o que tu queres\".'),(180315,6,41,14,37,'Então, voltou aos seus discípulos e os encontrou dormindo. \"Simão\", disse ele a Pedro, \"você está dormindo? Não pôde vigiar nem por uma hora?'),(180316,6,41,14,38,'Vigiem e orem para que não caiam em tentação. O espírito está pronto, mas a carne é fraca. \"'),(180317,6,41,14,39,'Mais uma vez ele se afastou e orou, repetindo as mesmas palavras.'),(180318,6,41,14,40,'Quando voltou, de novo os encontrou dormindo, porque seus olhos estavam pesados. Eles não sabiam o que lhe dizer.'),(180319,6,41,14,41,'Voltando pela terceira vez, ele lhes disse: \"Vocês ainda dormem e descansam? Basta! Chegou a hora! Eis que o Filho do homem está sendo entregue nas mãos dos pecadores.'),(180320,6,41,14,42,'Levantem-se e vamos! Aí vem aquele que me trai! \"'),(180321,6,41,14,43,'Enquanto ele ainda falava, apareceu Judas, um dos Doze. Com ele estava uma multidão armada de espadas e varas, enviada pelos chefes dos sacerdotes, mestres da lei e líderes religiosos.'),(180322,6,41,14,44,'O traidor havia combinado um sinal com eles: \"Aquele a quem eu saudar com um beijo, é ele: prendam-no e levem-no em segurança\".'),(180323,6,41,14,45,'Dirigindo-se imediatamente a Jesus, Judas disse: \"Mestre! \", e o beijou.'),(180324,6,41,14,46,'Os homens agarraram Jesus e o prenderam.'),(180325,6,41,14,47,'Então, um dos que estavam por perto puxou a espada e feriu o servo do sumo sacerdote, decepando-lhe a orelha.'),(180326,6,41,14,48,'Disse Jesus: \"Estou eu chefiando alguma rebelião, para que vocês venham me prender com espadas e varas?'),(180327,6,41,14,49,'Todos os dias eu estava com vocês, ensinando no templo, e vocês não me prenderam. Mas as Escrituras precisam ser cumpridas\".'),(180328,6,41,14,50,'Então todos o abandonaram e fugiram.'),(180329,6,41,14,51,'Um jovem, vestindo apenas um lençol de linho, estava seguindo a Jesus. Quando tentaram prendê-lo,'),(180330,6,41,14,52,'ele fugiu nu, deixando o lençol para trás.'),(180331,6,41,14,53,'Levaram Jesus ao sumo sacerdote; e então se reuniram todos os chefes dos sacerdotes, os líderes religiosos e os mestres da lei.'),(180332,6,41,14,54,'Pedro o seguiu de longe até o pátio do sumo sacerdote. Sentando-se ali com os guardas, esquentava-se junto ao fogo.'),(180333,6,41,14,55,'Os chefes dos sacerdotes e todo o Sinédrio estavam procurando depoimentos contra Jesus, para que pudessem condená-lo à morte, mas não encontravam nenhum.'),(180334,6,41,14,56,'Muitos testemunharam falsamente contra ele, mas as declarações deles não eram coerentes.'),(180335,6,41,14,57,'Então se levantaram alguns e declararam falsamente contra ele:'),(180336,6,41,14,58,'\"Nós o ouvimos dizer: ´Destruirei este templo feito por mãos humanas e em três dias construirei outro, não feito por mãos de homens` \".'),(180337,6,41,14,59,'Mas, nem mesmo assim, o depoimento deles era coerente.'),(180338,6,41,14,60,'Depois o sumo sacerdote levantou-se diante deles e perguntou a Jesus: \"Você não vai responder à acusação que estes lhe fazem? \"'),(180339,6,41,14,61,'Mas Jesus permaneceu em silêncio e nada respondeu. Outra vez o sumo sacerdote lhe perguntou: \"Você é o Cristo, o Filho do Deus Bendito? \"'),(180340,6,41,14,62,'\"Sou\", disse Jesus. \"E vereis o Filho do homem assentado à direita do Poderoso vindo com as nuvens do céu\".'),(180341,6,41,14,63,'O sumo sacerdote, rasgando as próprias vestes, perguntou: \"Por que precisamos de mais testemunhas?'),(180342,6,41,14,64,'Vocês ouviram a blasfêmia. Que acham? \" Todos o julgaram digno de morte.'),(180343,6,41,14,65,'Então alguns começaram a cuspir nele; vendaram-lhe os olhos e, dando-lhe murros, diziam: \"Profetize! \" E os guardas o levaram, dando-lhe tapas.'),(180344,6,41,14,66,'Estando Pedro em baixo, no pátio, uma das criadas do sumo sacerdote passou por ali.'),(180345,6,41,14,67,'Vendo Pedro a aquecer-se, olhou bem para ele e disse: \"Você também estava com Jesus, o Nazareno\".'),(180346,6,41,14,68,'Contudo ele o negou, dizendo: \"Não o conheço, nem sei do que você está falando\". E saiu para o alpendre.'),(180347,6,41,14,69,'Quando a criada o viu lá, disse novamente aos que estavam por perto: \"Esse aí é um deles\".'),(180348,6,41,14,70,'De novo ele negou. Pouco tempo depois, os que estavam sentados ali perto disseram a Pedro: \"Certamente você é um deles. Você é galileu! \"'),(180349,6,41,14,71,'Ele começou a se amaldiçoar e a jurar: \"Não conheço o homem de quem vocês estão falando! \"'),(180350,6,41,14,72,'E logo o galo cantou pela segunda vez. Então Pedro se lembrou da palavra que Jesus lhe tinha dito: \"Antes que duas vezes cante o galo, você me negará três vezes\". E se pôs a chorar.'),(180351,6,41,15,1,'De manhã bem cedo, os chefes dos sacerdotes com os líderes religiosos, os mestres da lei e todo o Sinédrio chegaram a uma decisão. Amarrando Jesus, levaram-no e o entregaram a Pilatos.'),(180352,6,41,15,2,'\"Você é o rei dos judeus? \", perguntou Pilatos. \"Tu o dizes\", respondeu Jesus.'),(180353,6,41,15,3,'Os chefes dos sacerdotes o acusavam de muitas coisas.'),(180354,6,41,15,4,'Então Pilatos lhe perguntou novamente: \"Você não vai responder? Veja de quantas coisas o estão acusando\".'),(180355,6,41,15,5,'Mas Jesus não respondeu nada, e Pilatos ficou impressionado.'),(180356,6,41,15,6,'Por ocasião da festa, era costume soltar um prisioneiro que o povo pedisse.'),(180357,6,41,15,7,'Um homem chamado Barrabás estava na prisão com os rebeldes que haviam cometido assassinato durante uma rebelião.'),(180358,6,41,15,8,'A multidão chegou e pediu a Pilatos que lhe fizesse o que costumava fazer.'),(180359,6,41,15,9,'\"Vocês querem que eu lhes solte o rei dos judeus? \", perguntou Pilatos,'),(180360,6,41,15,10,'sabendo que fora por inveja que os chefes dos sacerdotes lhe haviam entregado Jesus.'),(180361,6,41,15,11,'Mas os chefes dos sacerdotes incitaram a multidão a pedir que Pilatos, ao contrário, soltasse Barrabás.'),(180362,6,41,15,12,'\"Então, que farei com aquele a quem vocês chamam rei dos judeus? \", perguntou-lhes Pilatos.'),(180363,6,41,15,13,'\"Crucifica-o\", gritaram eles.'),(180364,6,41,15,14,'\"Por quê? Que crime ele cometeu? \", perguntou Pilatos. Mas eles gritavam ainda mais: \"Crucifica-o! \"'),(180365,6,41,15,15,'Desejando agradar a multidão, Pilatos soltou-lhes Barrabás, mandou açoitar Jesus e o entregou para ser crucificado.'),(180366,6,41,15,16,'Os soldados levaram Jesus para dentro do palácio, isto é, ao Pretório e reuniram toda a tropa.'),(180367,6,41,15,17,'Vestiram-no com um manto de púrpura, depois fizeram uma coroa de espinhos e a colocaram nele.'),(180368,6,41,15,18,'E começaram a saudá-lo: \"Salve, rei dos judeus! \"'),(180369,6,41,15,19,'Batiam-lhe na cabeça com uma vara e cuspiam nele. Ajoelhavam-se e lhe prestavam adoração.'),(180370,6,41,15,20,'Depois de terem zombado dele, tiraram-lhe o manto de púrpura e vestiram-lhe suas próprias roupas. Então o levaram para fora, a fim de crucificá-lo.'),(180371,6,41,15,21,'Certo homem de Cirene, chamado Simão, pai de Alexandre e de Rufo, passava por ali, chegando do campo. Eles o forçaram a carregar a cruz.'),(180372,6,41,15,22,'Levaram Jesus ao lugar chamado Gólgota, que quer dizer Lugar da Caveira.'),(180373,6,41,15,23,'Então lhe deram vinho misturado com mirra, mas ele não o bebeu.'),(180374,6,41,15,24,'E o crucificaram. Dividindo as roupas dele, tiraram sortes para saber com o que cada um iria ficar.'),(180375,6,41,15,25,'Eram nove horas da manhã quando o crucificaram.'),(180376,6,41,15,26,'E assim estava escrito na acusação contra ele: O REI DOS JUDEUS.'),(180377,6,41,15,27,'Com ele crucificaram dois ladrões, um à sua direita e outro à sua esquerda,'),(180378,6,41,15,28,'e cumpriu-se a Escritura que diz: \"Ele foi contado entre os transgressores\".'),(180379,6,41,15,29,'Os que passavam lançavam-lhe insultos, balançando a cabeça e dizendo: \"Ora, você que destrói o templo e o reedifica em três dias,'),(180380,6,41,15,30,'desça da cruz e salve-se a si mesmo! \"'),(180381,6,41,15,31,'Da mesma forma, os chefes dos sacerdotes e os mestres da lei zombavam dele entre si, dizendo: \"Salvou os outros, mas não é capaz de salvar a si mesmo.'),(180382,6,41,15,32,'O Cristo, o Rei de Israel... Desça da cruz, para que o vejamos e creiamos! \" Os que foram crucificados com ele também o insultavam.'),(180383,6,41,15,33,'E houve trevas sobre toda a terra, do meio dia às três horas da tarde.'),(180384,6,41,15,34,'Por volta das três horas da tarde, Jesus bradou em alta voz: \"Eloí, Eloí, lamá sabactâni? \" que significa: \"Meu Deus! Meu Deus! Por que me abandonaste? \"'),(180385,6,41,15,35,'Quando alguns dos que estavam presentes ouviram isso, disseram: \"Ouçam! Ele está chamando Elias\".'),(180386,6,41,15,36,'Um deles correu, embebeu uma esponja em vinagre, colocou-a na ponta de uma vara e deu-a a Jesus para beber. E disse: \"Deixem-no. Vejamos se Elias vem tirá-lo daí\".'),(180387,6,41,15,37,'Mas Jesus, com um alto brado, expirou.'),(180388,6,41,15,38,'E o véu do santuário rasgou-se em duas partes, de alto a baixo.'),(180389,6,41,15,39,'Quando o centurião que estava em frente de Jesus ouviu o seu brado e viu como ele morreu, disse: \"Realmente este homem era o Filho de Deus! \"'),(180390,6,41,15,40,'Algumas mulheres estavam observando de longe. Entre elas estavam Maria Madalena, Salomé e Maria, mãe de Tiago, o mais jovem, e de José.'),(180391,6,41,15,41,'Na Galiléia elas tinham seguido e servido a Jesus. Muitas outras mulheres que tinham subido com ele para Jerusalém também estavam ali.'),(180392,6,41,15,42,'Era o Dia da Preparação, isto é, a véspera do sábado. Ao cair da tarde,'),(180393,6,41,15,43,'José de Arimatéia, membro de destaque do Sinédrio, que também esperava o Reino de Deus, dirigiu-se corajosamente a Pilatos e pediu o corpo de Jesus.'),(180394,6,41,15,44,'Pilatos ficou surpreso ao ouvir que ele já tinha morrido. Chamando o centurião, perguntou-lhe se Jesus já tinha morrido.'),(180395,6,41,15,45,'Sendo informado pelo centurião, entregou o corpo a José.'),(180396,6,41,15,46,'Então José comprou um lençol de linho, baixou o corpo da cruz, envolveu-o no lençol e o colocou num sepulcro cavado na rocha. Depois, fez rolar uma pedra sobre a entrada do sepulcro.'),(180397,6,41,15,47,'Maria Madalena e Maria, mãe de José, viram onde ele fora colocado.'),(180398,6,41,16,1,'Quando terminou o sábado, Maria Madalena, Salomé e Maria, mãe de Tiago, compraram especiarias aromáticas para ungir o corpo de Jesus.'),(180399,6,41,16,2,'No primeiro dia da semana, bem cedo, ao nascer do sol, elas se dirigiram ao sepulcro,'),(180400,6,41,16,3,'perguntando umas às outras: \"Quem removerá para nós a pedra da entrada do sepulcro? \"'),(180401,6,41,16,4,'Mas, quando foram verificar, viram que a pedra, que era muito grande, havia sido removida.'),(180402,6,41,16,5,'Entrando no sepulcro, viram um jovem vestido de roupas brancas assentado à direita, e ficaram amedrontadas.'),(180403,6,41,16,6,'\"Não tenham medo\", disse ele. \"Vocês estão procurando Jesus, o Nazareno, que foi crucificado. Ele ressuscitou! Não está aqui. Vejam o lugar onde o haviam posto.'),(180404,6,41,16,7,'Vão e digam aos discípulos dele e a Pedro: ´Ele está indo adiante de vocês para a Galiléia. Lá vocês o verão, como ele lhes disse` \".'),(180405,6,41,16,8,'Tremendo e assustadas, as mulheres saíram e fugiram do sepulcro. E não disseram nada a ninguém, porque estavam amedrontadas.'),(180406,6,41,16,9,'Quando Jesus ressuscitou, na madrugada do primeiro dia da semana, apareceu primeiramente a Maria Madalena, de quem havia expulsado sete demônios.'),(180407,6,41,16,10,'Ela foi e contou aos que com ele tinham estado; eles estavam lamentando e chorando.'),(180408,6,41,16,11,'Quando ouviram que Jesus estava vivo e fora visto por ela, não creram.'),(180409,6,41,16,12,'Depois Jesus apareceu noutra forma a dois deles, estando eles a caminho do campo.'),(180410,6,41,16,13,'Eles voltaram e relataram isso aos outros; mas também nestes eles não creram.'),(180411,6,41,16,14,'Mais tarde Jesus apareceu aos Onze enquanto eles comiam; censurou-lhes a incredulidade e a dureza de coração, porque não acreditaram nos que o tinham visto depois de ressurreto.'),(180412,6,41,16,15,'E disse-lhes: \"Vão pelo mundo todo e preguem o evangelho a todas as pessoas.'),(180413,6,41,16,16,'Quem crer e for batizado será salvo, mas quem não crer será condenado.'),(180414,6,41,16,17,'Estes sinais acompanharão os que crerem: em meu nome expulsarão demônios; falarão novas línguas;'),(180415,6,41,16,18,'pegarão em serpentes; e, se beberem algum veneno mortal, não lhes fará mal nenhum; imporão as mãos sobre os doentes, e estes ficarão curados\".'),(180416,6,41,16,19,'Depois de lhes ter falado, o Senhor Jesus foi elevado ao céu e assentou-se à direita de Deus.'),(180417,6,41,16,20,'Então, os discípulos saíram e pregaram por toda parte; e o Senhor cooperava com eles, confirmando-lhes a palavra com os sinais que a acompanhavam.'),(180418,6,42,1,1,'Muitos já se dedicaram a elaborar um relato dos fatos que se cumpriram entre nós,'),(180419,6,42,1,2,'conforme nos foram transmitidos por aqueles que desde o início foram testemunhas oculares e servos da palavra.'),(180420,6,42,1,3,'Eu mesmo investiguei tudo cuidadosamente, desde o começo, e decidi escrever-te um relato ordenado, ó excelentíssimo Teófilo,'),(180421,6,42,1,4,'para que tenhas a certeza das coisas que te foram ensinadas.'),(180422,6,42,1,5,'No tempo de Herodes, rei da Judéia, havia um sacerdote chamado Zacarias, que pertencia ao grupo sacerdotal de Abias; Isabel, sua mulher, também era descendente de Arão.'),(180423,6,42,1,6,'Ambos eram justos aos olhos de Deus, obedecendo de modo irrepreensível a todos os mandamentos e preceitos do Senhor.'),(180424,6,42,1,7,'Mas eles não tinham filhos, porque Isabel era estéril; e ambos eram de idade avançada.'),(180425,6,42,1,8,'Certa vez, estando de serviço o seu grupo, Zacarias estava servindo como sacerdote diante de Deus.'),(180426,6,42,1,9,'Ele foi escolhido por sorteio, de acordo com o costume do sacerdócio, para entrar no santuário do Senhor e oferecer incenso.'),(180427,6,42,1,10,'Chegando a hora de oferecer incenso, o povo todo estava orando do lado de fora.'),(180428,6,42,1,11,'Então um anjo do Senhor apareceu a Zacarias, à direita do altar do incenso.'),(180429,6,42,1,12,'Quando Zacarias o viu, perturbou-se e foi dominado pelo medo.'),(180430,6,42,1,13,'Mas o anjo lhe disse: \"Não tenha medo, Zacarias; sua oração foi ouvida. Isabel, sua mulher, lhe dará um filho, e você lhe dará o nome de João.'),(180431,6,42,1,14,'Ele será motivo de prazer e de alegria para você, e muitos se alegrarão por causa do nascimento dele,'),(180432,6,42,1,15,'pois será grande aos olhos do Senhor. Ele nunca tomará vinho nem bebida fermentada, e será cheio do Espírito Santo desde antes do seu nascimento.'),(180433,6,42,1,16,'Fará retornar muitos dentre o povo de Israel ao Senhor, o seu Deus.'),(180434,6,42,1,17,'E irá adiante do Senhor, no espírito e no poder de Elias, para fazer voltar o coração dos pais a seus filhos e os desobedientes à sabedoria dos justos, para deixar um povo preparado para o Senhor\".'),(180435,6,42,1,18,'Zacarias perguntou ao anjo: \"Como posso ter certeza disso? Sou velho, e minha mulher é de idade avançada\".'),(180436,6,42,1,19,'O anjo respondeu: \"Sou Gabriel, o que está sempre na presença de Deus. Fui enviado para lhe transmitir estas boas novas.'),(180437,6,42,1,20,'Agora você ficará mudo. Não poderá falar até o dia em que isso acontecer, porque não acreditou em minhas palavras, que se cumprirão no tempo oportuno\".'),(180438,6,42,1,21,'Enquanto isso, o povo esperava por Zacarias, estranhando sua demora no santuário.'),(180439,6,42,1,22,'Quando saiu, não conseguia falar nada; o povo percebeu então que ele tivera uma visão no santuário. Zacarias fazia sinais para eles, mas permanecia mudo.'),(180440,6,42,1,23,'Quando se completou seu período de serviço, ele voltou para casa.'),(180441,6,42,1,24,'Depois disso, Isabel, sua mulher, engravidou e durante cinco meses não saiu de casa.'),(180442,6,42,1,25,'E ela dizia: ´Isto é obra do Senhor! Agora ele olhou para mim favoravelmente, para desfazer a minha humilhação perante o povo`.'),(180443,6,42,1,26,'No sexto mês Deus enviou o anjo Gabriel a Nazaré, cidade da Galiléia,'),(180444,6,42,1,27,'a uma virgem prometida em casamento a certo homem chamado José, descendente de Davi. O nome da virgem era Maria.'),(180445,6,42,1,28,'O anjo, aproximando-se dela, disse: \"Alegre-se, agraciada! O Senhor está com você! \"'),(180446,6,42,1,29,'Maria ficou perturbada com essas palavras, pensando no que poderia significar esta saudação.'),(180447,6,42,1,30,'Mas o anjo lhe disse: \"Não tenha medo, Maria; você foi agraciada por Deus!'),(180448,6,42,1,31,'Você ficará grávida e dará à luz um filho, e lhe porá o nome de Jesus.'),(180449,6,42,1,32,'Ele será grande e será chamado Filho do Altíssimo. O Senhor Deus lhe dará o trono de seu pai Davi,'),(180450,6,42,1,33,'e ele reinará para sempre sobre o povo de Jacó; seu Reino jamais terá fim\".'),(180451,6,42,1,34,'Perguntou Maria ao anjo: \"Como acontecerá isso, se sou virgem? \"'),(180452,6,42,1,35,'O anjo respondeu: \"O Espírito Santo virá sobre você, e o poder do Altíssimo a cobrirá com a sua sombra. Assim, aquele que há de nascer será chamado santo, Filho de Deus.'),(180453,6,42,1,36,'Também Isabel, sua parenta, terá um filho na velhice; aquela que diziam ser estéril já está em seu sexto mês de gestação.'),(180454,6,42,1,37,'Pois nada é impossível para Deus\".'),(180455,6,42,1,38,'Respondeu Maria: \"Sou serva do Senhor; que aconteça comigo conforme a tua palavra\". Então o anjo a deixou.'),(180456,6,42,1,39,'Naqueles dias, Maria preparou-se e foi depressa para a uma cidade da região montanhosa da Judéia,'),(180457,6,42,1,40,'onde entrou na casa de Zacarias e saudou Isabel.'),(180458,6,42,1,41,'Quando Isabel ouviu a saudação de Maria, o bebê agitou-se em seu ventre, e Isabel ficou cheia do Espírito Santo.'),(180459,6,42,1,42,'Em alta voz exclamou: \"Bendita é você entre as mulheres, e bendito é o filho que você dará à luz!'),(180460,6,42,1,43,'Mas por que sou tão agraciada, a ponto de me visitar a mãe do meu Senhor?'),(180461,6,42,1,44,'Logo que a sua saudação chegou aos meus ouvidos, o bebê que está em meu ventre agitou-se de alegria.'),(180462,6,42,1,45,'Feliz é aquela que creu que se cumprirá aquilo que o Senhor lhe disse! \"'),(180463,6,42,1,46,'Então disse Maria: \"Minha alma engrandece ao Senhor'),(180464,6,42,1,47,'e o meu espírito se alegra em Deus, meu Salvador,'),(180465,6,42,1,48,'pois atentou para a humildade da sua serva. De agora em diante, todas as gerações me chamarão bem-aventurada,'),(180466,6,42,1,49,'pois o Poderoso fez grandes coisas em meu favor; santo é o seu nome.'),(180467,6,42,1,50,'A sua misericórdia estende-se aos que o temem, de geração em geração.'),(180468,6,42,1,51,'Ele realizou poderosos feitos com seu braço; dispersou os que são soberbos no mais íntimo do coração.'),(180469,6,42,1,52,'Derrubou governantes dos seus tronos, mas exaltou os humildes.'),(180470,6,42,1,53,'Encheu de coisas boas os famintos, mas despediu de mãos vazias os ricos.'),(180471,6,42,1,54,'Ajudou a seu servo Israel, lembrando-se da sua misericórdia'),(180472,6,42,1,55,'para com Abraão e seus descendentes para sempre, como dissera aos nossos antepassados\".'),(180473,6,42,1,56,'Maria ficou com Isabel cerca de três meses e depois voltou para casa.'),(180474,6,42,1,57,'Ao se completar o tempo de Isabel dar à luz, ela teve um filho.'),(180475,6,42,1,58,'Seus vizinhos e parentes ouviram falar da grande misericórdia que o Senhor lhe havia demonstrado e se alegraram com ela.'),(180476,6,42,1,59,'No oitavo dia foram circuncidar o menino e queriam dar-lhe o nome do pai, Zacarias;'),(180477,6,42,1,60,'mas sua mãe tomou a palavra e disse: \"Não! Ele será chamado João\".'),(180478,6,42,1,61,'Disseram-lhe: \"Você não há nenhum parente com esse nome\".'),(180479,6,42,1,62,'Então fizeram sinais ao pai do menino, para saber como queria que a criança se chamasse.'),(180480,6,42,1,63,'Ele pediu uma tabuinha e, para admiração de todos, escreveu: \"O nome dele é João\".'),(180481,6,42,1,64,'Imediatamente sua boca se abriu, sua língua se soltou e ele começou a falar, louvando a Deus.'),(180482,6,42,1,65,'Todos os vizinhos ficaram cheios de temor, e por toda a região montanhosa da Judéia se falava sobre essas coisas.'),(180483,6,42,1,66,'Todos os que ouviam falar disso se perguntavam: \"O que vai ser este menino? \" Pois a mão do Senhor estava com ele.'),(180484,6,42,1,67,'Seu pai, Zacarias, foi cheio do Espírito Santo e profetizou:'),(180485,6,42,1,68,'\"Louvado seja o Senhor, o Deus de Israel, porque visitou e redimiu o seu povo.'),(180486,6,42,1,69,'Ele promoveu poderosa salvação para nós, na linhagem do seu servo Davi,'),(180487,6,42,1,70,'( como falara pelos seus santos profetas, na antigüidade ),'),(180488,6,42,1,71,'salvando-nos dos nossos inimigos e da mão de todos os que nos odeiam,'),(180489,6,42,1,72,'para mostrar sua misericórdia aos nossos antepassados e lembrar sua santa aliança,'),(180490,6,42,1,73,'o juramento que fez ao nosso pai Abraão:'),(180491,6,42,1,74,'resgatar-nos da mão dos nossos inimigos para servi-lo sem medo,'),(180492,6,42,1,75,'em santidade e justiça, diante dele todos os nossos dias.'),(180493,6,42,1,76,'E você, menino, será chamado profeta do Altíssimo, pois irá adiante do Senhor, para lhe preparar o caminho,'),(180494,6,42,1,77,'para dar ao seu povo o conhecimento da salvação, mediante o perdão dos seus pecados,'),(180495,6,42,1,78,'por causa das ternas misericórdias de nosso Deus, pelas quais do alto nos visitará o sol nascente'),(180496,6,42,1,79,'para brilhar sobre aqueles que estão vivendo nas trevas e na sombra da morte, e guiar nossos pés no caminho da paz\".'),(180497,6,42,1,80,'E o menino crescia e se fortalecia no espírito; e viveu no deserto, até aparecer publicamente a Israel.'),(180498,6,42,2,1,'Naqueles dias César Augusto publicou um decreto ordenando o recenseamento de todo o império romano.'),(180499,6,42,2,2,'Este foi o primeiro recenseamento feito quando Quirino era governador da Síria.'),(180500,6,42,2,3,'E todos iam para a sua cidade natal, a fim de alistar-se.'),(180501,6,42,2,4,'Assim, José também foi da cidade de Nazaré da Galiléia para a Judéia, para Belém, cidade de Davi, porque pertencia à casa e à linhagem de Davi.'),(180502,6,42,2,5,'Ele foi a fim de alistar-se, com Maria, que lhe estava prometida em casamento e esperava um filho.'),(180503,6,42,2,6,'Enquanto estavam lá, chegou o tempo de nascer o bebê,'),(180504,6,42,2,7,'e ela deu à luz o seu primogênito. Envolveu-o em panos e o colocou numa manjedoura, porque não havia lugar para eles na hospedaria.'),(180505,6,42,2,8,'Havia pastores que estavam nos campos próximos e durante a noite tomavam conta dos seus rebanhos.'),(180506,6,42,2,9,'E aconteceu que um anjo do Senhor apareceu-lhes e a glória do Senhor resplandeceu ao redor deles; e ficaram aterrorizados.'),(180507,6,42,2,10,'Mas o anjo lhes disse: \"Não tenham medo. Estou lhes trazendo boas novas de grande alegria, que são para todo o povo:'),(180508,6,42,2,11,'Hoje, na cidade de Davi, lhes nasceu o Salvador que é Cristo, o Senhor.'),(180509,6,42,2,12,'Isto lhes servirá de sinal: encontrarão o bebê envolto em panos e deitado numa manjedoura\".'),(180510,6,42,2,13,'De repente, uma grande multidão do exército celestial apareceu com o anjo, louvando a Deus e dizendo:'),(180511,6,42,2,14,'\"Glória a Deus nas alturas, e paz na terra aos homens aos quais ele concede o seu favor\".'),(180512,6,42,2,15,'Quando os anjos os deixaram e foram para o céu, os pastores disseram uns aos outros: \"Vamos a Belém, e vejamos isso que aconteceu, e que o Senhor nos deu a conhecer\".'),(180513,6,42,2,16,'Então correram para lá e encontraram Maria e José, e o bebê deitado na manjedoura.'),(180514,6,42,2,17,'Depois de o verem, contaram a todos o que lhes fora dito a respeito daquele menino,'),(180515,6,42,2,18,'e todos os que ouviram o que os pastores diziam ficaram admirados.'),(180516,6,42,2,19,'Maria, porém, guardava todas essas coisas e sobre elas refletia em seu coração.'),(180517,6,42,2,20,'Os pastores voltaram glorificando e louvando a Deus por tudo o que tinham visto e ouvido, como lhes fora dito.'),(180518,6,42,2,21,'Completando-se os oito dias para a circuncisão do menino, foi-lhe posto o nome de Jesus, o qual lhe tinha sido dado pelo anjo antes de ele nascer.'),(180519,6,42,2,22,'Completando-se o tempo da purificação deles, de acordo com a Lei de Moisés, José e Maria o levaram a Jerusalém para apresentá-lo ao Senhor'),(180520,6,42,2,23,'( como está escrito na Lei do Senhor: \"Todo primogênito do sexo masculino será consagrado ao Senhor\" )'),(180521,6,42,2,24,'e para oferecer um sacrifício, de acordo com o que diz a Lei do Senhor: \"duas rolinhas ou dois pombinhos\".'),(180522,6,42,2,25,'Havia em Jerusalém um homem chamado Simeão, que era justo e piedoso, e que esperava a consolação de Israel; e o Espírito Santo estava sobre ele.'),(180523,6,42,2,26,'Fora-lhe revelado pelo Espírito Santo que ele não morreria antes de ver o Cristo do Senhor.'),(180524,6,42,2,27,'Movido pelo Espírito, ele foi ao templo. Quando os pais trouxeram o menino Jesus para lhe fazer conforme requeria o costume da lei,'),(180525,6,42,2,28,'Simeão o tomou nos braços e louvou a Deus, dizendo:'),(180526,6,42,2,29,'\"Ó Soberano, como prometeste, agora podes despedir em paz o teu servo.'),(180527,6,42,2,30,'Pois os meus olhos já viram a tua salvação,'),(180528,6,42,2,31,'que preparaste à vista de todos os povos:'),(180529,6,42,2,32,'luz para revelação aos gentios e para a glória de Israel, teu povo\".'),(180530,6,42,2,33,'O pai e a mãe do menino estavam admirados com o que fora dito a respeito dele.'),(180531,6,42,2,34,'E Simeão os abençoou e disse a Maria, mãe de Jesus: \"Este menino está destinado a causar a queda e o soerguimento de muitos em Israel, e a ser um sinal de contradição,'),(180532,6,42,2,35,'de modo que o pensamento de muitos corações será revelado. Quanto a você, uma espada atravessará a sua alma\".'),(180533,6,42,2,36,'Estava ali a profetisa Ana, filha de Fanuel, da tribo de Aser. Era muito idosa; havia vivido com seu marido sete anos depois de se casar'),(180534,6,42,2,37,'e então permanecera viúva até a idade de oitenta e quatro anos. Nunca deixava o templo: adorava a Deus jejuando e orando dia e noite.'),(180535,6,42,2,38,'Tendo chegado ali naquele exato momento, deu graças a Deus e falava a respeito do menino a todos os que esperavam a redenção de Jerusalém.'),(180536,6,42,2,39,'Depois de terem feito tudo o que era exigido pela Lei do Senhor, voltaram para a sua própria cidade, Nazaré, na Galiléia.'),(180537,6,42,2,40,'O menino crescia e se fortalecia, enchendo-se de sabedoria; e a graça de Deus estava sobre ele.'),(180538,6,42,2,41,'Todos os anos seus pais iam a Jerusalém para a festa da Páscoa.'),(180539,6,42,2,42,'Quando ele completou doze anos de idade, eles subiram à festa, conforme o costume.'),(180540,6,42,2,43,'Terminada a festa, voltando seus pais para casa, o menino Jesus ficou em Jerusalém, sem que eles percebessem.'),(180541,6,42,2,44,'Pensando que ele estava entre os companheiros de viagem, caminharam o dia todo. Então começaram a procurá-lo entre os seus parentes e conhecidos.'),(180542,6,42,2,45,'Não o encontrando, voltaram a Jerusalém para procurá-lo.'),(180543,6,42,2,46,'Depois de três dias o encontraram no templo, sentado entre os mestres, ouvindo-os e fazendo-lhes perguntas.'),(180544,6,42,2,47,'Todos os que o ouviam ficavam maravilhados com o seu entendimento e com as suas respostas.'),(180545,6,42,2,48,'Quando seus pais o viram, ficaram perplexos. Sua mãe lhe disse: \"Filho, por que você nos fez isto? Seu pai e eu estávamos aflitos, à sua procura\".'),(180546,6,42,2,49,'Ele perguntou: \"Por que vocês estavam me procurando? Não sabiam que eu devia estar na casa de meu Pai? \"'),(180547,6,42,2,50,'Mas eles não compreenderam o que lhes dizia.'),(180548,6,42,2,51,'Então foi com eles para Nazaré, e era-lhes obediente. Sua mãe, porém, guardava todas essas coisas em seu coração.'),(180549,6,42,2,52,'Jesus ia crescendo em sabedoria, estatura e graça diante de Deus e dos homens.'),(180550,6,42,3,1,'No décimo quinto ano do reinado de Tibério César, quando Pôncio Pilatos era governador da Judéia; Herodes, tetrarca da Galiléia; seu irmão Filipe, tetrarca da Ituréia e Traconites; e Lisânias, tetrarca de Abilene;'),(180551,6,42,3,2,'Anás e Caifás exerciam o sumo sacerdócio. Foi nesse ano que veio a palavra do Senhor a João, filho de Zacarias, no deserto.'),(180552,6,42,3,3,'Ele percorreu toda a região próxima ao Jordão, pregando um batismo de arrependimento para o perdão dos pecados.'),(180553,6,42,3,4,'Como está escrito no livro das palavras de Isaías, o profeta: \"Voz do que clama no deserto: ´Preparem o caminho para o Senhor, façam veredas retas para ele.'),(180554,6,42,3,5,'Todo vale será aterrado e todas as montanhas e colinas, niveladas. As estradas tortuosas serão endireitadas e os caminhos acidentados, aplanados.'),(180555,6,42,3,6,'E toda a humanidade verá a salvação de Deus`\".'),(180556,6,42,3,7,'João dizia às multidões que saíam para serem batizadas por ele: \"Raça de víboras! Quem lhes deu a idéia de fugir da ira que se aproxima?'),(180557,6,42,3,8,'Dêem frutos que mostrem o arrependimento. E não comecem a dizer a si mesmos: ´Abraão é nosso pai`. Pois eu lhes digo que destas pedras Deus pode fazer surgir filhos a Abraão.'),(180558,6,42,3,9,'O machado já está posto à raiz das árvores, e toda árvore que não der bom fruto será cortada e lançada ao fogo\".'),(180559,6,42,3,10,'\"O que devemos fazer então? \", perguntavam as multidões.'),(180560,6,42,3,11,'João respondia: \"Quem tem duas túnicas reparta-as com quem não tem nenhuma; e quem tem comida faça o mesmo\".'),(180561,6,42,3,12,'Alguns publicanos também vieram para serem batizados. Eles perguntaram: \"Mestre, o que devemos fazer? \"'),(180562,6,42,3,13,'Ele respondeu: \"Não cobrem nada além do que lhes foi estipulado\".'),(180563,6,42,3,14,'Então alguns soldados lhe perguntaram: \"E nós, o que devemos fazer? \" Ele respondeu: \"Não pratiquem extorsão nem acusem ninguém falsamente; contentem-se com o seu salário\".'),(180564,6,42,3,15,'O povo estava em grande expectativa, questionando em seus corações se acaso João não seria o Cristo.'),(180565,6,42,3,16,'João respondeu a todos: \"Eu os batizo com água. Mas virá alguém mais poderoso do que eu, tanto que não sou digno nem de curvar-me e desamarrar as correias das suas sandálias. Ele os batizará com o Espírito Santo e com fogo.'),(180566,6,42,3,17,'Ele traz a pá em sua mão, a fim de limpar sua eira e juntar o trigo em seu celeiro; mas queimará a palha com fogo que nunca se apaga\".'),(180567,6,42,3,18,'E com muitas outras palavras João exortava o povo e lhe pregava as boas novas.'),(180568,6,42,3,19,'Todavia, quando João repreendeu Herodes, o tetrarca, por causa de Herodias, mulher do próprio irmão de Herodes, e por todas as outras coisas más que ele tinha feito,'),(180569,6,42,3,20,'Herodes acrescentou a todas elas a de colocar João na prisão.'),(180570,6,42,3,21,'Quando todo o povo estava sendo batizado, também Jesus o foi. E, enquanto ele estava orando, o céu se abriu'),(180571,6,42,3,22,'e o Espírito Santo desceu sobre ele em forma corpórea, como pomba. Então veio do céu uma voz: \"Tu és o meu Filho amado; em ti me agrado\".'),(180572,6,42,3,23,'Jesus tinha cerca de trinta anos de idade quando começou seu ministério. Ele era, como se pensava, filho de José, filho de Eli,'),(180573,6,42,3,24,'filho de Matate, filho de Levi, filho de Melqui, filho de Janai, filho de José,'),(180574,6,42,3,25,'filho de Matatias, filho de Amós, filho de Naum, filho de Esli, filho de Nagai,'),(180575,6,42,3,26,'filho de Maate, filho de Matatias, filho de Semei, filho de Joseque, filho de Jodá,'),(180576,6,42,3,27,'filho de Joanã, filho de Ressa, filho de Zorobabel, filho de Salatiel, filho de Neri,'),(180577,6,42,3,28,'filho de Melqui, filho de Adi, filho de Cosã, filho de Elmadã, filho de Er,'),(180578,6,42,3,29,'filho de Josué, filho de Eliézer, filho de Jorim, filho de Matate, filho de Levi,'),(180579,6,42,3,30,'filho de Simeão, filho de Judá, filho de José, filho de Jonã, filho de Eliaquim,'),(180580,6,42,3,31,'filho de Meleá, filho de Mená, filho de Matatá, filho de Natã, filho de Davi,'),(180581,6,42,3,32,'filho de Jessé, filho de Obede, filho de Boaz, filho de Salmom, filho de Naassom,'),(180582,6,42,3,33,'filho de Aminadabe, filho de Ram, filho de Esrom, filho de Perez, filho de Judá,'),(180583,6,42,3,34,'filho de Jacó, filho de Isaque, filho de Abraão, filho de Terá, filho de Naor,'),(180584,6,42,3,35,'filho de Serugue, filho de Ragaú, filho de Faleque, filho de Éber, filho de Salá,'),(180585,6,42,3,36,'filho de Cainã, filho de Arfaxade, filho de Sem, filho de Noé, filho de Lameque,'),(180586,6,42,3,37,'filho de Matusalém, filho de Enoque, filho de Jarede, filho de Maalaleel, filho de Cainã,'),(180587,6,42,3,38,'filho de Enos, filho de Sete, filho de Adão, filho de Deus.'),(180588,6,42,4,1,'Jesus, cheio do Espírito Santo, voltou do Jordão e foi levado pelo Espírito ao deserto,');
INSERT INTO `versiculos` VALUES (180589,6,42,4,2,'onde, durante quarenta dias, foi tentado pelo diabo. Não comeu nada durante esses dias e, ao fim deles, teve fome.'),(180590,6,42,4,3,'O diabo lhe disse: \"Se você é o Filho de Deus, mande a esta pedra que se transforme em pão\".'),(180591,6,42,4,4,'Jesus respondeu: \"Está escrito: ´Nem só de pão viverá o homem` \".'),(180592,6,42,4,5,'O diabo o levou a um lugar alto e mostrou-lhe num relance todos os reinos do mundo.'),(180593,6,42,4,6,'E lhe disse: \"Eu lhe darei toda a autoridade sobre eles e todo o seu esplendor, porque me foram dados e posso dá-los a quem eu quiser.'),(180594,6,42,4,7,'Então, se você me adorar, tudo será seu\".'),(180595,6,42,4,8,'Jesus respondeu: \"Está escrito: ´Adore o Senhor, o seu Deus e só a ele preste culto`\".'),(180596,6,42,4,9,'O diabo o levou a Jerusalém, colocou-o na parte mais alta do templo e lhe disse: \"Se você é o Filho de Deus, jogue-se daqui para baixo.'),(180597,6,42,4,10,'Pois está escrito: ´Ele dará ordens a seus anjos a seu respeito, para lhe guardarem;'),(180598,6,42,4,11,'com as mãos eles os segurarão, para que você não tropece em alguma pedra`\".'),(180599,6,42,4,12,'Jesus respondeu: \"Dito está: ´Não ponha à prova o Senhor, o seu Deus`\".'),(180600,6,42,4,13,'Tendo terminado todas essas tentações, o diabo o deixou até ocasião oportuna.'),(180601,6,42,4,14,'Jesus voltou para a Galiléia no poder do Espírito, e por toda aquela região se espalhou a sua fama.'),(180602,6,42,4,15,'Ensinava nas sinagogas, e todos o elogiavam.'),(180603,6,42,4,16,'Ele foi a Nazaré, onde havia sido criado, e no dia de sábado entrou na sinagoga, como era seu costume. E levantou-se para ler.'),(180604,6,42,4,17,'Foi-lhe entregue o livro do profeta Isaías. Abriu-o e encontrou o lugar onde está escrito:'),(180605,6,42,4,18,'\"O Espírito do Senhor está sobre mim, porque ele me ungiu para pregar boas novas aos pobres. Ele me enviou para proclamar liberdade aos presos e recuperação da vista aos cegos, para libertar os oprimidos'),(180606,6,42,4,19,'e proclamar o ano da graça do Senhor\".'),(180607,6,42,4,20,'Então ele fechou o livro, devolveu-o ao assistente e assentou-se. Na sinagoga todos tinham os olhos fitos nele;'),(180608,6,42,4,21,'e ele começou a dizer-lhes: \"Hoje se cumpriu a Escritura que vocês acabaram de ouvir\".'),(180609,6,42,4,22,'Todos falavam bem dele, e estavam admirados com as palavras de graça que saíam de seus lábios. Mas perguntavam: \"Não é este o filho de José? \"'),(180610,6,42,4,23,'Jesus lhes disse: \"É claro que vocês me citarão este provérbio: ´Médico, cura-te a ti mesmo! ` Faze aqui em tua terra o que ouvimos que fizeste em Cafarnaum\".'),(180611,6,42,4,24,'Continuou ele: \"Digo-lhes a verdade: Nenhum profeta é aceito em sua terra.'),(180612,6,42,4,25,'Asseguro-lhes que havia muitas viúvas em Israel no tempo de Elias, quando o céu foi fechado por três anos e meio, e houve uma grande fome em toda a terra.'),(180613,6,42,4,26,'Contudo, Elias não foi enviado a nenhuma delas, senão a uma viúva de Sarepta, na região de Sidom.'),(180614,6,42,4,27,'Também havia muitos leprosos em Israel no tempo de Eliseu, o profeta; todavia, nenhum deles foi purificado: somente Naamã, o sírio\".'),(180615,6,42,4,28,'Todos os que estavam na sinagoga ficaram furiosos quando ouviram isso.'),(180616,6,42,4,29,'Levantaram-se, expulsaram-no da cidade e o levaram até ao topo da colina sobre a qual fora construída a cidade, a fim de atirá-lo precipício abaixo.'),(180617,6,42,4,30,'Mas Jesus passou por entre eles e retirou-se.'),(180618,6,42,4,31,'Então ele desceu a Cafarnaum, cidade da Galiléia, e, no sábado, começou a ensinar o povo.'),(180619,6,42,4,32,'Todos ficavam maravilhados com o seu ensino, porque falava com autoridade.'),(180620,6,42,4,33,'Na sinagoga havia um homem possesso de um demônio, de um espírito imundo. Ele gritou com toda a força:'),(180621,6,42,4,34,'\"Ah! que queres conosco, Jesus de Nazaré? Vieste para nos destruir? Sei quem tu és: o Santo de Deus! \"'),(180622,6,42,4,35,'Jesus o repreendeu, e disse: \"Cale-se e saia dele! \" Então o demônio jogou o homem no chão diante de todos, e saiu dele sem o ferir.'),(180623,6,42,4,36,'Todos ficaram admirados, e diziam uns aos outros: \"Que palavra é esta? Até aos espíritos imundos ele dá ordens com autoridade e poder, e eles saem! \"'),(180624,6,42,4,37,'E a sua fama se espalhava por toda a região circunvizinha.'),(180625,6,42,4,38,'Jesus saiu da sinagoga e foi à casa de Simão. A sogra de Simão estava com febre alta, e pediram a Jesus que fizesse algo por ela.'),(180626,6,42,4,39,'Estando ele em pé junto dela, inclinou-se e repreendeu a febre, que a deixou. Ela se levantou imediatamente e passou a servi-los.'),(180627,6,42,4,40,'Ao pôr-do-sol, o povo trouxe a Jesus todos os que tinham vários tipos de doenças; e ele os curou, impondo as mãos sobre cada um deles.'),(180628,6,42,4,41,'Além disso, de muitas pessoas saíam demônios gritando: \"Tu és o Filho de Deus! \" Ele, porém, os repreendia e não permitia que falassem, porque sabiam que ele era o Cristo.'),(180629,6,42,4,42,'Ao romper do dia, Jesus foi para um lugar solitário. As multidões o procuravam, e, quando chegaram até onde ele estava, insistiam que não as deixasse.'),(180630,6,42,4,43,'Mas ele disse: \"É necessário que eu pregue as boas novas do Reino de Deus noutras cidades também, porque para isso fui enviado\".'),(180631,6,42,4,44,'E continuava pregando nas sinagogas da Judéia.'),(180632,6,42,5,1,'Certo dia Jesus estava perto do lago de Genesaré, e uma multidão o comprimia de todos os lados para ouvir a palavra de Deus.'),(180633,6,42,5,2,'Viu à beira do lago dois barcos, deixados ali pelos pescadores, que estavam lavando as suas redes.'),(180634,6,42,5,3,'Entrou num dos barcos, o que pertencia a Simão, e pediu-lhe que o afastasse um pouco da praia. Então sentou-se, e do barco ensinava o povo.'),(180635,6,42,5,4,'Tendo acabado de falar, disse a Simão: \"Vá para onde as águas são mais fundas\", e a todos: \"Lancem as redes para a pesca\".'),(180636,6,42,5,5,'Simão respondeu: \"Mestre, esforçamo-nos a noite inteira e não pegamos nada. Mas, porque és tu quem está dizendo isto, vou lançar as redes\".'),(180637,6,42,5,6,'Quando o fizeram, pegaram tal quantidade de peixe que as redes começaram a rasgar-se.'),(180638,6,42,5,7,'Então fizeram sinais a seus companheiros no outro barco, para que viessem ajudá-lo; e eles vieram e encheram ambos os barcos, a ponto de quase começarem a afundar.'),(180639,6,42,5,8,'Quando Simão Pedro viu isso, prostrou-se aos pés de Jesus e disse: \"Afasta-te de mim, Senhor, porque sou um homem pecador! \"'),(180640,6,42,5,9,'Pois ele e todos os seus companheiros estavam perplexos com a pesca que haviam feito,'),(180641,6,42,5,10,'como também Tiago e João, os filhos de Zebedeu, sócios de Simão. Então Jesus disse a Simão: \"Não tenha medo; de agora em diante você será pescador de homens\".'),(180642,6,42,5,11,'Eles então arrastaram seus barcos para a praia, deixaram tudo e o seguiram.'),(180643,6,42,5,12,'Estando Jesus numa das cidades, passou um homem coberto de lepra. Quando viu a Jesus, prostrou-se com o rosto em terra e rogou-lhe: \"Se quiseres, podes purificar-me\".'),(180644,6,42,5,13,'Jesus estendeu a mão e tocou nele, dizendo: \"Quero. Seja purificado! \" E imediatamente a lepra o deixou.'),(180645,6,42,5,14,'Então Jesus lhe ordenou: \"Não conte isso a ninguém; mas vá mostrar-se ao sacerdote e ofereça pela sua purificação os sacrifícios que Moisés ordenou, para que sirva de testemunho\".'),(180646,6,42,5,15,'Todavia, as notícias a respeito dele se espalhavam ainda mais, de forma que multidões vinham para ouvi-lo e para serem curadas de suas doenças.'),(180647,6,42,5,16,'Mas Jesus retirava-se para lugares solitários, e orava.'),(180648,6,42,5,17,'Certo dia, quando ele ensinava, estavam sentados ali fariseus e mestres da lei, procedentes de todos os povoados da Galiléia, da Judéia e de Jerusalém. E o poder do Senhor estava com ele para curar os doentes.'),(180649,6,42,5,18,'Vieram alguns homens trazendo um paralítico numa maca e tentaram fazê-lo entrar na casa, para colocá-lo diante de Jesus.'),(180650,6,42,5,19,'Não conseguindo fazer isso, por causa da multidão, subiram ao terraço e o baixaram em sua maca, através de uma abertura, até o meio da multidão, bem em frente de Jesus.'),(180651,6,42,5,20,'Vendo a fé que eles tinham, Jesus disse: \"Homem, os seus pecados estão perdoados\".'),(180652,6,42,5,21,'Os fariseus e os mestres da lei começaram a pensar: \"Quem é esse que blasfema? Quem pode perdoar pecados, a não ser somente Deus? \"'),(180653,6,42,5,22,'Jesus, sabendo o que eles estavam pensando, perguntou: \"Por que vocês estão pensando assim?'),(180654,6,42,5,23,'Que é mais fácil dizer: ´Os seus pecados estão perdoados`, ou: ´Levante-se e ande`?'),(180655,6,42,5,24,'Mas, para que vocês saibam que o Filho do homem tem na terra autoridade para perdoar pecados\"  -  disse ao paralítico  -  \"eu lhe digo: levante-se, pegue a sua maca e vá para casa\".'),(180656,6,42,5,25,'Imediatamente ele se levantou na frente deles, pegou a maca em que estivera deitado e foi para casa louvando a Deus.'),(180657,6,42,5,26,'Todos ficaram atônitos e glorificavam a Deus, e, cheios de temor, diziam: \"Hoje vimos coisas extraordinárias! \"'),(180658,6,42,5,27,'Depois disso, Jesus saiu e viu um publicano chamado Levi, sentado na coletoria, e disse-lhe: \"Siga-me\".'),(180659,6,42,5,28,'Levi levantou-se, deixou tudo e o seguiu.'),(180660,6,42,5,29,'Então Levi ofereceu um grande banquete a Jesus em sua casa. Havia muita gente comendo com eles: publicanos e outras pessoas.'),(180661,6,42,5,30,'Mas os fariseus e aqueles mestres da lei que eram da mesma facção queixaram-se aos discípulos de Jesus: \"Por que vocês comem e bebem com publicanos e ´pecadores`? \"'),(180662,6,42,5,31,'Jesus lhes respondeu: \"Não são os que têm saúde que precisam de médico, mas sim os doentes.'),(180663,6,42,5,32,'Eu não vim chamar justos, mas pecadores ao arrependimento\".'),(180664,6,42,5,33,'E eles lhe disseram: \"Os discípulos de João jejuam e oram freqüentemente, bem como os discípulos dos fariseus; mas os teus vivem comendo e bebendo\".'),(180665,6,42,5,34,'Jesus respondeu: \"Podem vocês fazer os convidados do noivo jejuar enquanto o noivo está com eles?'),(180666,6,42,5,35,'Mas virão dias quando o noivo lhes será tirado; naqueles dias jejuarão\".'),(180667,6,42,5,36,'Então lhes contou esta parábola: \"Ninguém tira remendo de roupa nova e o costura em roupa velha; se o fizer, estragará a roupa nova, além do que o remendo da nova não se ajustará à velha.'),(180668,6,42,5,37,'E ninguém põe vinho novo em vasilhas de couro velhas; se o fizer, o vinho novo rebentará as vasilhas, se derramará, e as vasilhas se estragarão.'),(180669,6,42,5,38,'Pelo contrário, vinho novo deve ser posto em vasilhas de couro novas.'),(180670,6,42,5,39,'E ninguém, depois de beber o vinho velho, prefere o novo, pois diz: ´O vinho velho é melhor! ` \"'),(180671,6,42,6,1,'Certo sábado, enquanto Jesus passava pelas lavouras de cereal, seus discípulos começaram a colher e a debulhar espigas com as mãos, comendo os grãos.'),(180672,6,42,6,2,'Alguns fariseus perguntaram: \"Por que vocês estão fazendo o que não é permitido no sábado? \"'),(180673,6,42,6,3,'Jesus lhes respondeu: \"Vocês nunca leram o que fez Davi, quando ele e seus companheiros estavam com fome?'),(180674,6,42,6,4,'Ele entrou na casa de Deus e, tomando os pães da Presença, comeu o que apenas aos sacerdotes era permitido comer, e os deu também aos seus companheiros\".'),(180675,6,42,6,5,'E então lhes disse: \"O Filho do homem é Senhor do sábado\".'),(180676,6,42,6,6,'Noutro sábado, ele entrou na sinagoga e começou a ensinar; estava ali um homem cuja mão direita era atrofiada.'),(180677,6,42,6,7,'Os fariseus e os mestres da lei estavam procurando um motivo para acusar Jesus; por isso o observavam atentamente, para ver se ele iria curá-lo no sábado.'),(180678,6,42,6,8,'Mas Jesus sabia o que eles estavam pensando e disse ao homem da mão atrofiada: \"Levante-se e venha para o meio\". Ele se levantou e foi.'),(180679,6,42,6,9,'Jesus lhes disse: \"Eu lhes pergunto: o que é permitido fazer no sábado: o bem ou o mal, salvar a vida ou destruí-la? \"'),(180680,6,42,6,10,'Então, olhou para todos os que estavam à sua volta e disse ao homem: \"Estenda a mão\". Ele a estendeu, e ela foi restaurada.'),(180681,6,42,6,11,'Mas eles ficaram furiosos e começaram a discutir entre si o que poderiam fazer contra Jesus.'),(180682,6,42,6,12,'Num daqueles dias, Jesus saiu para o monte a fim de orar, e passou a noite orando a Deus.'),(180683,6,42,6,13,'Ao amanhecer, chamou seus discípulos e escolheu doze deles, a quem também designou como apóstolos:'),(180684,6,42,6,14,'Simão, a quem deu o nome de Pedro; seu irmão André; Tiago; João; Filipe; Bartolomeu;'),(180685,6,42,6,15,'Mateus; Tomé; Tiago, filho de Alfeu; Simão, chamado zelote;'),(180686,6,42,6,16,'Judas, filho de Tiago; e Judas Iscariotes, que veio a ser o traidor.'),(180687,6,42,6,17,'Jesus desceu com eles e parou num lugar plano. Estava ali muitos dos seus discípulos e imensa multidão procedente de toda a Judéia, de Jerusalém e do litoral de Tiro e de Sidom;'),(180688,6,42,6,18,'que vieram para ouvi-lo e serem curadas de suas doenças. Os que eram perturbados por espíritos imundos ficaram curados,'),(180689,6,42,6,19,'e todos procuravam tocar nele, porque dele saía poder que curava a todos.'),(180690,6,42,6,20,'Olhando para os seus discípulos, ele disse: \"Bem-aventurados vocês os pobres, pois a vocês pertence o Reino de Deus.'),(180691,6,42,6,21,'Bem-aventurados vocês, que agora têm fome, pois serão satisfeitos. Bem-aventurados vocês, que agora choram, pois haverão de rir.'),(180692,6,42,6,22,'Bem-aventurados serão vocês, quando os odiarem, expulsarem e insultarem, e eliminarem o nome de vocês, como sendo mau, por causa do Filho do homem.'),(180693,6,42,6,23,'\"Regozijem-se nesse dia e saltem de alegria, porque grande é a recompensa de vocês no céu. Pois assim os antepassados deles trataram os profetas.'),(180694,6,42,6,24,'\"Mas ai de vocês, os ricos, pois já receberam sua consolação.'),(180695,6,42,6,25,'Ai de vocês, que agora têm fartura, porque passarão fome. Ai de vocês, que agora riem, pois haverão de se lamentar e chorar.'),(180696,6,42,6,26,'Ai de vocês, quando todos falarem bem de vocês, pois assim os antepassados deles trataram os falsos profetas\".'),(180697,6,42,6,27,'\"Mas eu digo a vocês que estão me ouvindo: Amem os seus inimigos, façam o bem aos que os odeiam,'),(180698,6,42,6,28,'abençoem os que os amaldiçoam, orem por aqueles que os maltratam.'),(180699,6,42,6,29,'Se alguém lhe bater numa face, ofereça-lhe também a outra. Se alguém lhe tirar a capa, não o impeça de tirar-lhe a túnica.'),(180700,6,42,6,30,'Dê a todo o que lhe pedir, e se alguém tirar o que pertence a você, não lhe exija que o devolva.'),(180701,6,42,6,31,'Como vocês querem que os outros lhes façam, façam também vocês a eles.'),(180702,6,42,6,32,'\"Que mérito vocês terão, se amarem aos que os amam? Até os ´pecadores` amam aos que os amam.'),(180703,6,42,6,33,'E que mérito terão, se fizerem o bem àqueles que são bons para com vocês? Até os ´pecadores` agem assim.'),(180704,6,42,6,34,'E que mérito terão, se emprestarem a pessoas de quem esperam devolução? Até os ´pecadores` emprestam a ´pecadores`, esperando receber devolução integral.'),(180705,6,42,6,35,'Amem, porém, os seus inimigos, façam-lhes o bem e emprestem a eles, sem esperar receber nada de volta. Então, a recompensa que terão será grande e vocês serão filhos do Altíssimo, porque ele é bondoso para com os ingratos e maus.'),(180706,6,42,6,36,'Sejam misericordiosos, assim como o Pai de vocês é misericordioso\".'),(180707,6,42,6,37,'\"Não julguem, e vocês não serão julgados. Não condenem, e não serão condenados. Perdoem, e serão perdoados.'),(180708,6,42,6,38,'Dêem, e lhes será dado: uma boa medida, calcada, sacudida e transbordante será dada a vocês. Pois a medida que usarem, também será usada para medir vocês\".'),(180709,6,42,6,39,'Jesus fez também a seguinte comparação: \"Pode um cego guiar outro cego? Não cairão os dois no buraco?'),(180710,6,42,6,40,'O discípulo não está acima do seu mestre, mas todo aquele que for bem preparado será como o seu mestre.'),(180711,6,42,6,41,'\"Por que você repara no cisco que está no olho do seu irmão e não se dá conta da viga que está em seu próprio olho?'),(180712,6,42,6,42,'Como você pode dizer ao seu irmão: ´Irmão, deixe-me tirar o cisco do seu olho`, se você mesmo não consegue ver a viga que está em seu próprio olho? Hipócrita, tire primeiro a viga do seu olho, e então você verá claramente para tirar o cisco do olho do seu irmão\".'),(180713,6,42,6,43,'\"Nenhuma árvore boa dá fruto ruim, nenhuma árvore ruim dá fruto bom.'),(180714,6,42,6,44,'Toda árvore é reconhecida por seus frutos. Ninguém colhe figos de espinheiros, nem uvas de ervas daninhas.'),(180715,6,42,6,45,'O homem bom tira coisas boas do bom tesouro que está em seu coração, e o homem mau tira coisas más do mal que está em seu coração, porque a sua boca fala do que está cheio o coração\".'),(180716,6,42,6,46,'\"Por que vocês me chamam ´Senhor, Senhor` e não fazem o que eu digo?'),(180717,6,42,6,47,'Eu lhes mostrarei a que se compara aquele que vem a mim, ouve as minhas palavras e as pratica.'),(180718,6,42,6,48,'É como um homem que, ao construir uma casa, cavou fundo e colocou os alicerces na rocha. Quando veio a inundação, a torrente deu contra aquela casa, mas não a conseguiu abalar, porque estava bem construída.'),(180719,6,42,6,49,'Mas aquele que ouve as minhas palavras e não as pratica, é como um homem que construiu uma casa sobre o chão, sem alicerces. No momento em que a torrente deu contra aquela casa, ela caiu, e a sua destruição foi completa\".'),(180720,6,42,7,1,'Tendo terminado de dizer tudo isso ao povo, Jesus entrou em Cafarnaum.'),(180721,6,42,7,2,'Ali estava doente, quase à morte, o servo de um centurião, a quem seu senhor estimava muito.'),(180722,6,42,7,3,'Ele ouviu falar de Jesus e enviou-lhe alguns líderes religiosos dos judeus, pedindo-lhe que fosse curar o seu servo.'),(180723,6,42,7,4,'Chegando-se a Jesus, suplicaram-lhe com insistência: \"Este homem merece que lhe faças isso,'),(180724,6,42,7,5,'porque ama a nossa nação e construiu a nossa sinagoga\".'),(180725,6,42,7,6,'Jesus foi com eles. Já estava perto da casa quando o centurião mandou amigos dizerem a Jesus: \"Senhor, não te incomodes, pois não mereço receber-te debaixo do meu teto.'),(180726,6,42,7,7,'Por isso, nem me considerei digno de ir ao teu encontro. Mas dize uma palavra, e o meu servo será curado.'),(180727,6,42,7,8,'Pois eu também sou homem sujeito a autoridade, e com soldados sob o meu comando. Digo a um: ´Vá`, e ele vai; e a outro: ´Venha`, e ele vem. Digo a meu servo: ´Faça isto`, e ele faz\".'),(180728,6,42,7,9,'Ao ouvir isso, Jesus admirou-se dele e, voltando-se para a multidão que o seguia, disse: \"Eu lhes digo que nem em Israel encontrei tamanha fé\".'),(180729,6,42,7,10,'Então os homens que haviam sido enviados voltaram para casa e encontraram o servo restabelecido.'),(180730,6,42,7,11,'Logo depois, Jesus foi a uma cidade chamada Naim, e com ele iam os seus discípulos e uma grande multidão.'),(180731,6,42,7,12,'Ao se aproximar da porta da cidade, estava saindo o enterro do filho único de uma viúva; e uma grande multidão da cidade estava com ela.'),(180732,6,42,7,13,'Ao vê-la, o Senhor se compadeceu dela e disse: \"Não chore\".'),(180733,6,42,7,14,'Depois, aproximou-se e tocou no caixão, e os que o carregavam pararam. Jesus disse: \"Jovem, eu lhe digo, levante-se! \"'),(180734,6,42,7,15,'Ele se levantou, sentou-se e começou a conversar, e Jesus o entregou à sua mãe.'),(180735,6,42,7,16,'Todos ficaram cheios de temor e louvavam a Deus. \"Um grande profeta se levantou entre nós\", diziam eles. \"Deus interveio em favor do seu povo\".'),(180736,6,42,7,17,'Essas notícias sobre Jesus espalharam-se por toda a Judéia e regiões circunvizinhas.'),(180737,6,42,7,18,'Os discípulos de João contaram-lhe todas essas coisas. Chamando dois deles,'),(180738,6,42,7,19,'enviou-os ao Senhor para perguntarem: \"És tu aquele que haveria de vir ou devemos esperar algum outro? \"'),(180739,6,42,7,20,'Dirigindo-se a Jesus, aqueles homens disseram: \"João Batista nos enviou para te perguntarmos: ´És tu aquele que haveria de vir ou devemos esperar algum outro? ` \"'),(180740,6,42,7,21,'Naquele momento Jesus curou muitos que tinham males, doenças graves e espíritos malignos, e concedeu visão a muitos que eram cegos.'),(180741,6,42,7,22,'Então ele respondeu aos mensageiros: \"Voltem e anunciem a João o que vocês viram e ouviram: os cegos vêem, os aleijados andam, os leprosos são purificados, os surdos ouvem, os mortos são ressuscitados e as boas novas são pregadas aos pobres;'),(180742,6,42,7,23,'e feliz é aquele que não se escandaliza por minha causa\".'),(180743,6,42,7,24,'Depois que os mensageiros de João foram embora, Jesus começou a falar à multidão a respeito de João: \"O que vocês foram ver no deserto? Um caniço agitado pelo vento?'),(180744,6,42,7,25,'Ou, o que foram ver? Um homem vestido de roupas finas? Ora, os que vestem roupas esplêndidas e se entregam ao luxo estão nos palácios.'),(180745,6,42,7,26,'Afinal, o que foram ver? Um profeta? Sim, eu lhes digo, e mais que profeta.'),(180746,6,42,7,27,'Este é aquele a respeito de quem está escrito: ´Enviarei o meu mensageiro à tua frente; ele preparará o teu caminho diante de ti`.'),(180747,6,42,7,28,'Eu lhes digo que entre os que nasceram de mulher não há ninguém maior do que João; todavia, o menor no Reino de Deus é maior do que ele\".'),(180748,6,42,7,29,'Todo o povo, até os publicanos, ouvindo as palavras de Jesus, reconheceram que o caminho de Deus era justo, sendo batizados por João.'),(180749,6,42,7,30,'Mas os fariseus e os peritos na lei rejeitaram o propósito de Deus para eles, não sendo batizados por João.'),(180750,6,42,7,31,'\"A que posso, pois, comparar os homens desta geração? \", prosseguiu Jesus. \"Com que se parecem?'),(180751,6,42,7,32,'São como crianças que ficam sentadas na praça e gritam umas às outras: ´Nós lhes tocamos flauta, mas vocês não dançaram; cantamos um lamento, mas vocês não choraram`.'),(180752,6,42,7,33,'Pois veio João Batista, que jejua e não bebe vinho, e vocês dizem: ´Ele tem demônio`.'),(180753,6,42,7,34,'Veio o Filho do homem, comendo e bebendo, e vocês dizem: ´Aí está um comilão e beberrão, amigo de publicanos e \"pecadores\" `.'),(180754,6,42,7,35,'Mas a sabedoria é comprovada por todos os seus discípulos\".'),(180755,6,42,7,36,'Convidado por um dos fariseus para jantar, Jesus foi à casa dele e reclinou-se à mesa.'),(180756,6,42,7,37,'Ao saber que Jesus estava comendo na casa do fariseu, certa mulher daquela cidade, uma ´pecadora`, trouxe um frasco de alabastro com perfume,'),(180757,6,42,7,38,'e se colocou atrás de Jesus, a seus pés. Chorando, começou a molhar-lhe os pés com as suas lágrimas. Depois os enxugou com seus cabelos, beijou-os e os ungiu com o perfume.'),(180758,6,42,7,39,'Ao ver isso, o fariseu que o havia convidado disse a si mesmo: \"Se este homem fosse profeta, saberia quem nele está tocando e que tipo de mulher ela é: uma ´pecadora` \".'),(180759,6,42,7,40,'Respondeu-lhe Jesus: \"Simão, tenho algo a lhe dizer\". \"Dize, Mestre\", disse ele.'),(180760,6,42,7,41,'\"Dois homens deviam a certo credor. Um lhe devia quinhentos denários e o outro, cinqüenta.'),(180761,6,42,7,42,'Nenhum dos dois tinha com que lhe pagar, por isso perdoou a dívida a ambos. Qual deles o amará mais? \"'),(180762,6,42,7,43,'Simão respondeu: \"Suponho que aquele a quem foi perdoada a dívida maior\". \"Você julgou bem\", disse Jesus.'),(180763,6,42,7,44,'Em seguida, virou-se para a mulher e disse a Simão: \"Vê esta mulher? Entrei em sua casa, mas você não me deu água para lavar os pés; ela, porém, molhou os meus pés com as suas lágrimas e os enxugou com os seus cabelos.'),(180764,6,42,7,45,'Você não me saudou com um beijo, mas esta mulher, desde que entrei aqui, não parou de beijar os meus pés.'),(180765,6,42,7,46,'Você não ungiu a minha cabeça com óleo, mas ela derramou perfume nos meus pés.'),(180766,6,42,7,47,'Portanto, eu lhe digo, os muitos pecados dela lhe foram perdoados, pelo que ela amou muito. Mas aquele a quem pouco foi perdoado, pouco ama\".'),(180767,6,42,7,48,'Então Jesus disse a ela: \"Seus pecados estão perdoados\".'),(180768,6,42,7,49,'Os outros convidados começaram a perguntar: \"Quem é este que até perdoa pecados? \"'),(180769,6,42,7,50,'Jesus disse à mulher: \"Sua fé a salvou; vá em paz\".'),(180770,6,42,8,1,'Depois disso Jesus ia passando pelas cidades e povoados proclamando as boas novas do Reino de Deus. Os Doze estavam com ele,'),(180771,6,42,8,2,'e também algumas mulheres que haviam sido curadas de espíritos malignos e doenças: Maria, chamada Madalena, de quem haviam saído sete demônios;'),(180772,6,42,8,3,'Joana, mulher de Cuza, administrador da casa de Herodes; Susana e muitas outras. Essas mulheres ajudavam a sustentá-los com os seus bens.'),(180773,6,42,8,4,'Reunindo-se uma grande multidão e vindo a Jesus gente de várias cidades, ele contou esta parábola:'),(180774,6,42,8,5,'\"O semeador saiu a semear. Enquanto lançava a semente, parte dela caiu à beira do caminho; foi pisada, e as aves do céu a comeram.'),(180775,6,42,8,6,'Parte dela caiu sobre pedras e, quando germinou, as plantas secaram, porque não havia umidade.'),(180776,6,42,8,7,'Outra parte caiu entre espinhos, que cresceram com ela e sufocaram as plantas.'),(180777,6,42,8,8,'Outra ainda caiu em boa terra. Cresceu e deu boa colheita, a cem por um\". Tendo dito isso, exclamou: \"Aquele que tem ouvidos para ouvir, ouça! \"'),(180778,6,42,8,9,'Seus discípulos perguntaram-lhe o que significava aquela parábola.'),(180779,6,42,8,10,'Ele disse: \"A vocês foi dado o conhecimento dos mistérios do Reino de Deus, mas aos outros falo por parábolas, para que ´vendo, não vejam; e ouvindo, não entendam`.'),(180780,6,42,8,11,'\"Este é o significado da parábola: A semente é a palavra de Deus.'),(180781,6,42,8,12,'As que caíram à beira do caminho são os que ouvem, e então vem o diabo e tira a palavra dos seus corações, para que não creiam e não sejam salvos.'),(180782,6,42,8,13,'As que caíram sobre as pedras são os que recebem a palavra com alegria quando a ouvem, mas não têm raiz. Crêem durante algum tempo, mas desistem na hora da provação.'),(180783,6,42,8,14,'As que caíram entre espinhos são os que ouvem, mas, ao seguirem seu caminho, são sufocados pelas preocupações, pelas riquezas e pelos prazeres desta vida, e não amadurecem.'),(180784,6,42,8,15,'Mas as que caíram em boa terra são os que, com coração bom e generoso, ouvem a palavra, a retêm e dão fruto, com perseverança\".'),(180785,6,42,8,16,'\"Ninguém acende uma candeia e a esconde num jarro ou a coloca debaixo de uma cama. Pelo contrário, coloca-a num lugar apropriado, de modo que os que entram possam ver a luz.'),(180786,6,42,8,17,'Porque não há nada oculto que não venha a ser revelado, e nada escondido que não venha a ser conhecido e trazido à luz.'),(180787,6,42,8,18,'Portanto, considerem atentamente como vocês estão ouvindo. A quem tiver, mais lhe será dado; de quem não tiver, até o que pensa que tem lhe será tirado\".'),(180788,6,42,8,19,'A mãe e os irmãos de Jesus foram vê-lo, mas não conseguiam aproximar-se dele, por causa da multidão.'),(180789,6,42,8,20,'Alguém lhe disse: \"Tua mãe e teus irmãos estão lá fora e querem ver-te\".'),(180790,6,42,8,21,'Ele lhe respondeu: \"Minha mãe e meus irmãos são aqueles que ouvem a palavra de Deus e a praticam\".'),(180791,6,42,8,22,'Certo dia Jesus disse aos seus discípulos: \"Vamos para o outro lado do lago\". Eles entraram num barco e partiram.'),(180792,6,42,8,23,'Enquanto navegavam, ele adormeceu. Abateu-se sobre o lago um forte vendaval, de modo que o barco estava sendo inundado, e eles corriam grande perigo.'),(180793,6,42,8,24,'Os discípulos foram acordá-lo, clamando: \"Mestre, Mestre, vamos morrer! \" Ele se levantou e repreendeu o vento e a violência das águas; tudo se acalmou e ficou tranqüilo.'),(180794,6,42,8,25,'\"Onde está a sua fé? \", perguntou ele aos seus discípulos. Amedrontados e admirados, eles perguntaram uns aos outros: \"Quem é este que até aos ventos e às águas dá ordens, e eles lhe obedecem? \"'),(180795,6,42,8,26,'Navegaram para a região dos gerasenos que fica do outro lado do lago, frente à Galiléia.'),(180796,6,42,8,27,'Quando Jesus pisou em terra, foi ao encontro dele um endemoninhado daquela cidade. Fazia muito tempo que aquele homem não usava roupas, nem vivia em casa alguma, mas nos sepulcros.'),(180797,6,42,8,28,'Quando viu Jesus, gritou, prostrou-se aos seus pés e disse em alta voz: \"Que queres comigo, Jesus, Filho do Deus Altíssimo? Rogo-te que não me atormentes! \"'),(180798,6,42,8,29,'Pois Jesus havia ordenado que o espírito imundo saísse daquele homem. Muitas vezes ele tinha se apoderado dele. Mesmo com os pés e as mãos acorrentados e entregue aos cuidados de guardas, quebrava as correntes, e era levado pelo demônio a lugares solitários.'),(180799,6,42,8,30,'Jesus lhe perguntou: \"Qual é o seu nome? \" \"Legião\", respondeu ele; porque muitos demônios haviam entrado nele.'),(180800,6,42,8,31,'E imploravam-lhe que não os mandasse para o abismo.'),(180801,6,42,8,32,'Uma grande manada de porcos estava pastando naquela colina. Os demônios imploraram a Jesus que lhes permitisse entrar neles, e Jesus lhes deu permissão.'),(180802,6,42,8,33,'Saindo do homem, os demônios entraram nos porcos, e toda a manada atirou-se precipício abaixo em direção ao lago e se afogou.'),(180803,6,42,8,34,'Vendo o que acontecera, os que cuidavam dos porcos fugiram e contaram esses fatos, na cidade e nos campos,'),(180804,6,42,8,35,'e o povo foi ver o que havia acontecido. Quando se aproximaram de Jesus, viram que o homem de quem haviam saído os demônios estava assentado aos pés de Jesus, vestido e em perfeito juízo, e ficaram com medo.'),(180805,6,42,8,36,'Os que o tinham visto contaram ao povo como o endemoninhado fora curado.'),(180806,6,42,8,37,'Então, todo o povo da região dos gerasenos suplicou a Jesus que se retirasse, porque estavam dominados pelo medo. Ele entrou no barco e regressou.'),(180807,6,42,8,38,'O homem de quem haviam saído os demônios suplicava-lhe que o deixasse ir com ele; mas Jesus o mandou embora, dizendo:'),(180808,6,42,8,39,'\"Volte para casa e conte o quanto Deus lhe fez\". Assim, o homem se foi e anunciou a toda a cidade o quanto Jesus tinha feito por ele.'),(180809,6,42,8,40,'Quando Jesus voltou, uma multidão o recebeu, pois todos o esperavam.'),(180810,6,42,8,41,'Então um homem chamado Jairo, dirigente da sinagoga, veio e prostrou-se aos pés de Jesus, implorando-lhe que fosse à sua casa'),(180811,6,42,8,42,'porque sua única filha, de cerca de doze anos, estava à morte. Estando Jesus a caminho, a multidão o comprimia.'),(180812,6,42,8,43,'E estava ali certa mulher que havia doze anos vinha sofrendo de uma hemorragia e gastara tudo o que tinha com os médicos; mas ninguém pudera curá-la.'),(180813,6,42,8,44,'Ela chegou por trás dele, tocou na borda de seu manto, e imediatamente cessou sua hemorragia.'),(180814,6,42,8,45,'\"Quem tocou em mim? \", perguntou Jesus. Como todos negassem, Pedro disse: \"Mestre, a multidão se aglomera e te comprime\".'),(180815,6,42,8,46,'Mas Jesus disse: \"Alguém tocou em mim; eu sei que de mim saiu poder\".'),(180816,6,42,8,47,'Então a mulher, vendo que não conseguiria passar despercebida, veio tremendo e prostrou-se aos seus pés. Na presença de todo o povo contou por que tinha tocado nele e como fora instantaneamente curada.'),(180817,6,42,8,48,'Então ele lhe disse: \"Filha, a sua fé a curou! Vá em paz\".'),(180818,6,42,8,49,'Enquanto Jesus ainda estava falando, chegou alguém da casa de Jairo, o dirigente da sinagoga, e disse: \"Sua filha morreu. Não incomode mais o Mestre\".'),(180819,6,42,8,50,'Ouvindo isso, Jesus disse a Jairo: \"Não tenha medo; tão-somente creia, e ela será curada\".'),(180820,6,42,8,51,'Quando chegou à casa de Jairo, não deixou ninguém entrar com ele, exceto Pedro, João, Tiago e o pai e a mãe da criança.'),(180821,6,42,8,52,'Enquanto isso, todo o povo estava se lamentando e chorando por ela. \"Não chorem\", disse Jesus. \"Ela não está morta, mas dorme\".'),(180822,6,42,8,53,'Todos começaram a rir dele, pois sabiam que ela estava morta.'),(180823,6,42,8,54,'Mas ele a tomou pela mão e disse: \"Menina, levante-se! \"'),(180824,6,42,8,55,'O espírito dela voltou, e ela se levantou imediatamente. Então Jesus lhes ordenou que lhe dessem de comer.'),(180825,6,42,8,56,'Os pais dela ficaram maravilhados, mas ele lhes ordenou que não contassem a ninguém o que tinha acontecido.'),(180826,6,42,9,1,'Reunindo os Doze, Jesus deu-lhes poder e autoridade para expulsar todos os demônios e curar doenças,'),(180827,6,42,9,2,'e os enviou a pregar o Reino de Deus e a curar os enfermos.'),(180828,6,42,9,3,'E disse-lhes: \"Não levem nada pelo caminho: nem bordão, nem saco de viagem, nem pão, nem dinheiro, nem túnica extra.'),(180829,6,42,9,4,'Na casa em que vocês entrarem, fiquem ali até partirem.'),(180830,6,42,9,5,'Se não os receberem, sacudam a poeira dos seus pés quando saírem daquela cidade, como testemunho contra eles\".'),(180831,6,42,9,6,'Assim, eles saíram e foram pelos povoados, pregando o evangelho e fazendo curas por toda parte.'),(180832,6,42,9,7,'Herodes, o tetrarca, ouviu falar de tudo o que estava acontecendo e ficou perplexo, porque algumas pessoas estavam dizendo que João tinha ressuscitado dos mortos;'),(180833,6,42,9,8,'outros, que Elias tinha aparecido; e ainda outros, que um dos profetas do passado tinha voltado à vida.'),(180834,6,42,9,9,'Mas Herodes disse: \"João, eu decapitei! Quem, pois, é este de quem ouço essas coisas? \" E procurava vê-lo.'),(180835,6,42,9,10,'Ao voltarem, os apóstolos relataram a Jesus o que tinham feito. Então ele os tomou consigo, e retiraram-se para uma cidade chamada Betsaida;'),(180836,6,42,9,11,'mas as multidões ficaram sabendo, e o seguiram. Ele as acolheu, e falava-lhes acerca do Reino de Deus, e curava os que precisavam de cura.'),(180837,6,42,9,12,'Ao fim da tarde os Doze aproximaram-se dele e disseram: \"Manda embora a multidão para que eles possam ir aos campos vizinhos e aos povoados, e encontrem comida e pousada, porque aqui estamos em lugar deserto\".'),(180838,6,42,9,13,'Ele, porém, respondeu: \"Dêem-lhes vocês algo para comer\". Eles disseram: \"Temos apenas cinco pães e dois peixes  -  a menos que compremos alimento para toda esta multidão\".'),(180839,6,42,9,14,'( E estavam ali cerca de cinco mil homens ). Mas ele disse aos seus discípulos: \"Façam-nos sentar-se em grupos de cinqüenta\".'),(180840,6,42,9,15,'Os discípulos assim fizeram, e todos se assentaram.'),(180841,6,42,9,16,'Tomando os cinco pães e os dois peixes, e olhando para o céu, deu graças e os partiu. Em seguida, entregou-os aos discípulos para que os servissem ao povo.'),(180842,6,42,9,17,'Todos comeram e ficaram satisfeitos, e os discípulos recolheram doze cestos cheios de pedaços que sobraram.'),(180843,6,42,9,18,'Certa vez Jesus estava orando em particular, e com ele estavam os seus discípulos; então lhes perguntou: \"Quem as multidões dizem que eu sou? \"'),(180844,6,42,9,19,'Eles responderam: \"Alguns dizem que és João Batista; outros, Elias; e, ainda outros, que és um dos profetas do passado que ressuscitou\".'),(180845,6,42,9,20,'\"E vocês, o que dizem? \", perguntou. \"Quem vocês dizem que eu sou? \" Pedro respondeu: \"O Cristo de Deus\".'),(180846,6,42,9,21,'Jesus os advertiu severamente que não contassem isso a ninguém.'),(180847,6,42,9,22,'E disse: \"É necessário que o Filho do homem sofra muitas coisas e seja rejeitado pelos líderes religiosos, pelos chefes dos sacerdotes e pelos mestres da lei, seja morto e ressuscite no terceiro dia\".'),(180848,6,42,9,23,'Jesus dizia a todos: \"Se alguém quiser acompanhar-me, negue-se a si mesmo, tome diariamente a sua cruz e siga-me.'),(180849,6,42,9,24,'Pois quem quiser salvar a sua vida a perderá; mas quem perder a vida por minha causa, este a salvará.'),(180850,6,42,9,25,'Pois que adianta ao homem ganhar o mundo inteiro, e perder-se ou destruir a si mesmo?'),(180851,6,42,9,26,'Se alguém se envergonhar de mim e das minhas palavras, o Filho do homem se envergonhará dele, quando vier em sua glória e na glória do Pai e dos santos anjos.'),(180852,6,42,9,27,'Garanto-lhes que alguns que aqui se acham de modo nenhum experimentarão a morte antes de verem o Reino de Deus\".'),(180853,6,42,9,28,'Aproximadamente oito dias depois de dizer essas coisas, Jesus tomou consigo a Pedro, João e Tiago e subiu a um monte para orar.'),(180854,6,42,9,29,'Enquanto orava, a aparência de seu rosto se transformou, e suas roupas ficaram alvas e resplandecentes como o brilho de um relâmpago.'),(180855,6,42,9,30,'Surgiram dois homens que começaram a conversar com Jesus. Eram Moisés e Elias.'),(180856,6,42,9,31,'Apareceram em glorioso esplendor, e falavam sobre a partida de Jesus, que estava para se cumprir em Jerusalém.'),(180857,6,42,9,32,'Pedro e os seus companheiros estavam dominados pelo sono; acordando subitamente, viram a glória de Jesus e os dois homens que estavam com ele.'),(180858,6,42,9,33,'Quando estes estavam se retirando, Pedro disse a Jesus: \"Mestre, é bom estarmos aqui. Façamos três tendas: uma para ti, uma para Moisés e uma para Elias\". ( Ele não sabia o que estava dizendo. )'),(180859,6,42,9,34,'Enquanto ele estava falando, uma nuvem apareceu e os envolveu, e eles ficaram com medo ao entrarem na nuvem.'),(180860,6,42,9,35,'Dela saiu uma voz que dizia: \"Este é o meu Filho, o Escolhido; ouçam a ele! \"'),(180861,6,42,9,36,'Tendo-se ouvido a voz, Jesus ficou só. Os discípulos guardaram isto somente para si; naqueles dias, não contaram a ninguém nada do que tinham visto.'),(180862,6,42,9,37,'No dia seguinte, quando desceram do monte, uma grande multidão veio ao encontro dele.'),(180863,6,42,9,38,'Um homem da multidão bradou: \"Mestre, rogo-te que dês atenção ao meu filho, pois é o único que tenho.'),(180864,6,42,9,39,'Um espírito o domina; de repente ele grita; lança-o em convulsões e o faz espumar; quase nunca o abandona, e o está destruindo.'),(180865,6,42,9,40,'Roguei aos teus discípulos que o expulsassem, mas eles não conseguiram\".'),(180866,6,42,9,41,'Respondeu Jesus: \"Ó geração incrédula e perversa, até quando estarei com vocês e terei que suportá-los? Traga-me aqui o seu filho\".'),(180867,6,42,9,42,'Quando o menino vinha vindo, o demônio o lançou por terra, em convulsão. Mas Jesus repreendeu o espírito imundo, curou o menino e o entregou de volta a seu pai.'),(180868,6,42,9,43,'E todos ficaram atônitos ante a grandeza de Deus. Estando todos maravilhados com tudo o que Jesus fazia, ele disse aos seus discípulos:'),(180869,6,42,9,44,'\"Ouçam atentamente o que vou lhes dizer: o Filho do homem será traído e entregue nas mãos dos homens\".'),(180870,6,42,9,45,'Mas eles não entendiam o que isso significava; era-lhes encoberto, para que não o entendessem. E tinham receio de perguntar-lhe a respeito dessa palavra.'),(180871,6,42,9,46,'Começou uma discussão entre os discípulos, acerca de qual deles seria o maior.'),(180872,6,42,9,47,'Jesus, conhecendo os seus pensamentos, tomou uma criança e a colocou em pé, a seu lado.'),(180873,6,42,9,48,'Então lhes disse: \"Quem recebe esta criança em meu nome, está me recebendo; e quem me recebe, está recebendo aquele que me enviou. Pois aquele que entre vocês for o menor, este será o maior\".'),(180874,6,42,9,49,'Disse João: \"Mestre, vimos um homem expulsando demônios em teu nome e procuramos impedi-lo, porque ele não era um dos nossos. \"'),(180875,6,42,9,50,'\"Não o impeçam\", disse Jesus, \"pois quem não é contra vocês, é a favor de vocês\".'),(180876,6,42,9,51,'Aproximando-se o tempo em que seria elevado ao céu, Jesus partiu resolutamente em direção a Jerusalém.'),(180877,6,42,9,52,'E enviou mensageiros à sua frente. Indo estes, entraram num povoado samaritano para lhe fazer os preparativos;'),(180878,6,42,9,53,'mas o povo dali não o recebeu porque se notava em seu semblante que ele ia para Jerusalém.'),(180879,6,42,9,54,'Ao verem isso, os discípulos Tiago e João perguntaram: \"Senhor, queres que façamos cair fogo do céu para destruí-los? \"'),(180880,6,42,9,55,'Mas Jesus, voltando-se, os repreendeu, dizendo: \"Vocês não sabem de que espécie de espírito são, pois o Filho do homem não veio para destruir a vida dos homens, mas para salvá-los\";'),(180881,6,42,9,56,'e foram para outro povoado.'),(180882,6,42,9,57,'Quando andavam pelo caminho, um homem lhe disse: \"Eu te seguirei por onde quer que fores\".'),(180883,6,42,9,58,'Jesus respondeu: \"As raposas têm suas tocas e as aves do céu têm seus ninhos, mas o Filho do homem não tem onde repousar a cabeça\".'),(180884,6,42,9,59,'A outro disse: \"Siga-me\". Mas o homem respondeu: \"Senhor, deixa-me ir primeiro sepultar meu pai\".'),(180885,6,42,9,60,'Jesus lhe disse: \"Deixe que os mortos sepultem os seus próprios mortos; você, porém, vá e proclame o Reino de Deus\".'),(180886,6,42,9,61,'Ainda outro disse: \"Vou seguir-te, Senhor, mas deixa-me primeiro voltar e me despedir da minha família\".'),(180887,6,42,9,62,'Jesus respondeu: \"Ninguém que põe a mão no arado e olha para trás é apto para o Reino de Deus\".'),(180888,6,42,10,1,'Depois disso o Senhor designou outros setenta e dois e os enviou dois a dois, adiante dele, a todas as cidades e lugares para onde ele estava prestes a ir.'),(180889,6,42,10,2,'E lhes disse: \"A colheita é grande, mas os trabalhadores são poucos. Portanto, peçam ao Senhor da colheita que mande trabalhadores para a sua colheita.'),(180890,6,42,10,3,'Vão! Eu os estou enviando como cordeiros entre lobos.'),(180891,6,42,10,4,'Não levem bolsa nem saco de viagem nem sandálias; e não saúdem ninguém pelo caminho.'),(180892,6,42,10,5,'\"Quando entrarem numa casa, digam primeiro: ´Paz a esta casa`.'),(180893,6,42,10,6,'Se houver ali um homem de paz, a paz de vocês repousará sobre ele; se não, ela voltará para vocês.'),(180894,6,42,10,7,'Fiquem naquela casa, e comam e bebam o que lhes derem, pois o trabalhador merece o seu salário. Não fiquem mudando de casa em casa.'),(180895,6,42,10,8,'\"Quando entrarem numa cidade e forem bem recebidos, comam o que for posto diante de vocês.'),(180896,6,42,10,9,'Curem os doentes que ali houver e digam-lhes: ´O Reino de Deus está próximo de vocês`.'),(180897,6,42,10,10,'Mas quando entrarem numa cidade e não forem bem recebidos, saiam por suas ruas e digam:'),(180898,6,42,10,11,'´Até o pó da sua cidade, que se apegou aos nossos pés, sacudimos contra vocês. Fiquem certos disto: O Reino de Deus está próximo`.'),(180899,6,42,10,12,'Eu lhes digo: Naquele dia haverá mais tolerância para Sodoma do que para aquela cidade.'),(180900,6,42,10,13,'\"Ai de você, Corazim! Ai de você, Betsaida! Porque se os milagres que foram realizados entre vocês o fossem em Tiro e Sidom, há muito tempo elas se teriam arrependido, vestindo roupas de saco e cobrindo-se de cinzas.'),(180901,6,42,10,14,'Mas no juízo haverá menor rigor para Tiro e Sidom do que para vocês.'),(180902,6,42,10,15,'E você, Cafarnaum: será elevada até o céu? Não; você descerá até ao Hades!'),(180903,6,42,10,16,'\"Aquele que lhes dá ouvidos, está me dando ouvidos; aquele que os rejeita, está me rejeitando; mas aquele que me rejeita, está rejeitando aquele que me enviou\".'),(180904,6,42,10,17,'Os setenta e dois voltaram alegres e disseram: \"Senhor, até os demônios se submetem a nós, em teu nome\".'),(180905,6,42,10,18,'Ele respondeu: \"Eu vi Satanás caindo do céu como relâmpago.'),(180906,6,42,10,19,'Eu lhes dei autoridade para pisarem sobre cobras e escorpiões, e sobre todo o poder do inimigo; nada lhes fará dano.'),(180907,6,42,10,20,'Contudo, alegrem-se, não porque os espíritos se submetem a vocês, mas porque seus nomes estão escritos nos céus\".'),(180908,6,42,10,21,'Naquela hora Jesus, exultando no Espírito Santo, disse: \"Eu te louvo, Pai, Senhor do céu e da terra, porque escondeste estas coisas dos sábios e cultos e as revelaste aos pequeninos. Sim, Pai, pois assim foi do teu agrado.'),(180909,6,42,10,22,'\"Todas as coisas me foram entregues por meu Pai. Ninguém sabe quem é o Filho, a não ser o Pai; e ninguém sabe quem é o Pai, a não ser o Filho e aqueles a quem o Filho o quiser revelar\".'),(180910,6,42,10,23,'Então ele se voltou para os seus discípulos e lhes disse em particular: \"Felizes são os olhos que vêem o que vocês vêem.'),(180911,6,42,10,24,'Pois eu lhes digo que muitos profetas e reis desejaram ver o que vocês estão vendo, mas não viram; e ouvir o que vocês estão ouvindo, mas não ouviram\".'),(180912,6,42,10,25,'Certa ocasião, um perito na lei levantou-se para pôr Jesus à prova e lhe perguntou: \"Mestre, o que preciso fazer para herdar a vida eterna? \"'),(180913,6,42,10,26,'\"O que está escrito na Lei? \", respondeu Jesus. \"Como você a lê? \"'),(180914,6,42,10,27,'Ele respondeu: \" ´Ame o Senhor, o seu Deus de todo o seu coração, de toda a sua alma, de todas as suas forças e de todo o seu entendimento` e ´Ame o seu próximo como a si mesmo`\".'),(180915,6,42,10,28,'Disse Jesus: \"Você respondeu corretamente. Faça isso, e viverá\".'),(180916,6,42,10,29,'Mas ele, querendo justificar-se, perguntou a Jesus: \"E quem é o meu próximo? \"'),(180917,6,42,10,30,'Em resposta, disse Jesus: \"Um homem descia de Jerusalém para Jericó, quando caiu nas mãos de assaltantes. Estes lhe tiraram as roupas, espancaram-no e se foram, deixando-o quase morto.'),(180918,6,42,10,31,'Aconteceu estar descendo pela mesma estrada um sacerdote. Quando viu o homem, passou pelo outro lado.'),(180919,6,42,10,32,'E assim também um levita; quando chegou ao lugar e o viu, passou pelo outro lado.'),(180920,6,42,10,33,'Mas um samaritano, estando de viagem, chegou onde se encontrava o homem e, quando o viu, teve piedade dele.'),(180921,6,42,10,34,'Aproximou-se, enfaixou-lhe as feridas, derramando nelas vinho e óleo. Depois colocou-o sobre o seu próprio animal, levou-o para uma hospedaria e cuidou dele.'),(180922,6,42,10,35,'No dia seguinte, deu dois denários ao hospedeiro e disse-lhe: ´Cuide dele. Quando voltar lhe pagarei todas as despesas que você tiver`.'),(180923,6,42,10,36,'\"Qual destes três você acha que foi o próximo do homem que caiu nas mãos dos assaltantes? \"'),(180924,6,42,10,37,'\"Aquele que teve misericórdia dele\", respondeu o perito na lei. Jesus lhe disse: \"Vá e faça o mesmo\".'),(180925,6,42,10,38,'Caminhando Jesus e os seus discípulos, chegaram a um povoado, onde certa mulher chamada Marta o recebeu em sua casa.'),(180926,6,42,10,39,'Maria, sua irmã, ficou sentada aos pés do Senhor, ouvindo-lhe a palavra.'),(180927,6,42,10,40,'Marta, porém, estava ocupada com muito serviço. E, aproximando-se dele, perguntou: \"Senhor, não te importas que minha irmã tenha me deixado sozinha com o serviço? Dize-lhe que me ajude! \"'),(180928,6,42,10,41,'Respondeu o Senhor: \"Marta! Marta! Você está preocupada e inquieta com muitas coisas;'),(180929,6,42,10,42,'todavia apenas uma é necessária. Maria escolheu a boa parte, e esta não lhe será tirada\".'),(180930,6,42,11,1,'Certo dia Jesus estava orando em determinado lugar. Tendo terminado, um dos seus discípulos lhe disse: \"Senhor, ensina-nos a orar, como João ensinou aos discípulos dele\".'),(180931,6,42,11,2,'Ele lhes disse: \"Quando vocês orarem, digam: ´Pai! Santificado seja o teu nome. Venha o teu Reino.'),(180932,6,42,11,3,'Dá-nos cada dia o nosso pão cotidiano.'),(180933,6,42,11,4,'Perdoa-nos os nossos pecados, pois também perdoamos a todos os que nos devem. E não nos deixes cair em tentação` \".'),(180934,6,42,11,5,'Então lhes disse: \"Suponham que um de vocês tenha um amigo e que recorra a ele à meia-noite e diga: ´Amigo, empreste-me três pães,'),(180935,6,42,11,6,'porque um amigo meu chegou de viagem, e não tenho nada para lhe oferecer`.'),(180936,6,42,11,7,'\"E o que estiver dentro responda: ´Não me incomode. A porta já está fechada, e meus filhos estão deitados comigo. Não posso me levantar e lhe dar o que me pede`.'),(180937,6,42,11,8,'Eu lhes digo: embora ele não se levante para dar-lhe o pão por ser seu amigo, por causa da importunação se levantará e lhe dará tudo o que precisar.'),(180938,6,42,11,9,'\"Por isso lhes digo: Peçam, e lhes será dado; busquem, e encontrarão; batam, e a porta lhes será aberta.'),(180939,6,42,11,10,'Pois todo o que pede, recebe; o que busca, encontra; e àquele que bate, a porta será aberta.'),(180940,6,42,11,11,'\"Qual pai, entre vocês, se o filho lhe pedir um peixe, em lugar disso lhe dará uma cobra?'),(180941,6,42,11,12,'Ou se pedir um ovo, lhe dará um escorpião?'),(180942,6,42,11,13,'Se vocês, apesar de serem maus, sabem dar boas coisas aos seus filhos, quanto mais o Pai que está no céu dará o Espírito Santo a quem o pedir! \"'),(180943,6,42,11,14,'Jesus estava expulsando um demônio que era mudo. Quando o demônio saiu, o mudo falou, e a multidão ficou admirada.'),(180944,6,42,11,15,'Mas alguns deles disseram: \"É por Belzebu, o príncipe dos demônios, que ele expulsa demônios\".'),(180945,6,42,11,16,'Outros o punham à prova, pedindo-lhe um sinal do céu.'),(180946,6,42,11,17,'Jesus, conhecendo os seus pensamentos, disse-lhes: \"Todo reino dividido contra si mesmo será arruinado, e uma casa dividida contra si mesma cairá.'),(180947,6,42,11,18,'Se Satanás está dividido contra si mesmo, como o seu reino pode subsistir? Digo isso porque vocês estão dizendo que expulso demônios por Belzebu.'),(180948,6,42,11,19,'Se eu expulso demônios por Belzebu, por quem os expulsam os filhos de vocês? Por isso, eles mesmos estarão como juízes sobre vocês.'),(180949,6,42,11,20,'Mas se é pelo dedo de Deus que eu expulso demônios, então chegou a vocês o Reino de Deus.'),(180950,6,42,11,21,'\"Quando um homem forte, bem armado, guarda sua casa, seus bens estão seguros.'),(180951,6,42,11,22,'Mas quando alguém mais forte o ataca e vence, tira-lhe a armadura em que confiava e divide os despojos.'),(180952,6,42,11,23,'\"Aquele que não está comigo é contra mim, e aquele que comigo não ajunta, espalha.'),(180953,6,42,11,24,'\"Quando um espírito imundo sai de um homem, passa por lugares áridos procurando descanso, e não o encontrando, diz: ´Voltarei para a casa de onde saí`.'),(180954,6,42,11,25,'Quando chega, encontra a casa varrida e em ordem.'),(180955,6,42,11,26,'Então vai e traz outros sete espíritos piores do que ele, e entrando passam a viver ali. E o estado final daquele homem torna-se pior do que o primeiro\".'),(180956,6,42,11,27,'Quando Jesus dizia estas coisas, uma mulher da multidão exclamou: \"Feliz é a mulher que te deu à luz e te amamentou\".'),(180957,6,42,11,28,'Ele respondeu: \"Antes, felizes são aqueles que ouvem a palavra de Deus e lhe obedecem\".'),(180958,6,42,11,29,'Aumentando a multidão, Jesus começou a dizer: \"Esta é uma geração perversa. Ela pede um sinal miraculoso, mas nenhum sinal lhe será dado, exceto o sinal de Jonas.'),(180959,6,42,11,30,'Pois assim como Jonas foi um sinal para os ninivitas, o Filho do homem também o será para esta geração.'),(180960,6,42,11,31,'A rainha do Sul se levantará no juízo com os homens desta geração e os condenará, pois ela veio dos confins da terra para ouvir a sabedoria de Salomão, e agora está aqui o que é maior do que Salomão.'),(180961,6,42,11,32,'Os homens de Nínive se levantarão no juízo com esta geração e a condenarão; pois eles se arrependeram com a pregação de Jonas, e agora está aqui o que é maior do que Jonas\".'),(180962,6,42,11,33,'\"Ninguém acende uma candeia e a coloca em lugar onde fique escondida ou debaixo de uma vasilha. Pelo contrário, coloca-a no lugar apropriado, para que os que entram possam ver a luz.'),(180963,6,42,11,34,'Os olhos são a candeia do corpo. Quando os seus olhos forem bons, igualmente todo o seu corpo estará cheio de luz. Mas quando forem maus, igualmente o seu corpo estará cheio de trevas.'),(180964,6,42,11,35,'Portanto, cuidado para que a luz que está em seu interior não sejam trevas.'),(180965,6,42,11,36,'Logo, se todo o seu corpo estiver cheio de luz, e nenhuma parte dele estiver em trevas, estará completamente iluminado, como quando a luz de uma candeia brilha sobre você\".'),(180966,6,42,11,37,'Tendo terminado de falar, um fariseu o convidou para comer com ele. Então Jesus foi, e reclinou-se à mesa;'),(180967,6,42,11,38,'mas o fariseu, notando que Jesus não se lavara cerimonialmente antes da refeição, ficou surpreso.'),(180968,6,42,11,39,'Então o Senhor lhe disse: \"Vocês, fariseus, limpam o exterior do copo e do prato, mas interiormente estão cheios de ganância e da maldade.'),(180969,6,42,11,40,'Insensatos! Quem fez o exterior não fez também o interior?'),(180970,6,42,11,41,'Mas dêem o que está dentro do prato como esmola, e verão que tudo lhes ficará limpo.'),(180971,6,42,11,42,'\"Ai de vocês, fariseus, porque dão a Deus o dízimo da hortelã, da arruda e de toda a sorte de hortaliças, mas desprezam a justiça e o amor de Deus! Vocês deviam praticar estas coisas, sem deixar de fazer aquelas.'),(180972,6,42,11,43,'\"Ai de vocês, fariseus, porque amam os lugares de honra nas sinagogas e as saudações em público!'),(180973,6,42,11,44,'\"Ai de vocês, porque são como túmulos que não se vêem, por sobre os quais os homens andam sem o saber! \"'),(180974,6,42,11,45,'Um dos peritos na lei lhe respondeu: \"Mestre, quando dizes essas coisas, insultas também a nós\".'),(180975,6,42,11,46,'\"Quanto a vocês, peritos na lei\", disse Jesus, \"ai de vocês também! porque sobrecarregam os homens com fardos que dificilmente eles podem carregar, e vocês mesmos não levantam nem um dedo para ajudá-los.'),(180976,6,42,11,47,'\"Ai de vocês, porque edificam os túmulos dos profetas, sendo que foram os seus próprios antepassados que os mataram.'),(180977,6,42,11,48,'Assim vocês dão testemunho de que aprovam o que os seus antepassados fizeram. Eles mataram os profetas, e vocês lhes edificam os túmulos.'),(180978,6,42,11,49,'Por isso, Deus disse em sua sabedoria: ´Eu lhes mandarei profetas e apóstolos, dos quais eles matarão alguns, e a outros perseguirão`.'),(180979,6,42,11,50,'Pelo que, esta geração será considerada responsável pelo sangue de todos os profetas, derramado desde o princípio do mundo:'),(180980,6,42,11,51,'desde o sangue de Abel até o sangue de Zacarias, que foi morto entre o altar e o santuário. Sim, eu lhes digo, esta geração será considerada responsável por tudo isso.'),(180981,6,42,11,52,'\"Ai de vocês, peritos na lei, porque se apoderaram da chave do conhecimento. Vocês mesmos não entraram e impediram os que estavam prestes a entrar! \"'),(180982,6,42,11,53,'Quando Jesus saiu dali, os fariseus e os mestres da lei começaram a opor-se fortemente a ele e a interrogá-lo com muitas perguntas,'),(180983,6,42,11,54,'esperando apanhá-lo em algo que dissesse.'),(180984,6,42,12,1,'Nesse meio tempo, tendo-se juntado uma multidão de milhares de pessoas, a ponto de se atropelarem umas às outras, Jesus começou a falar primeiramente aos seus discípulos, dizendo: \"Tenham cuidado com o fermento dos fariseus, que é a hipocrisia.'),(180985,6,42,12,2,'Não há nada escondido que não venha a ser descoberto, ou oculto que não venha a ser conhecido.'),(180986,6,42,12,3,'O que vocês disseram nas trevas será ouvido à luz do dia, e o que vocês sussurraram aos ouvidos dentro de casa, será proclamado dos telhados.'),(180987,6,42,12,4,'\"Eu lhes digo, meus amigos: não tenham medo dos que matam o corpo e depois nada mais podem fazer.'),(180988,6,42,12,5,'Mas eu lhes mostrarei a quem vocês devem temer: temam aquele que, depois de matar o corpo, tem poder para lançar no inferno. Sim, eu lhes digo, esse vocês devem temer.'),(180989,6,42,12,6,'Não se vendem cinco pardais por duas moedinhas? Contudo, nenhum deles é esquecido por Deus.'),(180990,6,42,12,7,'Até os cabelos da cabeça de vocês estão todos contados. Não tenham medo; vocês valem mais do que muitos pardais!'),(180991,6,42,12,8,'\"Eu lhes digo: quem me confessar diante dos homens, também o Filho do homem o confessará diante dos anjos de Deus.'),(180992,6,42,12,9,'Mas aquele que me negar diante dos homens será negado diante dos anjos de Deus.'),(180993,6,42,12,10,'Todo aquele que disser uma palavra contra o Filho do homem será perdoado, mas quem blasfemar contra o Espírito Santo não será perdoado.'),(180994,6,42,12,11,'\"Quando vocês forem levados às sinagogas e diante dos governantes e das autoridades, não se preocupem com a forma pela qual se defenderão, ou com o que dirão,'),(180995,6,42,12,12,'pois naquela hora o Espírito Santo lhes ensinará o que devem dizer\".'),(180996,6,42,12,13,'Alguém da multidão lhe disse: \"Mestre, dize a meu irmão que divida a herança comigo\".'),(180997,6,42,12,14,'Respondeu Jesus: \"Homem, quem me designou juiz ou árbitro entre vocês? \"'),(180998,6,42,12,15,'Então lhes disse: \"Cuidado! Fiquem de sobreaviso contra todo tipo de ganância; a vida de um homem não consiste na quantidade dos seus bens\".'),(180999,6,42,12,16,'Então lhes contou esta parábola: \"A terra de certo homem rico produziu muito bem.'),(181000,6,42,12,17,'Ele pensou consigo mesmo: ´O que vou fazer? Não tenho onde armazenar minha colheita`.'),(181001,6,42,12,18,'\"Então disse: ´Já sei o que vou fazer. Vou derrubar os meus celeiros e construir outros maiores, e ali guardarei toda a minha safra e todos os meus bens.'),(181002,6,42,12,19,'E direi a mim mesmo: Você tem grande quantidade de bens, armazenados para muitos anos. Descanse, coma, beba e alegre-se`.'),(181003,6,42,12,20,'\"Contudo, Deus lhe disse: ´Insensato! Esta mesma noite a sua vida lhe será exigida. Então, quem ficará com o que você preparou? `'),(181004,6,42,12,21,'\"Assim acontece com quem guarda para si riquezas, mas não é rico para com Deus\".'),(181005,6,42,12,22,'Dirigindo-se aos seus discípulos, Jesus acrescentou: \"Portanto eu lhes digo: não se preocupem com suas próprias vidas, quanto ao que comer; nem com seus próprios corpos, quanto ao que vestir.'),(181006,6,42,12,23,'A vida é mais importante do que a comida, e o corpo, mais do que as roupas.'),(181007,6,42,12,24,'Observem os corvos: não semeiam nem colhem, não têm armazéns nem celeiros; contudo, Deus os alimenta. E vocês têm muito mais valor do que as aves!'),(181008,6,42,12,25,'Quem de vocês, por mais que se preocupe, pode acrescentar uma hora que seja à sua vida?'),(181009,6,42,12,26,'Visto que vocês não podem sequer fazer uma coisa tão pequena, por que se preocupar com o restante?'),(181010,6,42,12,27,'\"Observem como crescem os lírios. Eles não trabalham nem tecem. Contudo, eu lhes digo que nem Salomão, em todo o seu esplendor, vestiu-se como um deles.'),(181011,6,42,12,28,'Se Deus veste assim a erva do campo, que hoje existe e amanhã é lançada ao fogo, quanto mais vestirá vocês, homens de pequena fé!'),(181012,6,42,12,29,'Não busquem ansiosamente o que hão de comer ou beber; não se preocupem com isso.'),(181013,6,42,12,30,'Pois o mundo pagão é que corre atrás dessas coisas; mas o Pai sabe que vocês precisam delas.'),(181014,6,42,12,31,'Busquem, pois, o Reino de Deus, e essas coisas lhes serão acrescentadas.'),(181015,6,42,12,32,'\"Não tenham medo, pequeno rebanho, pois foi do agrado do Pai dar-lhes o Reino.'),(181016,6,42,12,33,'Vendam o que têm e dêem esmolas. Façam para vocês bolsas que não se gastem com o tempo, um tesouro nos céus que não se acabe, onde ladrão algum chega perto e nenhuma traça destrói.'),(181017,6,42,12,34,'Pois onde estiver o seu tesouro, ali também estará o seu coração\".'),(181018,6,42,12,35,'\"Estejam prontos para servir, e conservem acesas as suas candeias,'),(181019,6,42,12,36,'como aqueles que esperam seu senhor voltar de um banquete de casamento; para que, quando ele chegar e bater, possam abrir-lhe a porta imediatamente.'),(181020,6,42,12,37,'Felizes os servos cujo senhor os encontrar vigiando, quando voltar. Eu lhes afirmo que ele se vestirá para servir, fará que se reclinem à mesa, e virá servi-los.'),(181021,6,42,12,38,'Mesmo que ele chegue de noite ou de madrugada, felizes os servos que o senhor encontrar preparados.'),(181022,6,42,12,39,'Entendam, porém, isto: se o dono da casa soubesse a que hora viria o ladrão, não permitiria que a sua casa fosse arrombada.'),(181023,6,42,12,40,'Estejam também vocês preparados, porque o Filho do homem virá numa hora em que não o esperam\".'),(181024,6,42,12,41,'Pedro perguntou: \"Senhor, estás contando esta parábola para nós ou para todos? \"'),(181025,6,42,12,42,'O Senhor respondeu: \"Quem é, pois, o administrador fiel e sensato, a quem seu senhor encarrega dos seus servos, para lhes dar sua porção de alimento no tempo devido?'),(181026,6,42,12,43,'Feliz o servo a quem o seu senhor encontrar fazendo assim quando voltar.'),(181027,6,42,12,44,'Garanto-lhes que ele o encarregará de todos os seus bens.'),(181028,6,42,12,45,'Mas suponham que esse servo diga a si mesmo: ´Meu senhor se demora a voltar`, e então comece a bater nos servos e nas servas, a comer, a beber e a embriagar-se.'),(181029,6,42,12,46,'O senhor daquele servo virá num dia em que ele não o espera e numa hora que não sabe, e o punirá severamente e lhe dará um lugar com os infiéis.'),(181030,6,42,12,47,'\"Aquele servo que conhece a vontade de seu senhor e não prepara o que ele deseja, nem o realiza, receberá muitos açoites.'),(181031,6,42,12,48,'Mas aquele que não a conhece e pratica coisas merecedoras de castigo, receberá poucos açoites. A quem muito foi dado, muito será exigido; e a quem muito foi confiado, muito mais será pedido\".'),(181032,6,42,12,49,'\"Vim trazer fogo à terra, e como gostaria que já estivesse aceso!'),(181033,6,42,12,50,'Mas tenho que passar por um batismo, e como estou angustiado até que ele se realize!'),(181034,6,42,12,51,'Vocês pensam que vim trazer paz à terra? Não, eu lhes digo. Pelo contrário, vim trazer divisão!'),(181035,6,42,12,52,'De agora em diante haverá cinco numa família divididos uns contra os outros: três contra dois e dois contra três.'),(181036,6,42,12,53,'Estarão divididos pai contra filho e filho contra pai, mãe contra filha e filha contra mãe, sogra contra nora e nora contra sogra\".'),(181037,6,42,12,54,'Dizia ele à multidão: \"Quando vocês vêem uma nuvem se levantando no ocidente, logo dizem: ´Vai chover`, e assim acontece.'),(181038,6,42,12,55,'E quando sopra o vento sul, vocês dizem: ´Vai fazer calor`, e assim ocorre.'),(181039,6,42,12,56,'Hipócritas! Vocês sabem interpretar o aspecto da terra e do céu. Como não sabem interpretar o tempo presente?'),(181040,6,42,12,57,'\"Por que vocês não julgam por si mesmos o que é justo?'),(181041,6,42,12,58,'Quando algum de vocês estiver indo com seu adversário para o magistrado, faça tudo para se reconciliar com ele no caminho; para que ele não o arraste ao juiz, o juiz o entregue ao oficial de justiça, e o oficial de justiça o jogue na prisão.'),(181042,6,42,12,59,'Eu lhe digo que você não sairá de lá enquanto não pagar o último centavo\".'),(181043,6,42,13,1,'Naquela ocasião, alguns dos que estavam presentes contaram a Jesus que Pilatos misturara o sangue de alguns galileus com os sacrifícios deles.'),(181044,6,42,13,2,'Jesus respondeu: \"Vocês pensam que esses galileus eram mais pecadores que todos os outros, por terem sofrido dessa maneira?'),(181045,6,42,13,3,'Eu lhes digo que não! Mas se não se arrependerem, todos vocês também perecerão.'),(181046,6,42,13,4,'Ou vocês pensam que aqueles dezoito que morreram, quando caiu sobre eles a torre de Siloé, eram mais culpados do que todos os outros habitantes de Jerusalém?'),(181047,6,42,13,5,'Eu lhes digo que não! Mas se não se arrependerem, todos vocês também perecerão\".'),(181048,6,42,13,6,'Então contou esta parábola: \"Um homem tinha uma figueira plantada em sua vinha. Foi procurar fruto nela, e não achou nenhum.'),(181049,6,42,13,7,'Por isso disse ao que cuidava da vinha: ´Já faz três anos que venho procurar fruto nesta figueira e não acho. Corte-a! Por que deixá-la inutilizar a terra? `'),(181050,6,42,13,8,'\"Respondeu o homem: ´Senhor, deixe-a por mais um ano, e eu cavarei ao redor dela e a adubarei.'),(181051,6,42,13,9,'Se der fruto no ano que vem, muito bem! Se não, corte-a` \".'),(181052,6,42,13,10,'Certo sábado Jesus estava ensinando numa das sinagogas,'),(181053,6,42,13,11,'e ali estava uma mulher que tinha um espírito que a mantinha doente havia dezoito anos. Ela andava encurvada e de forma alguma podia endireitar-se.'),(181054,6,42,13,12,'Ao vê-la, Jesus chamou-a à frente e lhe disse: \"Mulher, você está livre da sua doença\".'),(181055,6,42,13,13,'Então lhe impôs as mãos; e imediatamente ela se endireitou, e louvava a Deus.'),(181056,6,42,13,14,'Indignado porque Jesus havia curado no sábado, o dirigente da sinagoga disse ao povo: \"Há seis dias em que se deve trabalhar. Venham para ser curados nesses dias, e não no sábado\".'),(181057,6,42,13,15,'O Senhor lhe respondeu: \"Hipócritas! Cada um de vocês não desamarra no sábado o seu boi ou jumento do estábulo e o leva dali para dar-lhe água?'),(181058,6,42,13,16,'Então, esta mulher, uma filha de Abraão a quem Satanás mantinha presa por dezoito longos anos, não deveria no dia de sábado ser libertada daquilo que a prendia? \"'),(181059,6,42,13,17,'Tendo dito isso, todos os seus oponentes ficaram envergonhados, mas o povo se alegrava com todas as maravilhas que ele estava fazendo.'),(181060,6,42,13,18,'Então Jesus perguntou: \"Com que se parece o Reino de Deus? Com que o compararei?'),(181061,6,42,13,19,'É como um grão de mostarda que um homem semeou em sua horta. Ele cresceu e se tornou uma árvore, e as aves do céu se fizaram ninhos em seus ramos\".'),(181062,6,42,13,20,'Mais uma vez ele perguntou: \"A que compararei o Reino de Deus?'),(181063,6,42,13,21,'É como o fermento que uma mulher misturou com uma grande quantidade de farinha, e toda a massa ficou fermentada\".'),(181064,6,42,13,22,'Depois Jesus foi pelas cidades e povoados e ensinava, prosseguindo em direção a Jerusalém.'),(181065,6,42,13,23,'Alguém lhe perguntou: \"Senhor, serão poucos os salvos? \" Ele lhes disse:'),(181066,6,42,13,24,'\"Esforcem-se para entrar pela porta estreita, porque eu lhes digo que muitos tentarão entrar e não conseguirão.'),(181067,6,42,13,25,'Quando o dono da casa se levantar e fechar a porta, vocês ficarão do lado de fora, batendo e pedindo: ´Senhor, abre-nos a porta`. \"Ele, porém, responderá: ´Não os conheço, nem sei de onde são vocês`.'),(181068,6,42,13,26,'\"Então vocês dirão: ´Comemos e bebemos contigo, e ensinaste em nossas ruas`.'),(181069,6,42,13,27,'\"Mas ele responderá: ´Não os conheço, nem sei de onde são vocês. Afastem-se de mim, todos vocês, que praticam o mal! `'),(181070,6,42,13,28,'\"Ali haverá choro e ranger de dentes, quando vocês virem Abraão, Isaque e Jacó e todos os profetas no Reino de Deus, mas vocês excluídos.'),(181071,6,42,13,29,'Pessoas virão do oriente e do ocidente, do norte e do sul, e ocuparão os seus lugares à mesa no Reino de Deus.'),(181072,6,42,13,30,'De fato, há últimos que serão primeiros, e primeiros que serão últimos\".'),(181073,6,42,13,31,'Naquela mesma hora alguns fariseus aproximaram-se de Jesus e lhe disseram: \"Saia e vá embora daqui, pois Herodes quer matá-lo\".'),(181074,6,42,13,32,'Ele respondeu: \"Vão dizer àquela raposa: ´Expulsarei demônios e curarei o povo hoje e amanhã, e no terceiro dia estarei pronto`.'),(181075,6,42,13,33,'Mas, preciso prosseguir hoje, amanhã e depois de amanhã, pois certamente nenhum profeta deve morrer fora de Jerusalém!'),(181076,6,42,13,34,'\"Jerusalém, Jerusalém, você, que mata os profetas e apedrejas os que lhe são enviados! Quantas vezes eu quis reunir os seus filhos, como a galinha reúne os seus pintinhos debaixo das suas asas, mas vocês não quiseram!'),(181077,6,42,13,35,'Eis que a casa de vocês ficará deserta. Eu lhes digo que vocês não me verão mais até que digam: ´Bendito o que vem em nome do Senhor`\".'),(181078,6,42,14,1,'Certo sábado, entrando Jesus para comer na casa de um fariseu importante, observavam-no atentamente.'),(181079,6,42,14,2,'À frente dele estava um homem doente, com o corpo inchado.'),(181080,6,42,14,3,'Jesus perguntou aos fariseus e peritos na lei: \"É permitido ou não curar no sábado? \"'),(181081,6,42,14,4,'Mas eles ficaram em silêncio. Assim, tomando o homem pela mão, Jesus o curou e o mandou embora.'),(181082,6,42,14,5,'Então ele lhes perguntou: \"Se um de vocês tiver um filho ou um boi, e este cair num poço no dia de sábado, não irá tirá-lo imediatamente? \"'),(181083,6,42,14,6,'E eles nada puderam responder.'),(181084,6,42,14,7,'Quando notou como os convidados escolhiam os lugares de honra à mesa, Jesus lhes contou esta parábola:'),(181085,6,42,14,8,'\"Quando alguém o convidar para um banquete de casamento, não ocupe o lugar de honra, pois pode ser que tenha sido convidado alguém de maior honra do que você.'),(181086,6,42,14,9,'Se for assim, aquele que convidou os dois virá e lhe dirá: ´Dê o lugar a este`. Então, humilhado, você precisará ocupar o lugar menos importante.'),(181087,6,42,14,10,'Mas quando você for convidado, ocupe o lugar menos importante, de forma que, quando vier aquele que o convidou, diga-lhe: ´Amigo, passe para um lugar mais importante`. Então você será honrado na presença de todos os convidados.'),(181088,6,42,14,11,'Pois todo o que se exalta será humilhado, e o que se humilha será exaltado\".'),(181089,6,42,14,12,'Então Jesus disse ao que o tinha convidado: \"Quando você der um banquete ou jantar, não convide seus amigos, irmãos ou parentes, nem seus vizinhos ricos; se o fizer, eles poderão também, por sua vez, convidá-lo, e assim você será recompensado.'),(181090,6,42,14,13,'Mas, quando der um banquete, convide os pobres, os aleijados, os mancos, e os cegos.'),(181091,6,42,14,14,'Feliz será você, porque estes não têm como retribuir. A sua recompensa virá na ressurreição dos justos\".'),(181092,6,42,14,15,'Ao ouvir isso, um dos que estavam à mesa com Jesus, disse-lhe: \"Feliz será aquele que comer no banquete do Reino de Deus\".'),(181093,6,42,14,16,'Jesus respondeu: \"Certo homem estava preparando um grande banquete e convidou muitas pessoas.'),(181094,6,42,14,17,'Na hora de começar, enviou seu servo para dizer aos que haviam sido convidados: ´Venham, pois tudo já está pronto`.'),(181095,6,42,14,18,'\"Mas eles começaram, um por um, a apresentar desculpas. O primeiro disse: ´Acabei de comprar uma propriedade, e preciso ir vê-la. Por favor, desculpe-me`.'),(181096,6,42,14,19,'\"Outro disse: ´Acabei de comprar cinco juntas de bois e estou indo experimentá-las. Por favor, desculpe-me`.'),(181097,6,42,14,20,'\"Ainda outro disse: ´Acabo de me casar, por isso não posso ir`.'),(181098,6,42,14,21,'\"O servo voltou e relatou isso ao seu senhor. Então o dono da casa irou-se e ordenou ao seu servo: ´Vá rapidamente para as ruas e becos da cidade e traga os pobres, os aleijados, os cegos e os mancos`.'),(181099,6,42,14,22,'\"Disse o servo: ´O que o senhor ordenou foi feito, e ainda há lugar`.'),(181100,6,42,14,23,'\"Então o senhor disse ao servo: ´Vá pelos caminhos e valados e obrigue-os a entrar, para que a minha casa fique cheia.'),(181101,6,42,14,24,'Eu lhes digo: nenhum daqueles que foram convidados provará do meu banquete` \".'),(181102,6,42,14,25,'Uma grande multidão ia acompanhando Jesus; este, voltando-se para ela, disse:'),(181103,6,42,14,26,'\"Se alguém vem a mim e ama o seu pai, sua mãe, sua mulher, seus filhos, seus irmãos e irmãs, e até sua própria vida mais do que a mim, não pode ser meu discípulo.'),(181104,6,42,14,27,'E aquele que não carrega sua cruz e não me segue não pode ser meu discípulo.'),(181105,6,42,14,28,'\"Qual de vocês, se quiser construir uma torre, primeiro não se assenta e calcula o preço, para ver se tem dinheiro suficiente para completá-la?'),(181106,6,42,14,29,'Pois, se lançar o alicerce e não for capaz de terminá-la, todos os que a virem rirão dele,'),(181107,6,42,14,30,'dizendo: ´Este homem começou a construir e não foi capaz de terminar`.'),(181108,6,42,14,31,'\"Ou, qual é o rei que, pretendendo sair à guerra contra outro rei, primeiro não se assenta e pensa se com dez mil homens é capaz de enfrentar aquele que vem contra ele com vinte mil?'),(181109,6,42,14,32,'Se não for capaz, enviará uma delegação, enquanto o outro ainda está longe, e pedirá um acordo de paz.'),(181110,6,42,14,33,'Da mesma forma, qualquer de vocês que não renunciar a tudo o que possui não pode ser meu discípulo.'),(181111,6,42,14,34,'\"O sal é bom, mas se ele perder o sabor, como restaurá-lo?'),(181112,6,42,14,35,'Não serve nem para o solo nem para adubo; é jogado fora. \"Aquele que tem ouvidos para ouvir, ouça\".'),(181113,6,42,15,1,'Todos os publicanos e \"pecadores\" estavam se reunindo para ouvi-lo.'),(181114,6,42,15,2,'Mas os fariseus e os mestres da lei o criticavam: \"Este homem recebe pecadores e come com eles\".'),(181115,6,42,15,3,'Então Jesus lhes contou esta parábola:'),(181116,6,42,15,4,'\"Qual de vocês que, possuindo cem ovelhas, e perdendo uma, não deixa as noventa e nove no campo e vai atrás da ovelha perdida, até encontrá-la?'),(181117,6,42,15,5,'E quando a encontra, coloca-a alegremente sobre os ombros'),(181118,6,42,15,6,'e vai para casa. Ao chegar, reúne seus amigos e vizinhos e diz: ´Alegrem-se comigo, pois encontrei minha ovelha perdida`.'),(181119,6,42,15,7,'Eu lhes digo que, da mesma forma, haverá mais alegria no céu por um pecador que se arrepende do que por noventa e nove justos que não precisam arrepender-se\".'),(181120,6,42,15,8,'\"Ou, qual é a mulher que, possuindo dez dracmas e, perdendo uma delas, não acende uma candeia, varre a casa e procura atentamente, até encontrá-la?'),(181121,6,42,15,9,'E quando a encontra, reúne suas amigas e vizinhas e diz: ´Alegrem-se comigo, pois encontrei minha moeda perdida`.'),(181122,6,42,15,10,'Eu lhes digo que, da mesma forma, há alegria na presença dos anjos de Deus por um pecador que se arrepende\".'),(181123,6,42,15,11,'Jesus continuou: \"Um homem tinha dois filhos.'),(181124,6,42,15,12,'O mais novo disse ao seu pai: ´Pai, quero a minha parte da herança`. Assim, ele repartiu sua propriedade entre eles.'),(181125,6,42,15,13,'\"Não muito tempo depois, o filho mais novo reuniu tudo o que tinha, e foi para uma região distante; e lá desperdiçou os seus bens vivendo irresponsavelmente.'),(181126,6,42,15,14,'Depois de ter gasto tudo, houve uma grande fome em toda aquela região, e ele começou a passar necessidade.'),(181127,6,42,15,15,'Por isso foi empregar-se com um dos cidadãos daquela região, que o mandou para o seu campo a fim de cuidar de porcos.'),(181128,6,42,15,16,'Ele desejava encher o estômago com as vagens de alfarrobeira que os porcos comiam, mas ninguém lhe dava nada.'),(181129,6,42,15,17,'\"Caindo em si, ele disse: ´Quantos empregados de meu pai têm comida de sobra, e eu aqui, morrendo de fome!'),(181130,6,42,15,18,'Eu me porei a caminho e voltarei para meu pai, e lhe direi: Pai, pequei contra o céu e contra ti.'),(181131,6,42,15,19,'Não sou mais digno de ser chamado teu filho; trata-me como um dos teus empregados`.'),(181132,6,42,15,20,'A seguir, levantou-se e foi para seu pai. \"Estando ainda longe, seu pai o viu e, cheio de compaixão, correu para seu filho, e o abraçou e beijou.'),(181133,6,42,15,21,'\"O filho lhe disse: ´Pai, pequei contra o céu e contra ti. Não sou mais digno de ser chamado teu filho`.'),(181134,6,42,15,22,'\"Mas o pai disse aos seus servos: ´Depressa! Tragam a melhor roupa e vistam nele. Coloquem um anel em seu dedo e calçados em seus pés.'),(181135,6,42,15,23,'Tragam o novilho gordo e matem-no. Vamos fazer uma festa e comemorar.'),(181136,6,42,15,24,'Pois este meu filho estava morto e voltou à vida; estava perdido e foi achado`. E começaram a festejar.'),(181137,6,42,15,25,'\"Enquanto isso, o filho mais velho estava no campo. Quando se aproximou da casa, ouviu a música e a dança.'),(181138,6,42,15,26,'Então chamou um dos servos e perguntou-lhe o que estava acontecendo.'),(181139,6,42,15,27,'Este lhe respondeu: ´Seu irmão voltou, e seu pai matou o novilho gordo, porque o recebeu de volta são e salvo`.'),(181140,6,42,15,28,'\"O filho mais velho encheu-se de ira, e não quis entrar. Então seu pai saiu e insistiu com ele.'),(181141,6,42,15,29,'Mas ele respondeu ao seu pai: ´Olha! todos esses anos tenho trabalhado como um escravo ao teu serviço e nunca desobedeci às tuas ordens. Mas tu nunca me deste nem um cabrito para eu festejar com os meus amigos.'),(181142,6,42,15,30,'Mas quando volta para casa esse seu filho, que esbanjou os teus bens com as prostitutas, matas o novilho gordo para ele! `'),(181143,6,42,15,31,'\"Disse o pai: ´Meu filho, você está sempre comigo, e tudo o que tenho é seu.'),(181144,6,42,15,32,'Mas nós tínhamos que comemorar e alegrar-nos, porque este seu irmão estava morto e voltou à vida, estava perdido e foi achado` \".'),(181145,6,42,16,1,'Jesus disse aos seus discípulos: \"O administrador de um homem rico foi acusado de estar desperdiçando os seus bens.'),(181146,6,42,16,2,'Então ele o chamou e lhe perguntou: ´Que é isso que estou ouvindo a seu respeito? Preste contas da sua administração, porque você não pode continuar sendo o administrador`.'),(181147,6,42,16,3,'\"O administrador disse a si mesmo: ´Meu senhor está me despedindo. Que farei? Para cavar não tenho força, e tenho vergonha de mendigar...'),(181148,6,42,16,4,'Já sei o que vou fazer para que, quando perder o meu emprego aqui, as pessoas me recebam em suas casas`.'),(181149,6,42,16,5,'\"Então chamou cada um dos devedores do seu senhor. Perguntou ao primeiro: ´Quanto você deve ao meu senhor? `'),(181150,6,42,16,6,'´Cem potes de azeite`, respondeu ele. \"O administrador lhe disse: ´Tome a sua conta, sente-se depressa e escreva cinqüenta`.'),(181151,6,42,16,7,'\"A seguir ele perguntou ao segundo: ´E você, quanto deve? ` ´Cem tonéis de trigo`, respondeu ele. \"Ele lhe disse: ´Tome a sua conta e escreva oitenta`.'),(181152,6,42,16,8,'\"O senhor elogiou o administrador desonesto, porque agiu astutamente. Pois os filhos deste mundo são mais astutos no trato entre si do que os filhos da luz.'),(181153,6,42,16,9,'Por isso, eu lhes digo: usem a riqueza deste mundo ímpio para ganhar amigos, de forma que, quando ela acabar, estes os recebam nas moradas eternas.'),(181154,6,42,16,10,'\"Quem é fiel no pouco, também é fiel no muito, e quem é desonesto no pouco, também é desonesto no muito.'),(181155,6,42,16,11,'Assim, se vocês não forem dignos de confiança em lidar com as riquezas deste mundo ímpio, quem lhes confiará as verdadeiras riquezas?'),(181156,6,42,16,12,'E se vocês não forem dignos de confiança em relação ao que é dos outros, quem lhes dará o que é de vocês?'),(181157,6,42,16,13,'\"Nenhum servo pode servir a dois senhores; pois odiará a um e amará ao outro, ou se dedicará a um e desprezará ao outro. Vocês não podem servir a Deus e ao Dinheiro\".'),(181158,6,42,16,14,'Os fariseus, que amavam o dinheiro, ouviam tudo isso e zombavam de Jesus.'),(181159,6,42,16,15,'Ele lhes disse: \"Vocês são os que se justificam a si mesmos aos olhos dos homens, mas Deus conhece os corações de vocês. Aquilo que tem muito valor entre os homens é detestável aos olhos de Deus\".'),(181160,6,42,16,16,'\"A Lei e os Profetas profetizaram até João. Desse tempo em diante estão sendo pregadas as boas novas do Reino de Deus, e todos tentam forçar sua entrada nele.'),(181161,6,42,16,17,'É mais fácil o céu e a terra desaparecerem do que cair da Lei o menor traço.'),(181162,6,42,16,18,'\"Quem se divorciar de sua mulher e se casar com outra mulher estará cometendo adultério, e o homem que se casar com uma mulher divorciada do seu marido estará cometendo adultério\".'),(181163,6,42,16,19,'\"Havia um homem rico que se vestia de púrpura e de linho fino e vivia no luxo todos os dias.'),(181164,6,42,16,20,'Diante do seu portão fora deixado um mendigo chamado Lázaro, coberto de chagas;'),(181165,6,42,16,21,'este ansiava comer o que caía da mesa do rico. Em vez disso, os cães vinham lamber as suas feridas.'),(181166,6,42,16,22,'\"Chegou o dia em que o mendigo morreu, e os anjos o levaram para junto de Abraão. O rico também morreu e foi sepultado.'),(181167,6,42,16,23,'No Hades, onde estava sendo atormentado, ele olhou para cima e viu Abraão de longe, com Lázaro ao seu lado.'),(181168,6,42,16,24,'Então, chamou-o: ´Pai Abraão, tem misericórdia de mim e manda que Lázaro molhe a ponta do dedo na água e refresque a minha língua, porque estou sofrendo muito neste fogo`.'),(181169,6,42,16,25,'\"Mas Abraão respondeu: ´Filho, lembre-se de que durante a sua vida você recebeu coisas boas, enquanto que Lázaro recebeu coisas más. Agora, porém, ele está sendo consolado aqui e você está em sofrimento.'),(181170,6,42,16,26,'E além disso, entre vocês e nós há um grande abismo, de forma que os que desejam passar do nosso lado para o seu, ou do seu lado para o nosso, não conseguem`.'),(181171,6,42,16,27,'\"Ele respondeu: ´Então eu lhe suplico, pai: manda Lázaro ir à casa de meu pai,'),(181172,6,42,16,28,'pois tenho cinco irmãos. Deixa que ele os avise, a fim de que eles não venham também para este lugar de tormento`.'),(181173,6,42,16,29,'\"Abraão respondeu: ´Eles têm Moisés e os Profetas; que os ouçam`.'),(181174,6,42,16,30,'\" ´Não, pai Abraão`, disse ele, ´mas se alguém dentre os mortos fosse até eles, eles se arrependeriam`.'),(181175,6,42,16,31,'\"Abraão respondeu: ´Se não ouvem a Moisés e aos Profetas, tampouco se deixarão convencer, ainda que ressuscite alguém dentre os mortos` \".'),(181176,6,42,17,1,'Jesus disse aos seus discípulos: \"É inevitável que aconteçam coisas que levem o povo a tropeçar, mas ai da pessoa por meio de quem elas acontecem.'),(181177,6,42,17,2,'Seria melhor que ela fosse lançada no mar com uma pedra de moinho amarrada no pescoço, do que levar um desses pequeninos a pecar.'),(181178,6,42,17,3,'Tomem cuidado. \"Se o seu irmão pecar, repreenda-o e, se ele se arrepender, perdoe-lhe.'),(181179,6,42,17,4,'Se pecar contra você sete vezes no dia, e sete vezes voltar a você e disser: ´Estou arrependido`, perdoe-lhe\".'),(181180,6,42,17,5,'Os apóstolos disseram ao Senhor: \"Aumenta a nossa fé! \"'),(181181,6,42,17,6,'Ele respondeu: \"Se vocês tiverem fé do tamanho de uma semente de mostarda, poderão dizer a esta amoreira: ´Arranque-se e plante-se no mar`, e ela lhes obedecerá.'),(181182,6,42,17,7,'\"Qual de vocês que, tendo um servo que esteja arando ou cuidando das ovelhas, lhe dirá, quando ele chegar do campo: ´Venha agora e sente-se para comer`?'),(181183,6,42,17,8,'Pelo contrário, não dirá: ´Prepare o meu jantar, apronte-se e sirva-me enquanto como e bebo; depois disso você pode comer e beber`?'),(181184,6,42,17,9,'Será que ele agradecerá ao servo por ter feito o que lhe foi ordenado?'),(181185,6,42,17,10,'Assim também vocês, quando tiverem feito tudo o que lhes for ordenado, devem dizer: ´Somos servos inúteis; apenas cumprimos o nosso dever` \".'),(181186,6,42,17,11,'A caminho de Jerusalém, Jesus passou pela divisa entre Samaria e Galiléia.'),(181187,6,42,17,12,'Ao entrar num povoado, dez leprosos dirigiram-se a ele. Ficaram a certa distância'),(181188,6,42,17,13,'e gritaram em alta voz: \"Jesus, Mestre, tem piedade de nós! \"'),(181189,6,42,17,14,'Ao vê-los, ele disse: \"Vão mostrar-se aos sacerdotes\". Enquanto eles iam, foram purificados.'),(181190,6,42,17,15,'Um deles, quando viu que estava curado, voltou, louvando a Deus em alta voz.'),(181191,6,42,17,16,'Prostrou-se aos pés de Jesus e lhe agradeceu. Este era samaritano.'),(181192,6,42,17,17,'Jesus perguntou: \"Não foram purificados todos os dez? Onde estão os outros nove?'),(181193,6,42,17,18,'Não se achou nenhum que voltasse e desse louvor a Deus, a não ser este estrangeiro? \"'),(181194,6,42,17,19,'Então ele lhe disse: \"Levante-se e vá; a sua fé o salvou\".'),(181195,6,42,17,20,'Certa vez, tendo sido interrogado pelos fariseus sobre quando viria o Reino de Deus, Jesus respondeu: \"O Reino de Deus não vem de modo visível,'),(181196,6,42,17,21,'nem se dirá: ´Aqui está ele`, ou ´Lá está`; porque o Reino de Deus está entre vocês\".'),(181197,6,42,17,22,'Depois disse aos seus discípulos: \"Chegará o tempo em que vocês desejarão ver um dos dias do Filho do homem, mas não verão.'),(181198,6,42,17,23,'Dirão a vocês: ´Lá está ele! ` ou ´Aqui está! ` Não se apressem em segui-los.'),(181199,6,42,17,24,'Pois o Filho do homem no seu dia será como o relâmpago cujo brilho vai de uma extremidade à outra do céu.'),(181200,6,42,17,25,'Mas antes é necessário que ele sofra muito e seja rejeitado por esta geração.'),(181201,6,42,17,26,'\"Assim como foi nos dias de Noé, também será nos dias do Filho do homem.'),(181202,6,42,17,27,'O povo vivia comendo, bebendo, casando-se e sendo dado em casamento, até o dia em que Noé entrou na arca. Então veio o dilúvio e os destruiu a todos.'),(181203,6,42,17,28,'\"Aconteceu a mesma coisa nos dias de Ló. O povo estava comendo e bebendo, comprando e vendendo, plantando e construindo.'),(181204,6,42,17,29,'Mas no dia em que Ló saiu de Sodoma, choveu fogo e enxofre do céu e os destruiu a todos.'),(181205,6,42,17,30,'\"Acontecerá exatamente assim no dia em que o Filho do homem for revelado.'),(181206,6,42,17,31,'Naquele dia, quem estiver no telhado de sua casa, não deve desçer para apanhar os seus bens dentro de casa. Semelhantemente, quem estiver no campo, não deve voltar atrás por coisa alguma.'),(181207,6,42,17,32,'Lembrem-se da mulher de Ló!'),(181208,6,42,17,33,'Quem tentar conservar a sua vida a perderá, e quem perder a sua vida a preservará.'),(181209,6,42,17,34,'Eu lhes digo: naquela noite duas pessoas estarão numa cama; uma será tirada e a outra deixada.'),(181210,6,42,17,35,'Duas mulheres estarão moendo trigo juntas; uma será tirada e a outra deixada.'),(181211,6,42,17,36,'Duas pessoas estarão no campo; uma será tirada e a outra deixada\".'),(181212,6,42,17,37,'\"Onde, Senhor? \", perguntaram eles. Ele respondeu: \"Onde houver um cadáver, ali se ajuntarão os abutres\".'),(181213,6,42,18,1,'Então Jesus contou aos seus discípulos uma parábola, para mostrar-lhes que eles deviam orar sempre e nunca desanimar.'),(181214,6,42,18,2,'Ele disse: \"Em certa cidade havia um juiz que não temia a Deus nem se importava com os homens.'),(181215,6,42,18,3,'E havia naquela cidade uma viúva que se dirigia continuamente a ele, suplicando-lhe: ´Faze-me justiça contra o meu adversário`.'),(181216,6,42,18,4,'\"Por algum tempo ele se recusou. Mas finalmente disse a si mesmo: ´Embora eu não tema a Deus e nem me importe com os homens,'),(181217,6,42,18,5,'esta viúva está me aborrecendo; vou fazer-lhe justiça para que ela não venha me importunar` \".'),(181218,6,42,18,6,'E o Senhor continuou: \"Ouçam o que diz o juiz injusto.'),(181219,6,42,18,7,'Acaso Deus não fará justiça aos seus escolhidos, que clamam a ele dia e noite? Continuará fazendo-os esperar?'),(181220,6,42,18,8,'Eu lhes digo: ele lhes fará justiça, e depressa. Contudo, quando o Filho do homem vier, encontrará fé na terra? \"'),(181221,6,42,18,9,'A alguns que confiavam em sua própria justiça e desprezavam os outros, Jesus contou esta parábola:'),(181222,6,42,18,10,'\"Dois homens subiram ao templo para orar; um era fariseu e o outro, publicano.'),(181223,6,42,18,11,'O fariseu, em pé, orava no íntimo: ´Deus, eu te agradeço porque não sou como os outros homens: ladrões, corruptos, adúlteros; nem mesmo como este publicano.'),(181224,6,42,18,12,'Jejuo duas vezes por semana e dou o dízimo de tudo quanto ganho`.'),(181225,6,42,18,13,'\"Mas o publicano ficou à distância. Ele nem ousava olhar para o céu, mas batendo no peito, dizia: ´Deus, tem misericórdia de mim, que sou pecador`.'),(181226,6,42,18,14,'\"Eu lhes digo que este homem, e não o outro, foi para casa justificado diante de Deus. Pois quem se exalta será humilhado, e quem se humilha será exaltado\".'),(181227,6,42,18,15,'O povo também estava trazendo criancinhas para que Jesus tocasse nelas. Ao verem isto, os discípulos repreendiam os que as tinham trazido.'),(181228,6,42,18,16,'Mas Jesus chamou a si as crianças e disse: \"Deixem vir a mim as crianças e não as impeçam; pois o Reino de Deus pertence aos que são semelhantes a elas.'),(181229,6,42,18,17,'Digo-lhes a verdade: Quem não receber o Reino de Deus como uma criança, nunca entrará nele\".'),(181230,6,42,18,18,'Certo homem importante lhe perguntou: \"Bom Mestre, que farei para herdar a vida eterna? \"'),(181231,6,42,18,19,'\"Por que você me chama bom? \", respondeu Jesus. \"Não há ninguém que seja bom, a não ser somente Deus.'),(181232,6,42,18,20,'Você conhece os mandamentos: ´Não adulterarás, não matarás, não furtarás, não darás falso testemunho, honra teu pai e tua mãe`\".'),(181233,6,42,18,21,'\"A tudo isso tenho obedecido desde a adolescência\", disse ele.'),(181234,6,42,18,22,'Ao ouvir isso, disse-lhe Jesus: \"Falta-lhe ainda uma coisa. Venda tudo o que você possui e dê o dinheiro aos pobres, e você terá um tesouro nos céus. Depois venha e siga-me\".'),(181235,6,42,18,23,'Ouvindo isso, ele ficou triste, porque era muito rico.'),(181236,6,42,18,24,'Vendo-o entristecido, Jesus disse: \"Como é difícil aos ricos entrar no Reino de Deus!'),(181237,6,42,18,25,'De fato, é mais fácil passar um camelo pelo fundo de uma agulha do que um rico entrar no Reino de Deus\".'),(181238,6,42,18,26,'Os que ouviram isso perguntaram: \"Então, quem pode ser salvo? \"'),(181239,6,42,18,27,'Jesus respondeu: \"O que é impossível para os homens é possível para Deus\".'),(181240,6,42,18,28,'Pedro lhe disse: \"Nós deixamos tudo o que tínhamos para seguir-te! \"'),(181241,6,42,18,29,'Respondeu Jesus: \"Digo-lhes a verdade: Ninguém que tenha deixado casa, mulher, irmãos, pai ou filhos por causa do Reino de Deus'),(181242,6,42,18,30,'deixará de receber, na presente era, muitas vezes mais, e, na era futura, a vida eterna\".'),(181243,6,42,18,31,'Jesus chamou à parte os Doze e lhes disse: \"Estamos subindo para Jerusalém, e tudo o que está escrito pelos profetas acerca do Filho do homem se cumprirá.'),(181244,6,42,18,32,'Ele será entregue aos gentios que zombarão dele, o insultarão, cuspirão nele, o açoitarão e o matarão.'),(181245,6,42,18,33,'No terceiro dia ele ressuscitará\".'),(181246,6,42,18,34,'Os discípulos não entenderam nada dessas coisas. O significado dessas palavras lhes estava oculto, e eles não sabiam do que ele estava falando.'),(181247,6,42,18,35,'Ao aproximar-se Jesus de Jericó, um homem cego estava sentado à beira do caminho, pedindo esmola.'),(181248,6,42,18,36,'Quando ouviu a multidão passando, ele perguntou o que estava acontecendo.'),(181249,6,42,18,37,'Disseram-lhe: \"Jesus de Nazaré está passando\".'),(181250,6,42,18,38,'Então ele se pôs a gritar: \"Jesus, filho de Davi, tem misericórdia de mim! \"'),(181251,6,42,18,39,'Os que iam adiante o repreendiam para que ficasse quieto, mas ele gritava ainda mais: \"Filho de Davi, tem misericórdia de mim! \"'),(181252,6,42,18,40,'Jesus parou e ordenou que o homem lhe fosse trazido. Quando ele chegou perto, Jesus perguntou-lhe:'),(181253,6,42,18,41,'\"O que você quer que eu lhe faça? \" \"Senhor, eu quero ver\", respondeu ele.'),(181254,6,42,18,42,'Jesus lhe disse: \"Recupere a visão! A sua fé o curou\".'),(181255,6,42,18,43,'Imediatamente ele recuperou a visão; e seguia a Jesus glorificando a Deus. Quando todo o povo viu isso, deu louvores a Deus.'),(181256,6,42,19,1,'Jesus entrou em Jericó, e atravessava a cidade.'),(181257,6,42,19,2,'Havia ali um homem rico chamado Zaqueu, chefe dos publicanos.'),(181258,6,42,19,3,'Ele queria ver quem era Jesus, mas, sendo de pequena estatura, não o conseguia, por causa da multidão.'),(181259,6,42,19,4,'Assim, correu adiante e subiu numa figueira brava para vê-lo, pois Jesus ia passar por ali.'),(181260,6,42,19,5,'Quando Jesus chegou àquele lugar, olhou para cima e lhe disse: \"Zaqueu, desça depressa. Quero ficar em sua casa hoje\".'),(181261,6,42,19,6,'Então ele desceu rapidamente e o recebeu com alegria.'),(181262,6,42,19,7,'Todo o povo viu isso e começou a se queixar: \"Ele se hospedou na casa de um ´pecador` \".'),(181263,6,42,19,8,'Mas Zaqueu levantou-se e disse ao Senhor: \"Olha, Senhor! Estou dando a metade dos meus bens aos pobres; e se de alguém extorqui alguma coisa, devolverei quatro vezes mais\".'),(181264,6,42,19,9,'Jesus lhe disse: \"Hoje houve salvação nesta casa! Porque este homem também é filho de Abraão.'),(181265,6,42,19,10,'Pois o Filho do homem veio buscar e salvar o que estava perdido\".'),(181266,6,42,19,11,'Estando eles a ouvi-lo, Jesus passou a contar-lhes uma parábola, porque estava perto de Jerusalém e o povo pensava que o Reino de Deus ia se manifestar de imediato.'),(181267,6,42,19,12,'Ele disse: \"Um homem de nobre nascimento foi para uma terra distante para ser coroado rei e depois voltar.'),(181268,6,42,19,13,'Então, chamou dez dos seus servos e lhes deu dez minas. Disse ele: ´Façam esse dinheiro render até à minha volta`.'),(181269,6,42,19,14,'\"Mas os seus súditos o odiavam e depois enviaram uma delegação para lhe dizer: ´Não queremos que este homem seja nosso rei`.'),(181270,6,42,19,15,'\"Contudo, foi feito rei e voltou. Então mandou chamar os servos a quem dera o dinheiro, a fim de saber quanto tinham lucrado.'),(181271,6,42,19,16,'\"O primeiro veio e disse: ´Senhor, a tua mina rendeu outras dez`.'),(181272,6,42,19,17,'\" ´Muito bem, meu bom servo! `, respondeu o seu senhor. ´Por ter sido confiável no pouco, governe sobre dez cidades`.'),(181273,6,42,19,18,'\"O segundo veio e disse: ´Senhor, a tua mina rendeu cinco vezes mais`.'),(181274,6,42,19,19,'\"O seu senhor respondeu: ´Também você, encarregue-se de cinco cidades`.'),(181275,6,42,19,20,'\"Então veio outro servo e disse: ´Senhor, aqui está a tua mina; eu a conservei guardada num pedaço de pano.'),(181276,6,42,19,21,'Tive medo, porque és um homem severo. Tiras o que não puseste e colhes o que não semeaste`.'),(181277,6,42,19,22,'\"O seu senhor respondeu: ´Eu o julgarei pelas suas próprias palavras, servo mau! Você sabia que sou homem severo, que tiro o que não pus e colho o que não semeei.'),(181278,6,42,19,23,'Então, por que não confiou o meu dinheiro ao banco? Assim, quando eu voltasse o receberia com os juros`.'),(181279,6,42,19,24,'\"E disse aos que estavam ali: ´Tomem dele a sua mina e dêem-na ao que tem dez`.'),(181280,6,42,19,25,'\" ´Senhor`, disseram, ´ele já tem dez! `'),(181281,6,42,19,26,'\"Ele respondeu: ´Eu lhes digo que a quem tem, mais será dado, mas a quem não tem, até o que tiver lhe será tirado.'),(181282,6,42,19,27,'E aqueles inimigos meus, que não queriam que eu reinasse sobre eles, tragam-nos aqui e matem-nos na minha frente! ` \"'),(181283,6,42,19,28,'Depois de dizer isso, Jesus foi adiante, subindo para Jerusalém.'),(181284,6,42,19,29,'Ao aproximar-se de Betfagé e de Betânia, no monte chamado das Oliveiras, enviou dois dos seus discípulos, dizendo-lhes:'),(181285,6,42,19,30,'\"Vão ao povoado que está adiante e, ao entrarem, encontrarão um jumentinho amarrado, no qual ninguém jamais montou. Desamarrem-no e tragam-no aqui.'),(181286,6,42,19,31,'Se alguém lhes perguntar: ´Por que o estão desamarrando? ` digam-lhe: ´O Senhor precisa dele` \".'),(181287,6,42,19,32,'Os que tinham sido enviados foram e encontraram o animal exatamente como ele lhes tinha dito.'),(181288,6,42,19,33,'Quando estavam desamarrando o jumentinho, os seus donos lhes perguntaram: \"Por que vocês estão desamarrando o jumentinho? \"'),(181289,6,42,19,34,'Eles responderam: \"O Senhor precisa dele\".'),(181290,6,42,19,35,'Levaram-no a Jesus, lançaram seus mantos sobre o jumentinho e fizeram que Jesus montasse nele.'),(181291,6,42,19,36,'Enquanto ele prosseguia, o povo estendia os seus mantos pelo caminho.'),(181292,6,42,19,37,'Quando ele já estava perto da descida do monte das Oliveiras, toda a multidão dos discípulos começou a louvar a Deus alegremente, em alta voz, por todos os milagres que tinham visto. Exclamavam:'),(181293,6,42,19,38,'\"Bendito é o rei que vem em nome do Senhor! \" \"Paz no céu e glória nas alturas! \"'),(181294,6,42,19,39,'Alguns dos fariseus que estavam no meio da multidão disseram a Jesus: \"Mestre, repreende os teus discípulos! \"'),(181295,6,42,19,40,'\"Eu lhes digo\", respondeu ele, \"se eles se calarem, as pedras clamarão\".'),(181296,6,42,19,41,'Quando se aproximou e viu a cidade, Jesus chorou sobre ela'),(181297,6,42,19,42,'e disse: \"Se você compreendesse neste dia, sim, você também, o que traz a paz! Mas agora isso está oculto aos seus olhos.'),(181298,6,42,19,43,'Virão dias em que os seus inimigos construirão trincheiras contra você, e a rodearão e a cercarão de todos os lados.'),(181299,6,42,19,44,'Também a lançarão por terra, você e os seus filhos. Não deixarão pedra sobre pedra, porque você não reconheceu o tempo em que Deus a visitaria\".'),(181300,6,42,19,45,'Então ele entrou no templo e começou a expulsar os que estavam vendendo.'),(181301,6,42,19,46,'Disse-lhes: \"Está escrito: ´A minha casa será casa de oração`; mas vocês fizeram dela ´um covil de ladrões`\".'),(181302,6,42,19,47,'Todos os dias ele ensinava no templo. Mas os chefes dos sacerdotes, os mestres da lei e os líderes do povo procuravam matá-lo.'),(181303,6,42,19,48,'Todavia, não conseguiam encontrar uma forma de fazê-lo, porque todo o povo estava fascinado pelas suas palavras.'),(181304,6,42,20,1,'Certo dia, quando Jesus estava ensinando o povo no templo e pregando as boas novas, chegaram-se a ele os chefes dos sacerdotes, juntamente com os mestres da lei e os líderes religiosos,'),(181305,6,42,20,2,'e lhe perguntaram: \"Com que autoridade estás fazendo estas coisas? Quem te deu esta autoridade? \"'),(181306,6,42,20,3,'Ele respondeu: \"Eu também lhes farei uma pergunta: Digam-me:'),(181307,6,42,20,4,'O batismo de João era do céu, ou dos homens? \"'),(181308,6,42,20,5,'Eles discutiam entre si, dizendo: \"Se dissermos: ´do céu`, ele perguntará: ´Então por que vocês não creram nele? `'),(181309,6,42,20,6,'Mas se dissermos: ´dos homens`, todo o povo nos apedrejará, porque convencidos estão de que João era um profeta\".'),(181310,6,42,20,7,'Assim, responderam: \"Não sabemos de onde era\".'),(181311,6,42,20,8,'Disse então Jesus: \"Tampouco lhes direi com que autoridade estou fazendo estas coisas\".'),(181312,6,42,20,9,'Então Jesus passou a contar ao povo esta parábola: \"Certo homem plantou uma vinha, arrendou-a a alguns lavradores e ausentou-se por longo tempo.'),(181313,6,42,20,10,'Na época da colheita, ele enviou um servo aos lavradores, para que lhe entregassem parte do fruto da vinha. Mas os lavradores o espancaram e o mandaram embora de mãos vazias.'),(181314,6,42,20,11,'Ele mandou outro servo, mas a esse também espancaram e o trataram de maneira humilhante, mandando-o embora de mãos vazias.'),(181315,6,42,20,12,'Enviou ainda um terceiro, e eles o feriram e o expulsaram da vinha.'),(181316,6,42,20,13,'\"Então o proprietário da vinha disse: ´Que farei? Mandarei meu filho amado; quem sabe o respeitarão`.'),(181317,6,42,20,14,'\"Mas quando os lavradores o viram, combinaram entre si dizendo: ´Este é o herdeiro. Vamos matá-lo, e a herança será nossa`.'),(181318,6,42,20,15,'Assim, lançaram-no fora da vinha e o mataram. \"O que lhes fará então o dono da vinha?'),(181319,6,42,20,16,'Virá, matará aqueles lavradores e dará a vinha a outros\". Quando o povo ouviu isso, disse: \"Que isso nunca aconteça! \"'),(181320,6,42,20,17,'Jesus olhou fixamente para eles e perguntou: \"Então, qual é o significado do que está escrito? ´A pedra que os construtores rejeitaram tornou-se a pedra angular`.'),(181321,6,42,20,18,'Todo o que cair sobre esta pedra será despedaçado, e aquele sobre quem ela cair será reduzido a pó\".'),(181322,6,42,20,19,'Os mestres da lei e os chefes dos sacerdotes procuravam uma forma de prendê-lo imediatamente, pois perceberam que era contra eles que ele havia contado essa parábola. Todavia tinham medo do povo.'),(181323,6,42,20,20,'Pondo-se a vigiá-lo, eles mandaram espiões, que se fingiam justos, para apanhar Jesus em alguma coisa que ele dissesse, de forma que o pudessem entregar ao poder e à autoridade do governador.'),(181324,6,42,20,21,'Assim, os espiões lhe perguntaram: \"Mestre, sabemos que falas e ensinas o que é correto, e que não mostras parcialidade, mas ensinas o caminho de Deus conforme a verdade.'),(181325,6,42,20,22,'É certo pagar imposto a César ou não? \"'),(181326,6,42,20,23,'Ele percebeu a astúcia deles e lhes disse:'),(181327,6,42,20,24,'\"Mostrem-me um denário. De quem é a imagem e a inscrição que há nele? \"'),(181328,6,42,20,25,'\"De César\", responderam eles. Ele lhes disse: \"Portanto, dêem a César o que é de César, e a Deus o que é de Deus\".'),(181329,6,42,20,26,'E não conseguiram apanhá-lo em nenhuma palavra diante do povo. E, admirados com a sua resposta, ficaram em silêncio.'),(181330,6,42,20,27,'Alguns dos saduceus, que dizem que não há ressurreição, aproximaram-se de Jesus com a seguinte questão:'),(181331,6,42,20,28,'\"Mestre\", disseram eles, \"Moisés nos deixou escrito que, se o irmão de um homem morrer e deixar mulher sem filhos, este deverá casar-se com a viúva e ter filhos para seu irmão.'),(181332,6,42,20,29,'Havia sete irmãos. O primeiro casou-se e morreu sem deixar filhos.'),(181333,6,42,20,30,'O segundo'),(181334,6,42,20,31,'e o terceiro e depois também os outros casaram-se com ela; e morreram os sete sucessivamente, sem deixar filhos.'),(181335,6,42,20,32,'Finalmente morreu também a mulher.'),(181336,6,42,20,33,'Na ressurreição, de quem ela será esposa, visto que os sete foram casados com ela? \"'),(181337,6,42,20,34,'Jesus respondeu: \"Os filhos desta era casam-se e são dados em casamento,'),(181338,6,42,20,35,'mas os que forem considerados dignos de tomar parte na era que há de vir e na ressurreição dos mortos não se casarão nem serão dados em casamento,'),(181339,6,42,20,36,'e não podem mais morrer, pois são como os anjos. São filhos de Deus, visto que são filhos da ressurreição.'),(181340,6,42,20,37,'E que os mortos ressuscitam, já Moisés mostrou, no relato da sarça, quando ao Senhor ele chama ´Deus de Abraão, Deus de Isaque e Deus de Jacó`.'),(181341,6,42,20,38,'Ele não é Deus de mortos, mas de vivos, pois para ele todos vivem\".'),(181342,6,42,20,39,'Alguns dos mestres da lei disseram: \"Respondeste bem, Mestre! \"'),(181343,6,42,20,40,'E ninguém mais ousava fazer-lhe perguntas.'),(181344,6,42,20,41,'Então Jesus lhes perguntou: \"Como dizem que o Cristo é Filho de Davi?'),(181345,6,42,20,42,'\"O próprio Davi afirma no Livro dos Salmos: ´O Senhor disse ao meu Senhor: \"Senta-te à minha direita'),(181346,6,42,20,43,'até que eu ponha os teus inimigos como estrado para os teus pés\" `.'),(181347,6,42,20,44,'Portanto Davi o chama ´Senhor`. Então, como é que ele pode ser seu filho? \"'),(181348,6,42,20,45,'Estando todo o povo a ouvi-lo, Jesus disse aos seus discípulos:'),(181349,6,42,20,46,'\"Cuidado com os mestres da lei. Eles fazem questão de andar com roupas especiais, e gostam muito de receber saudações nas praças e de ocupar os lugares mais importantes nas sinagogas e os lugares de honra nos banquetes.'),(181350,6,42,20,47,'Eles devoram as casas das viúvas, e, para disfarçar, fazem longas orações. Esses homens serão punidos com maior rigor! \"'),(181351,6,42,21,1,'Jesus olhou e viu os ricos colocando suas contribuições nas caixas de ofertas.'),(181352,6,42,21,2,'Viu também uma viúva pobre colocar duas pequeninas moedas de cobre.'),(181353,6,42,21,3,'E disse: \"Afirmo-lhes que esta viúva pobre colocou mais do que todos os outros.'),(181354,6,42,21,4,'Todos esses deram do que lhes sobrava; mas ela, da sua pobreza, deu tudo o que possuía para viver\".'),(181355,6,42,21,5,'Alguns dos seus discípulos estavam comentando como o templo era adornado com lindas pedras e dádivas dedicadas a Deus. Mas Jesus disse:'),(181356,6,42,21,6,'\"Disso que vocês estão vendo, dias virão em que não ficará pedra sobre pedra; serão todas derrubadas\".'),(181357,6,42,21,7,'\"Mestre\", perguntaram eles, \"quando acontecerão essas coisas? E qual será o sinal de que elas estão prestes a acontecer? \"'),(181358,6,42,21,8,'Ele respondeu: \"Cuidado para não serem enganados. Pois muitos virão em meu nome, dizendo: ´Sou eu! ` e ´o tempo está próximo`. Não os sigam.'),(181359,6,42,21,9,'Quando ouvirem falar de guerras e rebeliões, não tenham medo. É necessário que primeiro aconteçam essas coisas, mas o fim não virá imediatamente\".'),(181360,6,42,21,10,'Então lhes disse: \"Nação se levantará contra nação, e reino contra reino.'),(181361,6,42,21,11,'Haverá grandes terremotos, fomes e pestes em vários lugares, e acontecimentos terríveis e grandes sinais provenientes do céu.'),(181362,6,42,21,12,'\"Mas antes de tudo isso, prenderão e perseguirão vocês. Então os entregarão às sinagogas e prisões, e vocês serão levados à presença de reis e governadores, tudo por causa do meu nome.'),(181363,6,42,21,13,'Será para vocês uma oportunidade de dar testemunho.'),(181364,6,42,21,14,'Mas convençam-se de uma vez de que não devem preocupar-se com o que dirão para se defender.'),(181365,6,42,21,15,'Pois eu lhes darei palavras e sabedoria a que nenhum dos seus adversários será capaz de resistir ou contradizer.'),(181366,6,42,21,16,'Vocês serão traídos até por pais, irmãos, parentes e amigos, e eles entregarão alguns de vocês à morte.'),(181367,6,42,21,17,'Todos odiarão vocês por causa do meu nome.'),(181368,6,42,21,18,'Contudo, nenhum fio de cabelo da cabeça de vocês se perderá.'),(181369,6,42,21,19,'É perseverando que vocês obterão a vida.'),(181370,6,42,21,20,'\"Quando virem Jerusalém rodeada de exércitos, vocês saberão que a sua devastação está próxima.'),(181371,6,42,21,21,'Então os que estiverem na Judéia fujam para os montes, os que estiverem na cidade saiam, e os que estiverem no campo não entrem na cidade.'),(181372,6,42,21,22,'Pois esses são os dias da vingança, em cumprimento de tudo o que foi escrito.'),(181373,6,42,21,23,'Como serão terríveis aqueles dias para as grávidas e para as que estiverem amamentando! Haverá grande aflição na terra e ira contra este povo.'),(181374,6,42,21,24,'Cairão pela espada e serão levados como prisioneiros para todas as nações. Jerusalém será pisada pelos gentios, até que os tempos deles se cumpram.'),(181375,6,42,21,25,'\"Haverá sinais no sol, na lua e nas estrelas. Na terra, as nações se verão em angústia e perplexidade com o bramido e a agitação do mar.'),(181376,6,42,21,26,'Os homens desmaiarão de terror, apreensivos com o que estará sobrevindo ao mundo; e os poderes celestes serão abalados.'),(181377,6,42,21,27,'Então se verá o Filho do homem vindo numa nuvem com poder e grande glória.'),(181378,6,42,21,28,'Quando começarem a acontecer estas coisas, levantem-se e ergam a cabeça, porque estará próxima a redenção de vocês\".'),(181379,6,42,21,29,'Ele lhes contou esta parábola: \"Observem a figueira e todas as árvores.'),(181380,6,42,21,30,'Quando elas brotam, vocês mesmos percebem e sabem que o verão está próximo.'),(181381,6,42,21,31,'Assim também, quando virem estas coisas acontecendo, saibam que o Reino de Deus está próximo.'),(181382,6,42,21,32,'\"Eu lhes asseguro que não passará esta geração até que todas essas coisas aconteçam.'),(181383,6,42,21,33,'O céu e a terra passarão, mas as minhas palavras jamais passarão.'),(181384,6,42,21,34,'\"Tenham cuidado, para que os seus corações não fiquem carregados de libertinagem, bebedeira e ansiedades da vida, e aquele dia venha sobre vocês inesperadamente.'),(181385,6,42,21,35,'Porque ele virá sobre todos os que vivem na face de toda a terra.'),(181386,6,42,21,36,'Estejam sempre atentos e orem para que vocês possam escapar de tudo o que está para acontecer, e estar de pé diante do Filho do homem\".'),(181387,6,42,21,37,'Jesus passava o dia ensinando no templo; e, ao entardecer, saía para passar a noite no monte chamado das Oliveiras.'),(181388,6,42,21,38,'Todo o povo ia de manhã cedo ouvi-lo no templo.'),(181389,6,42,22,1,'Estava se aproximando a festa dos pães sem fermento, chamada Páscoa,'),(181390,6,42,22,2,'e os chefes dos sacerdotes e os mestres da lei estavam procurando um meio de matar Jesus, mas tinham medo do povo.'),(181391,6,42,22,3,'Então Satanás entrou em Judas, chamado Iscariotes, um dos Doze.'),(181392,6,42,22,4,'Judas dirigiu-se aos chefes dos sacerdotes e aos oficiais da guarda do templo e tratou com eles como lhes poderia entregar Jesus.'),(181393,6,42,22,5,'A proposta muito os alegrou, e lhe prometeram dinheiro.'),(181394,6,42,22,6,'Ele consentiu e ficou esperando uma oportunidade para lhes entregar Jesus quando a multidão não estivesse presente.'),(181395,6,42,22,7,'Finalmente, chegou o dia dos pães sem fermento, no qual devia ser sacrificado o cordeiro pascal.'),(181396,6,42,22,8,'Jesus enviou Pedro e João, dizendo: \"Vão preparar a refeição da Páscoa\".'),(181397,6,42,22,9,'\"Onde queres que a preparemos? \", perguntaram eles.'),(181398,6,42,22,10,'Ele respondeu: \"Ao entrarem na cidade, vocês encontrarão um homem carregando um pote de água. Sigam-no até a casa em que ele entrar'),(181399,6,42,22,11,'e digam ao dono da casa: ´O Mestre pergunta: Onde é o salão de hóspedes no qual poderei comer a Páscoa com os meus discípulos? `'),(181400,6,42,22,12,'Ele lhes mostrará uma ampla sala no andar superior, toda mobiliada. Façam ali os preparativos\".'),(181401,6,42,22,13,'Eles saíram e encontraram tudo como Jesus lhes tinha dito. Então, prepararam a Páscoa.'),(181402,6,42,22,14,'Quando chegou a hora, Jesus e os seus apóstolos reclinaram-se à mesa.'),(181403,6,42,22,15,'E disse-lhes: \"Desejei ansiosamente comer esta Páscoa com vocês antes de sofrer.'),(181404,6,42,22,16,'Pois eu lhes digo: Não comerei dela novamente até que se cumpra no Reino de Deus\".'),(181405,6,42,22,17,'Recebendo um cálice, ele deu graças e disse: \"Tomem isto e partilhem uns com os outros.'),(181406,6,42,22,18,'Pois eu lhes digo que não beberei outra vez do fruto da videira até que venha o Reino de Deus\".'),(181407,6,42,22,19,'Tomando o pão, deu graças, partiu-o e o deu aos discípulos, dizendo: \"Isto é o meu corpo dado em favor de vocês; façam isto em memória de mim\".'),(181408,6,42,22,20,'Da mesma forma, depois da ceia, tomou o cálice, dizendo: \"Este cálice é a nova aliança no meu sangue, derramado em favor de vocês.'),(181409,6,42,22,21,'\"Mas eis que a mão daquele que vai me trair está com a minha sobre a mesa.'),(181410,6,42,22,22,'O Filho do homem vai, como foi determinado; mas ai daquele que o trai! \"'),(181411,6,42,22,23,'Eles começaram a perguntar entre si qual deles iria fazer aquilo.'),(181412,6,42,22,24,'Surgiu também uma discussão entre eles, acerca de qual deles era considerado o maior.'),(181413,6,42,22,25,'Jesus lhes disse: \"Os reis das nações dominam sobre elas; e os que exercem autoridade sobre elas são chamados benfeitores.'),(181414,6,42,22,26,'Mas, vocês não serão assim. Pelo contrário, o maior entre vocês deverá ser como o mais jovem, e aquele que governa como o que serve.'),(181415,6,42,22,27,'Pois quem é maior: o que está à mesa, ou o que serve? Não é o que está à mesa? Mas eu estou entre vocês como quem serve.'),(181416,6,42,22,28,'Vocês são os que têm permanecido ao meu lado durante as minhas provações.'),(181417,6,42,22,29,'E eu lhes designo um Reino, assim como meu Pai o designou a mim,'),(181418,6,42,22,30,'para que vocês possam comer e beber à minha mesa no meu Reino e sentar-se em tronos, julgando as doze tribos de Israel.'),(181419,6,42,22,31,'\"Simão, Simão, Satanás pediu vocês para peneirá-los como trigo.'),(181420,6,42,22,32,'Mas eu orei por você, para que a sua fé não desfaleça. E quando você se converter, fortaleça os seus irmãos\".'),(181421,6,42,22,33,'Mas ele respondeu: \"Estou pronto para ir contigo para a prisão e para a morte\".'),(181422,6,42,22,34,'Respondeu Jesus: \"Eu lhe digo, Pedro, que antes que o galo cante hoje, três vezes você negará que me conhece\".'),(181423,6,42,22,35,'Então Jesus lhes perguntou: \"Quando eu os enviei sem bolsa, saco de viagem ou sandálias, faltou-lhes alguma coisa? \" \"Nada\", responderam eles.'),(181424,6,42,22,36,'Ele lhes disse: \"Mas agora, se vocês têm bolsa, levem-na, e também o saco de viagem; e se não têm espada, vendam a sua capa e comprem uma.'),(181425,6,42,22,37,'Está escrito: ´E ele foi contado com os transgressores`; e eu lhes digo que isto precisa cumprir-se em mim. Sim, o que está escrito a meu respeito está para se cumprir\".'),(181426,6,42,22,38,'Os discípulos disseram: \"Vê, Senhor, aqui estão duas espadas\". \"É o suficiente! \", respondeu ele.'),(181427,6,42,22,39,'Como de costume, Jesus foi para o monte das Oliveiras, e os seus discípulos o seguiram.'),(181428,6,42,22,40,'Chegando ao lugar, ele lhes disse: \"Orem para que vocês não caiam em tentação\".'),(181429,6,42,22,41,'Ele se afastou deles a uma pequena distância, ajoelhou-se e começou a orar:'),(181430,6,42,22,42,'\"Pai, se queres, afasta de mim este cálice; contudo, não seja feita a minha vontade, mas a tua\".'),(181431,6,42,22,43,'Apareceu-lhe então um anjo do céu que o fortalecia.'),(181432,6,42,22,44,'Estando angustiado, ele orou ainda mais intensamente; e o seu suor era como gotas de sangue que caíam no chão.'),(181433,6,42,22,45,'Quando se levantou da oração e voltou aos discípulos, encontrou-os dormindo, dominados pela tristeza.'),(181434,6,42,22,46,'\"Por que estão dormindo? \", perguntou-lhes. \"Levantem-se e orem para que vocês não caiam em tentação! \"'),(181435,6,42,22,47,'Enquanto ele ainda falava, apareceu uma multidão conduzida por Judas, um dos Doze. Este se aproximou de Jesus para saudá-lo com um beijo.'),(181436,6,42,22,48,'Mas Jesus lhe perguntou: \"Judas, com um beijo você está traindo o Filho do homem? \"'),(181437,6,42,22,49,'Ao verem o que ia acontecer, os que estavam com Jesus lhe disseram: \"Senhor, atacaremos com espadas? \"'),(181438,6,42,22,50,'E um deles feriu o servo do sumo sacerdote, decepando-lhe a orelha direita.'),(181439,6,42,22,51,'Jesus, porém, respondeu: \"Basta! \" E tocando na orelha do homem, ele o curou.'),(181440,6,42,22,52,'Então Jesus disse aos chefes dos sacerdotes, aos oficiais da guarda do templo e aos líderes religiosos que tinham vindo procurá-lo: \"Estou eu chefiando alguma rebelião, para que vocês tenham vindo com espadas e varas?'),(181441,6,42,22,53,'Todos os dias eu estava com vocês no templo e vocês não levantaram a mão contra mim. Mas esta é a hora de vocês  -  quando as trevas reinam\".'),(181442,6,42,22,54,'Então, prendendo-o, levaram-no para a casa do sumo sacerdote. Pedro os seguia à distância.'),(181443,6,42,22,55,'Mas, quando acenderam um fogo no meio do pátio e se sentaram ao redor dele, Pedro sentou-se com eles.'),(181444,6,42,22,56,'Uma criada o viu sentado ali à luz do fogo. Olhou fixamente para ele e disse: \"Este homem estava com ele\".'),(181445,6,42,22,57,'Mas ele negou: \"Mulher, não o conheço\".'),(181446,6,42,22,58,'Pouco depois, um homem o viu e disse: \"Você também é um deles\". \"Homem, não sou! \", respondeu Pedro.'),(181447,6,42,22,59,'Cerca de uma hora mais tarde, outro afirmou: \"Certamente este homem estava com ele, pois é galileu\".'),(181448,6,42,22,60,'Pedro respondeu: \"Homem, não sei do que você está falando! \" Falava ele ainda, quando o galo cantou.'),(181449,6,42,22,61,'O Senhor voltou-se e olhou diretamente para Pedro. Então Pedro se lembrou da palavra que o Senhor lhe tinha dito: \"Antes que o galo cante hoje, você me negará três vezes\".'),(181450,6,42,22,62,'Saindo dali, chorou amargamente.'),(181451,6,42,22,63,'Os homens que estavam detendo Jesus começaram a zombar dele e a bater nele.'),(181452,6,42,22,64,'Cobriam seus olhos e perguntavam: \"Profetize! Quem foi que lhe bateu? \"'),(181453,6,42,22,65,'E lhe dirigiam muitas outras palavras de insulto.'),(181454,6,42,22,66,'Ao romper do dia, reuniu-se o Sinédrio, tanto os chefes dos sacerdotes quanto os mestres da lei, e Jesus foi levado perante eles.'),(181455,6,42,22,67,'\"Se você é o Cristo, diga-nos\", disseram eles. Jesus respondeu: \"Se eu vos disser, não crereis em mim'),(181456,6,42,22,68,'e, se eu vos perguntar, não me respondereis.'),(181457,6,42,22,69,'Mas de agora em diante o Filho do homem estará assentado à direita do Deus Todo-poderoso\".'),(181458,6,42,22,70,'Perguntaram-lhe todos: \"Então, você é o Filho de Deus? \" \"Vós estais dizendo que eu sou\", respondeu ele.'),(181459,6,42,22,71,'Eles disseram: \"Por que precisamos de mais testemunhas? Acabamos de ouvir dos próprios lábios dele\".'),(181460,6,42,23,1,'Então toda a assembléia levantou-se e o levou a Pilatos.'),(181461,6,42,23,2,'E começaram a acusá-lo, dizendo: \"Encontramos este homem subvertendo a nossa nação. Ele proíbe o pagamento de imposto a César e se declara ele próprio o Cristo, um rei\".'),(181462,6,42,23,3,'Pilatos perguntou a Jesus: \"Você é o rei dos judeus? \" \"Tu o dizes\", respondeu Jesus.'),(181463,6,42,23,4,'Então Pilatos disse aos chefes dos sacerdotes e à multidão: \"Não encontro motivo para acusar este homem\".'),(181464,6,42,23,5,'Mas eles insistiam: \"Ele está subvertendo o povo em toda a Judéia com os seus ensinamentos. Começou na Galiléia e chegou até aqui\".'),(181465,6,42,23,6,'Ouvindo isso, Pilatos perguntou se Jesus era galileu.'),(181466,6,42,23,7,'Quando ficou sabendo que ele era da jurisdição de Herodes, enviou-o a Herodes, que também estava em Jerusalém naqueles dias.'),(181467,6,42,23,8,'Quando Herodes viu Jesus, ficou muito alegre, porque havia muito tempo queria vê-lo. Pelo que ouvira falar dele, esperava vê-lo realizar algum milagre.'),(181468,6,42,23,9,'Interrogou-o com muitas perguntas, mas Jesus não lhe deu resposta.'),(181469,6,42,23,10,'Os chefes dos sacerdotes e os mestres da lei estavam ali, acusando-o com veemência.'),(181470,6,42,23,11,'Então Herodes e os seus soldados ridicularizaram-no e zombaram dele. Vestindo-o com um manto esplêndido, mandaram-no de volta a Pilatos.'),(181471,6,42,23,12,'Herodes e Pilatos, que até ali eram inimigos, naquele dia tornaram-se amigos.'),(181472,6,42,23,13,'Pilatos reuniu os chefes dos sacerdotes, as autoridades e o povo,'),(181473,6,42,23,14,'dizendo-lhes: \"Vocês me trouxeram este homem como alguém que estava incitando o povo à rebelião. Eu o examinei na presença de vocês e não achei nenhuma base para as acusações que fazem contra ele.'),(181474,6,42,23,15,'Nem Herodes, pois ele o mandou de volta para nós. Como podem ver, ele nada fez que mereça a morte.'),(181475,6,42,23,16,'Portanto, eu o castigarei e depois o soltarei.'),(181476,6,42,23,17,'Ele era obrigado a soltar-lhes um preso durante a festa\".'),(181477,6,42,23,18,'A uma só voz eles gritaram: \"Acaba com ele! Solta-nos Barrabás! \"'),(181478,6,42,23,19,'( Barrabás havia sido lançado na prisão por causa de uma insurreição na cidade e por assassinato. )'),(181479,6,42,23,20,'Desejando soltar a Jesus, Pilatos dirigiu-se a eles novamente.'),(181480,6,42,23,21,'Mas eles continuaram gritando: \"Crucifica-o! Crucifica-o! \"'),(181481,6,42,23,22,'Pela terceira vez ele lhes falou: \"Por quê? Que crime este homem cometeu? Não encontrei nele nada digno de morte. Vou mandar castigá-lo e depois o soltarei\".'),(181482,6,42,23,23,'Eles, porém, pediam insistentemente, com fortes gritos, que ele fosse crucificado; e a gritaria prevaleceu.'),(181483,6,42,23,24,'Então Pilatos decidiu fazer a vontade deles.'),(181484,6,42,23,25,'Libertou o homem que havia sido lançado na prisão por insurreição e assassinato, aquele que eles haviam pedido, e entregou Jesus à vontade deles.'),(181485,6,42,23,26,'Enquanto o levavam, agarraram Simão de Cirene, que estava chegando do campo, e lhe colocaram a cruz às costas, fazendo-o carregá-la atrás de Jesus.'),(181486,6,42,23,27,'Um grande número de pessoas o seguia, inclusive mulheres que lamentavam e choravam por ele.'),(181487,6,42,23,28,'Jesus voltou-se e disse-lhes: \"Filhas de Jerusalém, não chorem por mim; chorem por vocês mesmas e por seus filhos!'),(181488,6,42,23,29,'Pois chegará a hora em que vocês dirão: ´Felizes as estéreis, os ventres que nunca geraram e os seios que nunca amamentaram! `'),(181489,6,42,23,30,'\"Então dirão às montanhas: ´Caiam sobre nós! ` e às colinas: ´Cubram-nos! `'),(181490,6,42,23,31,'Pois, se fazem isto com a árvore verde, o que acontecerá quando ela estiver seca? \"'),(181491,6,42,23,32,'Dois outros homens, ambos criminosos, também foram levados com ele, para serem executados.'),(181492,6,42,23,33,'Quando chegaram ao lugar chamado Caveira, ali o crucificaram com os criminosos, um à sua direita e o outro à sua esquerda.'),(181493,6,42,23,34,'Jesus disse: \"Pai, perdoa-lhes, pois não sabem o que estão fazendo\". Então eles dividiram as roupas dele, tirando sortes.'),(181494,6,42,23,35,'O povo ficou observando, e as autoridades o ridicularizavam. \"Salvou os outros\", diziam; \"salve-se a si mesmo, se é o Cristo de Deus, o Escolhido\".'),(181495,6,42,23,36,'Os soldados, aproximando-se, também zombavam dele. Oferecendo-lhe vinagre,'),(181496,6,42,23,37,'diziam: \"Se você é o rei dos judeus, salve-se a si mesmo\".'),(181497,6,42,23,38,'Havia uma inscrição acima dele, que dizia: ESTE É O REI DOS JUDEUS.'),(181498,6,42,23,39,'Um dos criminosos que ali estavam dependurados lançava-lhe insultos: \"Você não é o Cristo? Salve-se a si mesmo e a nós! \"'),(181499,6,42,23,40,'Mas o outro criminoso o repreendeu, dizendo: \"Você não teme a Deus, nem estando sob a mesma sentença?'),(181500,6,42,23,41,'Nós estamos sendo punidos com justiça, porque estamos recebendo o que os nossos atos merecem. Mas este homem não cometeu nenhum mal\".'),(181501,6,42,23,42,'Então ele disse: \"Jesus, lembra-te de mim quando entrares no teu Reino\".'),(181502,6,42,23,43,'Jesus lhe respondeu: \"Eu lhe garanto: Hoje você estará comigo no paraíso\".'),(181503,6,42,23,44,'Já era quase meio dia, e trevas cobriram toda a terra até às três horas da tarde;'),(181504,6,42,23,45,'o sol deixara de brilhar. E o véu do santuário rasgou-se ao meio.'),(181505,6,42,23,46,'Jesus bradou em alta voz: \"Pai, nas tuas mãos entrego o meu espírito\". Tendo dito isso, expirou.'),(181506,6,42,23,47,'O centurião, vendo o que havia acontecido, louvou a Deus, dizendo: \"Certamente este homem era justo\".'),(181507,6,42,23,48,'E todo o povo que se havia juntado para presenciar o que estava acontecendo, ao ver isso, começou a bater no peito e a afastar-se.'),(181508,6,42,23,49,'Mas todos os que o conheciam, inclusive as mulheres que o haviam seguido desde a Galiléia, ficaram de longe, observando essas coisas.'),(181509,6,42,23,50,'Havia um homem chamado José, membro do Conselho, homem bom e justo,'),(181510,6,42,23,51,'que não tinha consentido na decisão e no procedimento dos outros. Ele era da cidade de Arimatéia, na Judéia, e esperava o Reino de Deus.'),(181511,6,42,23,52,'Dirigindo-se a Pilatos, pediu o corpo de Jesus.'),(181512,6,42,23,53,'Então, desceu-o, envolveu-o num lençol de linho e o colocou num sepulcro cavado na rocha, no qual ninguém ainda fora colocado.'),(181513,6,42,23,54,'Era o Dia da Preparação, e estava para começar o sábado.'),(181514,6,42,23,55,'As mulheres que haviam acompanhado Jesus desde a Galiléia, seguiram José e viram o sepulcro, e como o corpo de Jesus fora colocado nele.'),(181515,6,42,23,56,'Então, foram para casa e prepararam perfumes e especiarias aromáticas. E descansaram no sábado, em obediência ao mandamento.'),(181516,6,42,24,1,'No primeiro dia da semana, de manhã bem cedo, as mulheres tomaram as especiarias aromáticas que haviam preparado e foram ao sepulcro.'),(181517,6,42,24,2,'Encontraram removida a pedra do sepulcro,'),(181518,6,42,24,3,'mas, quando entraram, não encontraram o corpo do Senhor Jesus.'),(181519,6,42,24,4,'Ficaram perplexas, sem saber o que fazer. De repente dois homens com roupas que brilhavam como a luz do sol colocaram-se ao lado delas.'),(181520,6,42,24,5,'Amedrontadas, as mulheres baixaram o rosto para o chão, e os homens lhes disseram: \"Por que vocês estão procurando entre os mortos aquele que vive?'),(181521,6,42,24,6,'Ele não está aqui! Ressuscitou! Lembrem-se do que ele lhes disse, quando ainda estava com vocês na Galiléia:'),(181522,6,42,24,7,'´É necessário que o Filho do homem seja entregue nas mãos de homens pecadores, seja crucificado e ressuscite no terceiro dia` \".'),(181523,6,42,24,8,'Então se lembraram das suas palavras.'),(181524,6,42,24,9,'Quando voltaram do sepulcro, elas contaram todas estas coisas aos Onze e a todos os outros.'),(181525,6,42,24,10,'As que contaram estas coisas aos apóstolos foram Maria Madalena, Joana e Maria, mãe de Tiago, e as outras que estavam com elas.'),(181526,6,42,24,11,'Mas eles não acreditaram nas mulheres; as palavras delas lhes pareciam loucura.'),(181527,6,42,24,12,'Pedro, todavia, levantou-se e correu ao sepulcro. Abaixando-se, viu as faixas de linho e mais nada; afastou-se, e voltou admirado com o que acontecera.'),(181528,6,42,24,13,'Naquele mesmo dia, dois deles estavam indo para um povoado chamado Emaús, a onze quilômetros de Jerusalém.'),(181529,6,42,24,14,'No caminho, conversavam a respeito de tudo o que havia acontecido.'),(181530,6,42,24,15,'Enquanto conversavam e discutiam, o próprio Jesus se aproximou e começou a caminhar com eles;'),(181531,6,42,24,16,'mas os olhos deles foram impedidos de reconhecê-lo.'),(181532,6,42,24,17,'Ele lhes perguntou: \"Sobre o que vocês estão discutindo enquanto caminham? \" Eles pararam, com os rostos entristecidos.'),(181533,6,42,24,18,'Um deles, chamado Cleopas, perguntou-lhe: \"Você é o único visitante em Jerusalém que não sabe das coisas que ali aconteceram nestes dias? \"'),(181534,6,42,24,19,'\"Que coisas? \", perguntou ele. \"O que aconteceu com Jesus de Nazaré\", responderam eles. \"Ele era um profeta, poderoso em palavras e em obras diante de Deus e de todo o povo.'),(181535,6,42,24,20,'Os chefes dos sacerdotes e as nossas autoridades o entregaram para ser condenado à morte, e o crucificaram;'),(181536,6,42,24,21,'e nós esperávamos que era ele que ia trazer a redenção a Israel. E hoje é o terceiro dia desde que tudo isso aconteceu.'),(181537,6,42,24,22,'Algumas das mulheres entre nós nos deram um susto hoje. Foram de manhã bem cedo ao sepulcro'),(181538,6,42,24,23,'e não acharam o corpo dele. Voltaram e nos contaram que tinham tido uma visão de anjos, que disseram que ele está vivo.'),(181539,6,42,24,24,'Alguns dos nossos companheiros foram ao sepulcro e encontraram tudo exatamente como as mulheres tinham dito, mas não o viram\".'),(181540,6,42,24,25,'Ele lhes disse: \"Como vocês custam a entender e como demoram a crer em tudo o que os profetas falaram!'),(181541,6,42,24,26,'Não devia o Cristo sofrer estas coisas, para entrar na sua glória? \"'),(181542,6,42,24,27,'E começando por Moisés e todos os profetas, explicou-lhes o que constava a respeito dele em todas as Escrituras.'),(181543,6,42,24,28,'Ao se aproximarem do povoado para o qual estavam indo, Jesus fez como quem ia mais adiante.'),(181544,6,42,24,29,'Mas eles insistiram muito com ele: \"Fique conosco, pois a noite já vem; o dia já está quase findando\". Então, ele entrou para ficar com eles.'),(181545,6,42,24,30,'Quando estava à mesa com eles, tomou o pão, deu graças, partiu-o e o deu a eles.'),(181546,6,42,24,31,'Então os olhos deles foram abertos e o reconheceram, e ele desapareceu da vista deles.'),(181547,6,42,24,32,'Perguntaram-se um ao outro: \"Não estavam ardendo os nossos corações dentro de nós, enquanto ele nos falava no caminho e nos expunha as Escrituras? \"'),(181548,6,42,24,33,'Levantaram-se e voltaram imediatamente para Jesuralém. Ali encontraram os Onze e os que estavam com eles reunidos,'),(181549,6,42,24,34,'que diziam: \"É verdade! O Senhor ressuscitou e apareceu a Simão! \"'),(181550,6,42,24,35,'Então os dois contaram o que tinha acontecido no caminho, e como Jesus fora reconhecido por eles quando partia o pão.'),(181551,6,42,24,36,'Enquanto falavam sobre isso, o próprio Jesus apresentou-se entre eles e lhes disse: \"Paz seja com vocês! \"'),(181552,6,42,24,37,'Eles ficaram assustados e com medo, pensando que estavam vendo um espírito.'),(181553,6,42,24,38,'Ele lhes disse: \"Por que vocês estão perturbados e por que se levantam dúvidas em seus corações?'),(181554,6,42,24,39,'Vejam as minhas mãos e os meus pés. Sou eu mesmo! Toquem-me e vejam; um espírito não tem carne nem ossos, como vocês estão vendo que eu tenho\".'),(181555,6,42,24,40,'Tendo dito isso, mostrou-lhes as mãos e os pés.'),(181556,6,42,24,41,'E por não crerem ainda, tão cheios estavam de alegria e de espanto, ele lhes perguntou: \"Vocês têm aqui algo para comer? \"'),(181557,6,42,24,42,'Deram-lhe um pedaço de peixe assado,'),(181558,6,42,24,43,'e ele o comeu na presença deles.'),(181559,6,42,24,44,'E disse-lhes: \"Foi isso que eu lhes falei enquanto ainda estava com vocês: Era necessário que se cumprisse tudo o que a meu respeito estava escrito na Lei de Moisés, nos Profetas e nos Salmos\".'),(181560,6,42,24,45,'Então lhes abriu o entendimento, para que pudessem compreender as Escrituras.'),(181561,6,42,24,46,'E lhes disse: \"Está escrito que o Cristo haveria de sofrer e ressuscitar dos mortos no terceiro dia,'),(181562,6,42,24,47,'e que em seu nome seria pregado o arrependimento para perdão de pecados a todas as nações, começando por Jerusalém.'),(181563,6,42,24,48,'Vocês são testemunhas destas coisas.'),(181564,6,42,24,49,'Eu lhes envio a promessa de meu Pai; mas fiquem na cidade até serem revestidos do poder do alto\".'),(181565,6,42,24,50,'Tendo-os levado até as proximidades de Betânia, Jesus levantou as mãos e os abençoou.'),(181566,6,42,24,51,'Estando ainda a abençoá-los, ele os deixou e foi elevado ao céu.'),(181567,6,42,24,52,'Então eles o adoraram e voltaram para Jerusalém com grande alegria.'),(181568,6,42,24,53,'E permaneciam constantemente no templo, louvando a Deus.'),(181569,6,43,1,1,'No princípio era aquele que é a Palavra. Ele estava com Deus, e era Deus.'),(181570,6,43,1,2,'Ela estava com Deus no princípio.'),(181571,6,43,1,3,'Todas as coisas foram feitas por intermédio dele; sem ele, nada do que existe teria sido feito.'),(181572,6,43,1,4,'Nele estava a vida, e esta era a luz dos homens.'),(181573,6,43,1,5,'A luz brilha nas trevas, e as trevas não a derrotaram.'),(181574,6,43,1,6,'Surgiu um homem enviado por Deus, chamado João.'),(181575,6,43,1,7,'Ele veio como testemunha, para testificar acerca da luz, a fim de que por meio dele todos os homens cressem.'),(181576,6,43,1,8,'Ele próprio não era a luz, mas veio como testemunha da luz.'),(181577,6,43,1,9,'Estava chegando ao mundo a verdadeira luz, que ilumina todos os homens.'),(181578,6,43,1,10,'Aquele que é a Palavra estava no mundo, e o mundo foi feito por intermédio dele, mas o mundo não o reconheceu.'),(181579,6,43,1,11,'Veio para o que era seu, mas os seus não o receberam.'),(181580,6,43,1,12,'Contudo, aos que o receberam, aos que creram em seu nome, deu-lhes o direito de se tornarem filhos de Deus,'),(181581,6,43,1,13,'os quais não nasceram por descendência natural, nem pela vontade da carne nem pela vontade de algum homem, mas nasceram de Deus.'),(181582,6,43,1,14,'Aquele que é a Palavra tornou-se carne e viveu entre nós. Vimos a sua glória, glória como do Unigênito vindo do Pai, cheio de graça e de verdade.'),(181583,6,43,1,15,'João dá testemunho dele. Ele exclama: \"Este é aquele de quem eu falei: Aquele que vem depois de mim é superior a mim, porque já existia antes de mim\".'),(181584,6,43,1,16,'Todos recebemos da sua plenitude, graça sobre graça.'),(181585,6,43,1,17,'Pois a Lei foi dada por intermédio de Moisés; a graça e a verdade vieram por intermédio de Jesus Cristo.'),(181586,6,43,1,18,'Ninguém jamais viu a Deus, mas o Deus Unigênito, que está junto do Pai, o tornou conhecido.'),(181587,6,43,1,19,'Esse foi o testemunho de João, quando os judeus de Jerusalém enviaram sacerdotes e levitas para lhe perguntarem quem ele era.'),(181588,6,43,1,20,'Ele confessou e não negou; declarou abertamente: \"Não sou o Cristo\".'),(181589,6,43,1,21,'Perguntaram-lhe: \"E então, quem é você? É Elias? \" Ele disse: \"Não sou\". \"É o Profeta? \" Ele respondeu: \"Não\".'),(181590,6,43,1,22,'Finalmente perguntaram: \"Quem é você? Dê-nos uma resposta, para que a levemos àqueles que nos enviaram. Que diz você acerca de si próprio? \"'),(181591,6,43,1,23,'João respondeu com as palavras do profeta Isaías: \"Eu sou a voz do que clama no deserto: ´Façam um caminho reto para o Senhor` \".'),(181592,6,43,1,24,'Alguns fariseus que tinham sido enviados'),(181593,6,43,1,25,'interrogaram-no: \"Então, por que você batiza, se não é o Cristo, nem Elias, nem o Profeta? \"'),(181594,6,43,1,26,'Respondeu João: \"Eu batizo com água, mas entre vocês está alguém que vocês não conhecem.'),(181595,6,43,1,27,'Ele é aquele que vem depois de mim, cujas correias das sandálias não sou digno de desamarrar\".'),(181596,6,43,1,28,'Tudo isso aconteceu em Betânia, do outro lado do Jordão, onde João estava batizando.'),(181597,6,43,1,29,'No dia seguinte João viu Jesus aproximando-se e disse: \"Vejam! É o Cordeiro de Deus, que tira o pecado do mundo!'),(181598,6,43,1,30,'Este é aquele a quem eu me referi, quando disse: Vem depois de mim um homem que é superior a mim, porque já existia antes de mim.'),(181599,6,43,1,31,'Eu mesmo não o conhecia, mas por isso é que vim batizando com água: para que ele viesse a ser revelado a Israel\".'),(181600,6,43,1,32,'Então João deu o seguinte testemunho: \"Eu vi o Espírito descer do céu como pomba e permanecer sobre ele.'),(181601,6,43,1,33,'Eu não o teria reconhecido, se aquele que me enviou para batizar com água não me tivesse dito: ´Aquele sobre quem você vir o Espírito descer e permanecer, esse é o que batiza com o Espírito Santo`.'),(181602,6,43,1,34,'Eu vi e testifico que este é o Filho de Deus\".'),(181603,6,43,1,35,'No dia seguinte João estava ali novamente com dois dos seus discípulos.'),(181604,6,43,1,36,'Quando viu Jesus passando, disse: \"Vejam! É o Cordeiro de Deus! \"'),(181605,6,43,1,37,'Ouvindo-o dizer isso, os dois discípulos seguiram a Jesus.'),(181606,6,43,1,38,'Voltando-se e vendo Jesus que os dois o seguiam, perguntou-lhes: \"O que vocês querem? \" Eles disseram: \"Rabi\", ( que significa Mestre ), \"onde estás hospedado? \"'),(181607,6,43,1,39,'Respondeu ele: \"Venham e verão\". Então foram, por volta das quatro horas da tarde, viram onde ele estava hospedado e passaram com ele aquele dia.'),(181608,6,43,1,40,'André, irmão de Simão Pedro, era um dos dois que tinham ouvido o que João dissera e que haviam seguido a Jesus.'),(181609,6,43,1,41,'O primeiro que ele encontrou foi Simão, seu irmão, e lhe disse: \"Achamos o Messias\" ( isto é, o Cristo ).'),(181610,6,43,1,42,'E o levou a Jesus. Jesus olhou para ele e disse: \"Você é Simão, filho de João. Será chamado Cefas\" ( que significa Pedro ).'),(181611,6,43,1,43,'No dia seguinte Jesus decidiu partir para a Galiléia. Quando encontrou Filipe, disse-lhe: \"Siga-me\".'),(181612,6,43,1,44,'Filipe, como André e Pedro, era da cidade de Betsaida.'),(181613,6,43,1,45,'Filipe encontrou Natanael e lhe disse: \"Achamos aquele sobre quem Moisés escreveu na Lei, e a respeito de quem os profetas também escreveram: Jesus de Nazaré, filho de José\".'),(181614,6,43,1,46,'Perguntou Natanael: \"Nazaré? Pode vir alguma coisa boa de lá? \" Disse Filipe: \"Venha e veja\".'),(181615,6,43,1,47,'Ao ver Natanael se aproximando, disse Jesus: \"Aí está um verdadeiro israelita, em quem não há falsidade\".'),(181616,6,43,1,48,'Perguntou Natanael: \"De onde me conheces? \" Jesus respondeu: \"Eu o vi quando você ainda estava debaixo da figueira, antes de Filipe o chamar\".'),(181617,6,43,1,49,'Então Natanael declarou: \"Mestre, tu és o Filho de Deus, tu és o Rei de Israel! \"'),(181618,6,43,1,50,'Jesus disse: \"Você crê porque eu disse que o vi debaixo da figueira. Você verá coisas maiores do que essa! \"'),(181619,6,43,1,51,'E então acrescentou: \"Digo-lhes a verdade: Vocês verão o céu aberto e os anjos de Deus subindo e descendo sobre o Filho do homem\".'),(181620,6,43,2,1,'No terceiro dia houve um casamento em Caná da Galiléia. A mãe de Jesus estava ali;'),(181621,6,43,2,2,'Jesus e seus discípulos também haviam sido convidados para o casamento.'),(181622,6,43,2,3,'Tendo acabado o vinho, a mãe de Jesus lhe disse: \"Eles não têm mais vinho\".'),(181623,6,43,2,4,'Respondeu Jesus: \"Que temos nós em comum, mulher? A minha hora ainda não chegou\".'),(181624,6,43,2,5,'Sua mãe disse aos serviçais: \"Façam tudo o que ele lhes mandar\".'),(181625,6,43,2,6,'Ali perto havia seis potes de pedra, do tipo usado pelos judeus para as purificações cerimoniais; em cada pote cabia entre oitenta a cento e vinte litros.'),(181626,6,43,2,7,'Disse Jesus aos serviçais: \"Encham os potes com água\". E os encheram até à borda.'),(181627,6,43,2,8,'Então lhes disse: \"Agora, levem um pouco do vinho ao encarregado da festa\". Eles assim o fizeram,'),(181628,6,43,2,9,'e o encarregado da festa provou a água que fora transformada em vinho, sem saber de onde este viera, embora o soubessem os serviçais que haviam tirado a água. Então chamou o noivo'),(181629,6,43,2,10,'e disse: \"Todos servem primeiro o melhor vinho e, depois que os convidados já beberam bastante, o vinho inferior é servido; mas você guardou o melhor até agora\".'),(181630,6,43,2,11,'Este sinal miraculoso, em Caná da Galiléia, foi o primeiro que Jesus realizou. Revelou assim a sua glória, e os seus discípulos creram nele.'),(181631,6,43,2,12,'Depois disso ele desceu a Cafarnaum com sua mãe, seus irmãos e seus discípulos. Ali ficaram durante alguns dias.'),(181632,6,43,2,13,'Quando já estava chegando a Páscoa judaica, Jesus subiu a Jerusalém.'),(181633,6,43,2,14,'No pátio do templo viu alguns vendendo bois, ovelhas e pombas, e outros assentados diante de mesas, trocando dinheiro.'),(181634,6,43,2,15,'Então ele fez um chicote de cordas e expulsou todos do templo, bem como as ovelhas e os bois; espalhou as moedas dos cambistas e virou as suas mesas.'),(181635,6,43,2,16,'Aos que vendiam pombas disse: \"Tirem estas coisas daqui! Parem de fazer da casa de meu Pai um mercado! \"'),(181636,6,43,2,17,'Seus discípulos lembraram-se que está escrito: \"O zelo pela tua casa me consumirá\".'),(181637,6,43,2,18,'Então os judeus lhe perguntaram: \"Que sinal miraculoso o senhor pode mostrar-nos como prova da sua autoridade para fazer tudo isso? \"'),(181638,6,43,2,19,'Jesus lhes respondeu: \"Destruam este templo, e eu o levantarei em três dias\".'),(181639,6,43,2,20,'Os judeus responderam: \"Este templo levou quarenta e seis anos para ser edificado, e o senhor vai levantá-lo em três dias? \"'),(181640,6,43,2,21,'Mas o templo do qual ele falava era o seu corpo.'),(181641,6,43,2,22,'Depois que ressuscitou dos mortos, os seus discípulos lembraram-se do que ele tinha dito. Então creram na Escritura e na palavra que Jesus dissera.'),(181642,6,43,2,23,'Enquanto estava em Jerusalém, na festa da Páscoa, muitos viram os sinais miraculosos que ele estava realizando e creram em seu nome.'),(181643,6,43,2,24,'Mas Jesus não se confiava a eles, pois conhecia a todos.'),(181644,6,43,2,25,'Não precisava que ninguém lhe desse testemunho a respeito do homem, pois ele bem sabia o que havia no homem.'),(181645,6,43,3,1,'Havia um fariseu chamado Nicodemos, uma autoridade entre os judeus.'),(181646,6,43,3,2,'Ele veio a Jesus, à noite, e disse: \"Mestre, sabemos que ensinas da parte de Deus, pois ninguém pode realizar os sinais miraculosos que estás fazendo, se Deus não estiver com ele\".'),(181647,6,43,3,3,'Em resposta, Jesus declarou: \"Digo-lhe a verdade: Ninguém pode ver o Reino de Deus, se não nascer de novo\".'),(181648,6,43,3,4,'Perguntou Nicodemos: \"Como alguém pode nascer, sendo velho? É claro que não pode entrar pela segunda vez no ventre de sua mãe e renascer! \"'),(181649,6,43,3,5,'Respondeu Jesus: \"Digo-lhe a verdade: Ninguém pode entrar no Reino de Deus, se não nascer da água e do Espírito.'),(181650,6,43,3,6,'O que nasce da carne é carne, mas o que nasce do Espírito é espírito.'),(181651,6,43,3,7,'Não se surpreenda pelo fato de eu ter dito: É necessário que vocês nasçam de novo.'),(181652,6,43,3,8,'O vento sopra onde quer. Você o escuta, mas não pode dizer de onde vem nem para onde vai. Assim acontece com todos os nascidos do Espírito\".'),(181653,6,43,3,9,'Perguntou Nicodemos: \"Como pode ser isso? \"'),(181654,6,43,3,10,'Disse Jesus: \"Você é mestre em Israel e não entende essas coisas?'),(181655,6,43,3,11,'Asseguro-lhe que nós falamos do que conhecemos e testemunhamos do que vimos, mas mesmo assim vocês não aceitam o nosso testemunho.'),(181656,6,43,3,12,'Eu lhes falei de coisas terrenas e vocês não creram; como crerão se lhes falar de coisas celestiais?'),(181657,6,43,3,13,'Ninguém jamais subiu ao céu, a não ser aquele que veio do céu: o Filho do homem.'),(181658,6,43,3,14,'Da mesma forma como Moisés levantou a serpente no deserto, assim também é necessário que o Filho do homem seja levantado,'),(181659,6,43,3,15,'para que todo o que nele crer tenha a vida eterna.'),(181660,6,43,3,16,'\"Porque Deus tanto amou o mundo que deu o seu Filho Unigênito, para que todo o que nele crer não pereça, mas tenha a vida eterna.'),(181661,6,43,3,17,'Pois Deus enviou o seu Filho ao mundo, não para condenar o mundo, mas para que este fosse salvo por meio dele.'),(181662,6,43,3,18,'Quem nele crê não é condenado, mas quem não crê já está condenado, por não crer no nome do Filho Unigênito de Deus.'),(181663,6,43,3,19,'Este é o julgamento: a luz veio ao mundo, mas os homens amaram as trevas, e não a luz, porque as suas obras eram más.'),(181664,6,43,3,20,'Quem pratica o mal odeia a luz e não se aproxima da luz, temendo que as suas obras sejam manifestas.'),(181665,6,43,3,21,'Mas quem pratica a verdade vem para a luz, para que se veja claramente que as suas obras são realizadas por intermédio de Deus\".'),(181666,6,43,3,22,'Depois disso Jesus foi com os seus discípulos para a terra da Judéia, onde passou algum tempo com eles e batizava.'),(181667,6,43,3,23,'João também estava batizando em Enom, perto de Salim, porque havia ali muitas águas, e o povo vinha para ser batizado.'),(181668,6,43,3,24,'( Isto se deu antes de João ser preso. )'),(181669,6,43,3,25,'Surgiu uma discussão entre alguns discípulos de João e um certo judeu, a respeito da purificação cerimonial.'),(181670,6,43,3,26,'Eles se dirigiram a João e lhe disseram: \"Mestre, aquele homem que estava contigo no outro lado do Jordão, do qual testemunhaste, está batizando, e todos estão se dirigindo a ele\".'),(181671,6,43,3,27,'A isso João respondeu: \"Uma pessoa só pode receber o que lhe é dado do céu.'),(181672,6,43,3,28,'Vocês mesmos são testemunhas de que eu disse: Eu não sou o Cristo, mas sou aquele que foi enviado adiante dele.'),(181673,6,43,3,29,'A noiva pertence ao noivo. O amigo que presta serviço ao noivo e que o atende e o ouve, enche-se de alegria quando ouve a voz do noivo. Esta é a minha alegria, que agora se completa.'),(181674,6,43,3,30,'É necessário que ele cresça e que eu diminua.'),(181675,6,43,3,31,'\"Aquele que vem do alto está acima de todos; aquele que é da terra pertence à terra e fala como quem é da terra. Aquele que vem do céu está acima de todos.'),(181676,6,43,3,32,'Ele testifica o que tem visto e ouvido, mas ninguém aceita o seu testemunho.'),(181677,6,43,3,33,'Aquele que o aceita confirma que Deus é verdadeiro.'),(181678,6,43,3,34,'Pois aquele que Deus enviou fala as palavras de Deus, porque ele dá o Espírito sem limitações.'),(181679,6,43,3,35,'O Pai ama o Filho e entregou tudo em suas mãos.'),(181680,6,43,3,36,'Quem crê no Filho tem a vida eterna; já quem rejeita o Filho não verá a vida, mas a ira de Deus permanece sobre ele\".'),(181681,6,43,4,1,'Os fariseus ouviram falar que Jesus estava fazendo e batizando mais discípulos do que João,'),(181682,6,43,4,2,'embora não fosse Jesus quem batizasse, mas os seus discípulos.'),(181683,6,43,4,3,'Quando o Senhor ficou sabendo disso, saiu da Judéia e voltou uma vez mais à Galiléia.'),(181684,6,43,4,4,'Era-lhe necessário passar por Samaria.'),(181685,6,43,4,5,'Assim, chegou a uma cidade de Samaria, chamada Sicar, perto das terras que Jacó dera a seu filho José.'),(181686,6,43,4,6,'Havia ali o poço de Jacó. Jesus, cansado da viagem, sentou-se à beira do poço. Isto se deu por volta do meio-dia.'),(181687,6,43,4,7,'Nisso veio uma mulher samaritana tirar água. Disse-lhe Jesus: \"Dê-me um pouco de água\".'),(181688,6,43,4,8,'( Os seus discípulos tinham ido à cidade comprar comida. )'),(181689,6,43,4,9,'A mulher samaritana lhe perguntou: \"Como o senhor, sendo judeu, pede a mim, uma samaritana, água para beber? \" ( Pois os judeus não se dão bem com os samaritanos. )'),(181690,6,43,4,10,'Jesus lhe respondeu: \"Se você conhecesse o dom de Deus e quem lhe está pedindo água, você lhe teria pedido e ele lhe teria dado água viva\".'),(181691,6,43,4,11,'Disse a mulher: \"O senhor não tem com que tirar a água, e o poço é fundo. Onde pode conseguir essa água viva?'),(181692,6,43,4,12,'Acaso o senhor é maior do que o nosso pai Jacó, que nos deu o poço, do qual ele mesmo bebeu, bem como seus filhos e seu gado? \"'),(181693,6,43,4,13,'Jesus respondeu: \"Quem beber desta água terá sede outra vez,'),(181694,6,43,4,14,'mas quem beber da água que eu lhe der nunca mais terá sede. Pelo contrário, a água que eu lhe der se tornará nele uma fonte de água a jorrar para a vida eterna\".'),(181695,6,43,4,15,'A mulher lhe disse: \"Senhor, dê-me dessa água, para que eu não tenha mais sede, nem precise voltar aqui para tirar água\".'),(181696,6,43,4,16,'Ele lhe disse: \"Vá, chame o seu marido e volte\".'),(181697,6,43,4,17,'\"Não tenho marido\", respondeu ela. Disse-lhe Jesus: \"Você falou corretamente, dizendo que não tem marido.'),(181698,6,43,4,18,'O fato é que você já teve cinco; e o homem com quem agora vive não é seu marido. O que você acabou de dizer é verdade\".'),(181699,6,43,4,19,'Disse a mulher: \"Senhor, vejo que é profeta.'),(181700,6,43,4,20,'Nossos antepassados adoraram neste monte, mas vocês, judeus, dizem que Jerusalém é o lugar onde se deve adorar\".'),(181701,6,43,4,21,'Jesus declarou: \"Creia em mim, mulher: está próxima a hora em que vocês não adorarão o Pai nem neste monte, nem em Jerusalém.'),(181702,6,43,4,22,'Vocês, samaritanos, adoram o que não conhecem; nós adoramos o que conhecemos, pois a salvação vem dos judeus.'),(181703,6,43,4,23,'No entanto, está chegando a hora, e de fato já chegou, em que os verdadeiros adoradores adorarão o Pai em espírito e em verdade. São estes os adoradores que o Pai procura.'),(181704,6,43,4,24,'Deus é espírito, e é necessário que os seus adoradores o adorem em espírito e em verdade\".'),(181705,6,43,4,25,'Disse a mulher: \"Eu sei que o Messias ( chamado Cristo ) está para vir. Quando ele vier, explicará tudo para nós\".'),(181706,6,43,4,26,'Então Jesus declarou: \"Eu sou o Messias! Eu, que estou falando com você\".'),(181707,6,43,4,27,'Naquele momento os seus discípulos voltaram e ficaram surpresos ao encontrá-lo conversando com uma mulher. Mas ninguém perguntou: \"Que queres saber? \" ou: \"Por que estás conversando com ela? \"'),(181708,6,43,4,28,'Então, deixando o seu cântaro, a mulher voltou à cidade e disse ao povo:'),(181709,6,43,4,29,'\"Venham ver um homem que me disse tudo o que tenho feito. Será que ele não é o Cristo? \"'),(181710,6,43,4,30,'Então saíram da cidade e foram para onde ele estava.'),(181711,6,43,4,31,'Enquanto isso, os discípulos insistiam com ele: \"Mestre, come alguma coisa\".'),(181712,6,43,4,32,'Mas ele lhes disse: \"Tenho algo para comer que vocês não conhecem\".'),(181713,6,43,4,33,'Então os seus discípulos disseram uns aos outros: \"Será que alguém lhe trouxe comida? \"'),(181714,6,43,4,34,'Disse Jesus: \"A minha comida é fazer a vontade daquele que me enviou e concluir a sua obra.'),(181715,6,43,4,35,'Vocês não dizem: ´Daqui a quatro meses haverá a colheita`? Eu lhes digo: Abram os olhos e vejam os campos! Eles estão maduros para a colheita.'),(181716,6,43,4,36,'Aquele que colhe já recebe o seu salário e colhe fruto para a vida eterna, de forma que se alegram juntos o que semeia e o que colhe.'),(181717,6,43,4,37,'Assim é verdadeiro o ditado: ´Um semeia, e outro colhe`.'),(181718,6,43,4,38,'Eu os enviei para colherem o que vocês não cultivaram. Outros realizaram o trabalho árduo, e vocês vieram a usufruir do trabalho deles\".'),(181719,6,43,4,39,'Muitos samaritanos daquela cidade creram nele por causa do seguinte testemunho dado pela mulher: \"Ele me disse tudo o que tenho feito\".'),(181720,6,43,4,40,'Assim, quando se aproximaram dele, os samaritanos insistiram em que ficasse com eles, e ele ficou dois dias.'),(181721,6,43,4,41,'E por causa da sua palavra, muitos outros creram.'),(181722,6,43,4,42,'E disseram à mulher: \"Agora cremos não somente por causa do que você disse, pois nós mesmos o ouvimos e sabemos que este é realmente o Salvador do mundo\".'),(181723,6,43,4,43,'Depois daqueles dois dias, ele partiu para a Galiléia.'),(181724,6,43,4,44,'( Jesus tinha afirmado que nenhum profeta tem honra em sua própria terra. )'),(181725,6,43,4,45,'Quando chegou à Galiléia, os galileus deram-lhe boas-vindas. Eles tinham visto tudo o que ele fizera em Jerusalém, por ocasião da festa da Páscoa, pois também haviam estado lá.'),(181726,6,43,4,46,'Mais uma vez, ele visitou Caná da Galiléia, onde tinha transformado água em vinho. E havia ali um oficial do rei, cujo filho estava doente em Cafarnaum.'),(181727,6,43,4,47,'Quando ele ouviu falar que Jesus tinha chegado à Galiléia, vindo da Judéia, procurou-o e suplicou-lhe que fosse curar seu filho, que estava à beira da morte.'),(181728,6,43,4,48,'Disse-lhe Jesus: \"Se vocês não virem sinais e maravilhas, nunca crerão\".'),(181729,6,43,4,49,'O oficial do rei disse: \"Senhor, vem, antes que o meu filho morra\".'),(181730,6,43,4,50,'Jesus respondeu: \"Pode ir. O seu filho continuará vivo\". O homem confiou na palavra de Jesus e partiu.'),(181731,6,43,4,51,'Estando ele ainda a caminho, seus servos vieram ao seu encontro com notícias de que o menino estava vivo.'),(181732,6,43,4,52,'Quando perguntou a que horas o seu filho tinha melhorado, eles lhe disseram: \"A febre o deixou ontem, à uma hora da tarde\".'),(181733,6,43,4,53,'Então o pai percebeu que aquela fora exatamente a hora em que Jesus lhe dissera: \"O seu filho continuará vivo\". Assim, creram ele e todos os de sua casa.'),(181734,6,43,4,54,'Esse foi o segundo sinal miraculoso que Jesus realizou, depois que veio da Judéia para a Galiléia.'),(181735,6,43,5,1,'Algum tempo depois, Jesus subiu a Jerusalém para uma festa dos judeus.'),(181736,6,43,5,2,'Há em Jerusalém, perto da porta das Ovelhas, um tanque que, em aramaico, é chamado Betesda, tendo cinco entradas em volta.'),(181737,6,43,5,3,'Ali costumava ficar grande número de pessoas doentes e inválidas: cegos, mancos e paralíticos. Eles esperavam um movimento nas águas.'),(181738,6,43,5,4,'De vez em quando descia um anjo do Senhor e agitava as águas. O primeiro que entrasse no tanque, depois de agitada as águas, era curado de qualquer doença que tivesse.'),(181739,6,43,5,5,'Um dos que estavam ali era paralítico fazia trinta e oito anos.'),(181740,6,43,5,6,'Quando o viu deitado e soube que ele vivia naquele estado durante tanto tempo, Jesus lhe perguntou: \"Você quer ser curado? \"'),(181741,6,43,5,7,'Disse o paralítico: \"Senhor, não tenho ninguém que me ajude a entrar no tanque quando a água é agitada. Enquanto estou tentando entrar, outro chega antes de mim\".'),(181742,6,43,5,8,'Então Jesus lhe disse: \"Levante-se! Pegue a sua maca e ande\".'),(181743,6,43,5,9,'Imediatamente o homem ficou curado, pegou a maca e começou a andar. Isso aconteceu num sábado,'),(181744,6,43,5,10,'e, por essa razão, os judeus disseram ao homem que havia sido curado: \"Hoje é sábado, não lhe é permitido carregar a maca\".'),(181745,6,43,5,11,'Mas ele respondeu: \"O homem que me curou me disse: ´Pegue a sua maca e ande` \".'),(181746,6,43,5,12,'Então lhe perguntaram: \"Quem é esse homem que lhe mandar pegar a maca e andar? \"'),(181747,6,43,5,13,'O homem que fora curado não tinha idéia de quem era ele, pois Jesus havia desaparecido no meio da multidão.'),(181748,6,43,5,14,'Mais tarde Jesus o encontrou no templo e lhe disse: \"Olhe, você está curado. Não volte a pecar, para que algo pior não lhe aconteça\".'),(181749,6,43,5,15,'O homem foi contar aos judeus que fora Jesus quem o tinha curado.'),(181750,6,43,5,16,'Então os judeus passaram a perseguir Jesus, porque ele estava fazendo essas coisas no sábado.'),(181751,6,43,5,17,'Disse-lhes Jesus: \"Meu Pai continua trabalhando até hoje, e eu também estou trabalhando\".'),(181752,6,43,5,18,'Por essa razão, os judeus mais ainda queriam matá-lo, pois não somente estava violando o sábado, mas também estava até mesmo dizendo que Deus era seu próprio Pai, igualando-se a Deus.'),(181753,6,43,5,19,'Jesus lhes deu esta resposta: \"Eu lhes digo verdadeiramente que o Filho não pode fazer nada de si mesmo; só pode fazer o que vê o Pai fazer, porque o que o Pai faz o Filho também faz.'),(181754,6,43,5,20,'Pois o Pai ama ao Filho e lhe mostra tudo o que faz. Sim, para admiração de vocês, ele lhe mostrará obras ainda maiores do que estas.'),(181755,6,43,5,21,'Pois, da mesma forma que o Pai ressuscita os mortos e lhes dá vida, o Filho também dá vida a quem ele quer dá-la.'),(181756,6,43,5,22,'Além disso, o Pai a ninguém julga, mas confiou todo julgamento ao Filho,'),(181757,6,43,5,23,'para que todos honrem o Filho como honram o Pai. Aquele que não honra o Filho, também não honra o Pai que o enviou.'),(181758,6,43,5,24,'\"Eu lhes asseguro: Quem ouve a minha palavra e crê naquele que me enviou, tem a vida eterna e não será condenado, mas já passou da morte para a vida.'),(181759,6,43,5,25,'Eu lhes afirmo que está chegando a hora, e já chegou, em que os mortos ouvirão a voz do Filho de Deus, e aqueles que a ouvirem, viverão.'),(181760,6,43,5,26,'Pois, da mesma forma como o Pai tem vida em si mesmo, ele concedeu ao Filho ter vida em si mesmo.'),(181761,6,43,5,27,'E deu-lhe autoridade para julgar, porque é o Filho do homem.'),(181762,6,43,5,28,'\"Não fiquem admirados com isto, pois está chegando a hora em que todos os que estiverem nos túmulos ouvirão a sua voz'),(181763,6,43,5,29,'e sairão; os que fizeram o bem ressuscitarão para a vida, e os que fizeram o mal ressuscitarão para serem condenados.'),(181764,6,43,5,30,'Por mim mesmo, nada posso fazer; eu julgo apenas conforme ouço, e o meu julgamento é justo, pois não procuro agradar a mim mesmo, mas àquele que me enviou\".'),(181765,6,43,5,31,'\"Se testifico acerca de mim mesmo, o meu testemunho não é válido.'),(181766,6,43,5,32,'Há outro que testemunha em meu favor, e sei que o seu testemunho a meu respeito é válido.'),(181767,6,43,5,33,'\"Vocês enviaram representantes a João, e ele testemunhou da verdade.'),(181768,6,43,5,34,'Não que eu busque testemunho humano, mas menciono isso para que vocês sejam salvos.'),(181769,6,43,5,35,'João era uma candeia que queimava e irradiava luz, e durante certo tempo vocês quiseram alegrar-se com a sua luz.'),(181770,6,43,5,36,'\"Eu tenho um testemunho maior que o de João; a própria obra que o Pai me deu para concluir, e que estou realizando, testemunha que o Pai me enviou.'),(181771,6,43,5,37,'E o Pai que me enviou, ele mesmo testemunhou a meu respeito. Vocês nunca ouviram a sua voz, nem viram a sua forma,'),(181772,6,43,5,38,'nem a sua palavra habita em vocês, pois não crêem naquele que ele enviou.'),(181773,6,43,5,39,'Vocês estudam cuidadosamente as Escrituras, porque pensam que nelas vocês têm a vida eterna. E são as Escrituras que testemunham a meu respeito;'),(181774,6,43,5,40,'contudo, vocês não querem vir a mim para terem vida.'),(181775,6,43,5,41,'\"Eu não aceito glória dos homens,'),(181776,6,43,5,42,'mas conheço vocês. Sei que vocês não têm o amor de Deus.'),(181777,6,43,5,43,'Eu vim em nome de meu Pai, e vocês não me aceitaram; mas, se outro vier em seu próprio nome, vocês o aceitarão.'),(181778,6,43,5,44,'Como vocês podem crer, se aceitam glória uns dos outros, mas não procuram a glória que vem do Deus único?'),(181779,6,43,5,45,'\"Contudo, não pensem que eu os acusarei perante o Pai. Quem os acusa é Moisés, em quem estão as suas esperanças.'),(181780,6,43,5,46,'Se vocês cressem em Moisés, creriam em mim, pois ele escreveu a meu respeito.'),(181781,6,43,5,47,'Visto, porém, que não crêem no que ele escreveu, como crerão no que eu digo? \"'),(181782,6,43,6,1,'Algum tempo depois Jesus partiu para a outra margem do mar da Galiléia ( ou seja, do mar de Tiberíades ),'),(181783,6,43,6,2,'e grande multidão continuava a segui-lo, porque vira os sinais miraculosos que ele tinha realizado nos doentes.'),(181784,6,43,6,3,'Então Jesus subiu ao monte e sentou-se com os seus discípulos.'),(181785,6,43,6,4,'Estava próxima a festa judaica da Páscoa.'),(181786,6,43,6,5,'Levantando os olhos e vendo uma grande multidão que se aproximava, Jesus disse a Filipe: \"Onde compraremos pão para esse povo comer? \"'),(181787,6,43,6,6,'Fez essa pergunta apenas para pô-lo à prova, pois já tinha em mente o que ia fazer.'),(181788,6,43,6,7,'Filipe lhe respondeu: \"Duzentos denários não comprariam pão suficiente para que cada um recebesse um pedaço! \"'),(181789,6,43,6,8,'Outro discípulo, André, irmão de Simão Pedro, tomou a palavra:'),(181790,6,43,6,9,'\"Aqui está um rapaz com cinco pães de cevada e dois peixinhos, mas o que é isto para tanta gente? \"'),(181791,6,43,6,10,'Disse Jesus: \"Mandem o povo assentar-se\". Havia muita grama naquele lugar, e todos se assentaram. Eram cerca de cinco mil homens.'),(181792,6,43,6,11,'Então Jesus tomou os pães, deu graças e os repartiu entre os que estavam assentados, tanto quanto queriam; e fez o mesmo com os peixes.'),(181793,6,43,6,12,'Depois que todos receberam o suficiente para comer, disse aos seus discípulos: \"Ajuntem os pedaços que sobraram. Que nada seja desperdiçado\".'),(181794,6,43,6,13,'Então eles os ajuntaram e encheram doze cestos com os pedaços dos cinco pães de cevada deixados por aqueles que tinham comido.'),(181795,6,43,6,14,'Depois de ver o sinal miraculoso que Jesus tinha realizado, o povo começou a dizer: \"Sem dúvida este é o Profeta que devia vir ao mundo\".'),(181796,6,43,6,15,'Sabendo Jesus que pretendiam proclamá-lo rei à força, retirou-se novamente sozinho para o monte.'),(181797,6,43,6,16,'Ao anoitecer seus discípulos desceram para o mar,'),(181798,6,43,6,17,'entraram num barco e começaram a travessia para Cafarnaum. Já estava escuro, e Jesus ainda não tinha ido até onde eles estavam.'),(181799,6,43,6,18,'Soprava um vento forte, e as águas estavam agitadas.'),(181800,6,43,6,19,'Depois de terem remado cerca de cinco ou seis quilômetros, viram Jesus aproximando-se do barco, andando sobre o mar, e ficaram aterrorizados.'),(181801,6,43,6,20,'Mas ele lhes disse: \"Sou eu! Não tenham medo! \"'),(181802,6,43,6,21,'Então se animaram a recebê-lo no barco, e logo chegaram à praia para a qual se dirigiam.'),(181803,6,43,6,22,'No dia seguinte, a multidão que tinha ficado no outro lado do mar percebeu que apenas um barco estivera ali, e que Jesus não havia entrado nele com os seus discípulos, mas que eles tinham partido sozinhos.'),(181804,6,43,6,23,'Então alguns barcos de Tiberíades aproximaram-se do lugar onde o povo tinha comido o pão após o Senhor ter dado graças.'),(181805,6,43,6,24,'Quando a multidão percebeu que nem Jesus nem os discípulos estavam ali, entrou nos barcos e foi para Cafarnaum em busca de Jesus.'),(181806,6,43,6,25,'Quando o encontraram do outro lado do mar, perguntaram-lhe: \"Mestre, quando chegaste aqui? \"'),(181807,6,43,6,26,'Jesus respondeu: \"A verdade é que vocês estão me procurando, não porque viram os sinais miraculosos, mas porque comeram os pães e ficaram satisfeitos.'),(181808,6,43,6,27,'Não trabalhem pela comida que se estraga, mas pela comida que permanece para a vida eterna, a qual o Filho do homem lhes dará. Deus, o Pai, nele colocou o seu selo de aprovação\".'),(181809,6,43,6,28,'Então lhe perguntaram: \"O que precisamos fazer para realizar as obras que Deus requer? \"'),(181810,6,43,6,29,'Jesus respondeu: \"A obra de Deus é esta: crer naquele que ele enviou\".'),(181811,6,43,6,30,'Então lhe perguntaram: \"Que sinal miraculoso mostrarás para que o vejamos e creiamos em ti? Que farás?'),(181812,6,43,6,31,'Os nossos antepassados comeram o maná no deserto; como está escrito: ´Ele lhes deu a comer pão do céu`\".'),(181813,6,43,6,32,'Declarou-lhes Jesus: \"Digo-lhes a verdade: Não foi Moisés quem lhes deu pão do céu, mas é meu Pai quem lhes dá o verdadeiro pão do céu.'),(181814,6,43,6,33,'Pois o pão de Deus é aquele que desceu do céu e dá vida ao mundo\".'),(181815,6,43,6,34,'Disseram eles: \"Senhor, dá-nos sempre desse pão! \"'),(181816,6,43,6,35,'Então Jesus declarou: \"Eu sou o pão da vida. Aquele que vem a mim nunca terá fome; aquele que crê em mim nunca terá sede.'),(181817,6,43,6,36,'Mas, como eu lhes disse, vocês me viram, mas ainda não crêem.'),(181818,6,43,6,37,'Todo o que o Pai me der virá a mim, e quem vier a mim eu jamais rejeitarei.'),(181819,6,43,6,38,'Pois desci do céu, não para fazer a minha vontade, mas para fazer a vontade daquele que me enviou.'),(181820,6,43,6,39,'E esta é a vontade daquele que me enviou: que eu não perca nenhum dos que ele me deu, mas os ressuscite no último dia.'),(181821,6,43,6,40,'Porque a vontade de meu Pai é que todo o que olhar para o Filho e nele crer tenha a vida eterna, e eu o ressuscitarei no último dia\".'),(181822,6,43,6,41,'Com isso os judeus começaram a criticar Jesus, porque dissera: \"Eu sou o pão que desceu do céu\".'),(181823,6,43,6,42,'E diziam: \"Este não é Jesus, o filho de José? Não conhecemos seu pai e sua mãe? Como ele pode dizer: ´Desci do céu`? \"'),(181824,6,43,6,43,'Respondeu Jesus: \"Parem de fazer-me críticas.'),(181825,6,43,6,44,'Ninguém pode vir a mim, se o Pai, que me enviou, não o atrair; e eu o ressuscitarei no último dia.'),(181826,6,43,6,45,'Está escrito nos Profetas: ´Todos serão ensinados por Deus`. Todos os que ouvem o Pai e dele aprendem vêm a mim.'),(181827,6,43,6,46,'Ninguém viu o Pai, a não ser aquele que vem de Deus; somente ele viu ao Pai.'),(181828,6,43,6,47,'Asseguro-lhes que aquele que crê tem a vida eterna.'),(181829,6,43,6,48,'Eu sou o pão da vida.'),(181830,6,43,6,49,'Os seus antepassados comeram o maná no deserto, mas morreram.'),(181831,6,43,6,50,'Todavia, aqui está o pão que desce do céu, para que não morra quem dele comer.'),(181832,6,43,6,51,'Eu sou o pão vivo que desceu do céu. Se alguém comer deste pão, viverá para sempre. Este pão é a minha carne, que eu darei pela vida do mundo\".'),(181833,6,43,6,52,'Então os judeus começaram a discutir exaltadamente entre si: \"Como pode este homem nos oferecer a sua carne para comermos? \"'),(181834,6,43,6,53,'Jesus lhes disse: \"Eu lhes digo a verdade: Se vocês não comerem a carne do Filho do homem e não beberem o seu sangue, não terão vida em si mesmos.'),(181835,6,43,6,54,'Todo o que come a minha carne e bebe o meu sangue tem a vida eterna, e eu o ressuscitarei no último dia.'),(181836,6,43,6,55,'Pois a minha carne é verdadeira comida e o meu sangue é verdadeira bebida.'),(181837,6,43,6,56,'Todo o que come a minha carne e bebe o meu sangue permanece em mim e eu nele.'),(181838,6,43,6,57,'Da mesma forma como o Pai que vive me enviou e eu vivo por causa do Pai, assim aquele que se alimenta de mim viverá por minha causa.'),(181839,6,43,6,58,'Este é o pão que desceu do céu. Os antepassados de vocês comeram o maná e morreram, mas aquele que se alimenta deste pão viverá para sempre\".'),(181840,6,43,6,59,'Ele disse isso quando ensinava na sinagoga de Cafarnaum.'),(181841,6,43,6,60,'Ao ouvirem isso, muitos dos seus discípulos disseram: \"Dura é essa palavra. Quem consegue ouvi-la? \"'),(181842,6,43,6,61,'Sabendo em seu íntimo que os seus discípulos estavam se queixando do que ouviram, Jesus lhes disse: \"Isso os escandaliza?'),(181843,6,43,6,62,'Que acontecerá se vocês virem o Filho do homem subir para onde estava antes!'),(181844,6,43,6,63,'O Espírito dá vida; a carne não produz nada que se aproveite. As palavras que eu lhes disse são espírito e vida.'),(181845,6,43,6,64,'Contudo, há alguns de vocês que não crêem\". Pois Jesus sabia desde o princípio quais deles não criam e quem o iria trair.'),(181846,6,43,6,65,'E prosseguiu: \"É por isso que eu lhes disse que ninguém pode vir a mim, a não ser que isto lhe seja dado pelo Pai\".'),(181847,6,43,6,66,'Daquela hora em diante, muitos dos seus discípulos voltaram atrás e deixaram de segui-lo.'),(181848,6,43,6,67,'Jesus perguntou aos Doze: \"Vocês também não querem ir? \"'),(181849,6,43,6,68,'Simão Pedro lhe respondeu: \"Senhor, para quem iremos? Tu tens as palavras de vida eterna.'),(181850,6,43,6,69,'Nós cremos e sabemos que és o Santo de Deus\".'),(181851,6,43,6,70,'Então Jesus respondeu: \"Não fui eu que os escolhi, os Doze? Todavia, um de vocês é um diabo! \"'),(181852,6,43,6,71,'( Ele se referia a Judas, filho de Simão Iscariotes, que, embora fosse um dos Doze, mais tarde haveria de traí-lo. )'),(181853,6,43,7,1,'Depois disso Jesus percorreu a Galiléia, mantendo-se deliberadamente longe da Judéia, porque ali os judeus procuravam tirar-lhe a vida.'),(181854,6,43,7,2,'Mas, ao se aproximar a festa judaica dos tabernáculos,'),(181855,6,43,7,3,'os irmãos de Jesus lhe disseram: \"Você deve sair daqui e ir para a Judéia, para que os seus discípulos possam ver as obras que você faz.'),(181856,6,43,7,4,'Ninguém que deseja ser reconhecido publicamente age em segredo. Visto que você está fazendo estas coisas, mostre-se ao mundo\".'),(181857,6,43,7,5,'Pois nem os seus irmãos criam nele.'),(181858,6,43,7,6,'Então Jesus lhes disse: \"Para mim ainda não chegou o tempo certo; para vocês qualquer tempo é certo.'),(181859,6,43,7,7,'O mundo não pode odiá-los, mas a mim odeia porque dou testemunho de que o que ele faz é mau.'),(181860,6,43,7,8,'Vão vocês à festa; eu ainda não subirei a esta festa, porque para mim ainda não chegou o tempo apropriado\".'),(181861,6,43,7,9,'Tendo dito isso, permaneceu na Galiléia.'),(181862,6,43,7,10,'Contudo, depois que os seus irmãos subiram para a festa, ele também subiu, não abertamente, mas em segredo.'),(181863,6,43,7,11,'Na festa os judeus o estavam esperando e perguntavam: \"Onde está aquele homem? \"'),(181864,6,43,7,12,'Entre a multidão havia muitos boatos a respeito dele. Alguns diziam: \"É um bom homem\". Outros respondiam: \"Não, ele está enganando o povo\".'),(181865,6,43,7,13,'Mas ninguém falava dele em público, por medo dos judeus.'),(181866,6,43,7,14,'Quando a festa estava na metade, Jesus subiu ao templo e começou a ensinar.'),(181867,6,43,7,15,'Os judeus ficaram admirados e perguntaram: \"Como foi que este homem adquiriu tanta instrução, sem ter estudado? \"'),(181868,6,43,7,16,'Jesus respondeu: \"O meu ensino não é de mim mesmo. Vem daquele que me enviou.'),(181869,6,43,7,17,'Se alguém decidir fazer a vontade de Deus, descobrirá se o meu ensino vem de Deus ou se falo por mim mesmo.'),(181870,6,43,7,18,'Aquele que fala por si mesmo busca a sua própria glória, mas aquele que busca a glória de quem o enviou, este é verdadeiro; não há nada de falso a seu respeito.'),(181871,6,43,7,19,'Moisés não lhes deu a lei? No entanto, nenhum de vocês lhe obedece. Por que vocês procuram matar-me? \"'),(181872,6,43,7,20,'\"Você está endemoninhado\", respondeu a multidão. \"Quem está procurando matá-lo? \"'),(181873,6,43,7,21,'Jesus lhes disse: \"Fiz um milagre, e vocês todos estão admirados.'),(181874,6,43,7,22,'No entanto, porque Moisés lhes deu a circuncisão ( embora, na verdade, ela não tenha vindo de Moisés, mas dos patriarcas ), vocês circuncidam no sábado.'),(181875,6,43,7,23,'Ora, se um menino pode ser circuncidado no sábado para que a lei de Moisés não seja quebrada, por que vocês ficam cheias de ira contra mim por ter curado completamente um homem no sábado?'),(181876,6,43,7,24,'Não julguem apenas pela aparência, mas façam julgamentos justos\".'),(181877,6,43,7,25,'Então alguns habitantes de Jerusalém começaram a perguntar: \"Não é este o homem que estão procurando matar?'),(181878,6,43,7,26,'Aqui está ele, falando publicamente, e não lhe dizem uma palavra. Será que as autoridades chegaram à conclusão de que ele é realmente o Cristo?'),(181879,6,43,7,27,'Mas nós sabemos de onde é este homem; quando o Cristo vier, ninguém saberá de onde ele é\".'),(181880,6,43,7,28,'Enquanto ensinava no pátio do templo, Jesus exclamou: \"Sim, vocês me conhecem e sabem de onde sou. Eu não estou aqui por mim mesmo, mas aquele que me enviou é verdadeiro. Vocês não o conhecem,'),(181881,6,43,7,29,'mas eu o conheço porque venho da parte dele, e ele me enviou\".'),(181882,6,43,7,30,'Então tentaram prendê-lo, mas ninguém lhe pôs as mãos, porque a sua hora ainda não havia chegado.'),(181883,6,43,7,31,'Assim mesmo, muitos dentre a multidão creram nele e diziam: \"Quando o Cristo vier, fará mais sinais miraculosos do que este homem fez? \"'),(181884,6,43,7,32,'Os fariseus ouviram a multidão falando essas coisas a respeito dele. Então os chefes dos sacerdotes e os fariseus enviaram guardas do templo para o prenderem.'),(181885,6,43,7,33,'Disse-lhes Jesus: \"Estou com vocês apenas por pouco tempo e logo irei para aquele que me enviou.'),(181886,6,43,7,34,'Vocês procurarão por mim, mas não me encontrarão; onde eu estou, vocês não podem vir\".'),(181887,6,43,7,35,'Os judeus disseram uns aos outros: \"Aonde pretende ir este homem, que não o possamos encontrar? Para onde vive o nosso povo, espalhado entre os gregos, a fim de ensiná-lo?'),(181888,6,43,7,36,'O que ele quis dizer quando falou: ´Vocês procurarão por mim, mas não me encontrarão` e ´onde eu estou, vocês não podem vir`? \"'),(181889,6,43,7,37,'No último e mais importante dia da festa, Jesus levantou-se e disse em alta voz: \"Se alguém tem sede, venha a mim e beba.'),(181890,6,43,7,38,'Quem crer em mim, como diz a Escritura, do seu interior fluirão rios de água viva\".'),(181891,6,43,7,39,'Ele estava se referindo ao Espírito, que mais tarde receberiam os que nele cressem. Até então o Espírito ainda não tinha sido dado, pois Jesus ainda não fora glorificado.'),(181892,6,43,7,40,'Ouvindo as suas palavras, alguns dentre o povo disseram: \"Certamente este homem é o Profeta\".'),(181893,6,43,7,41,'Outros disseram: \"Ele é o Cristo\". Ainda outros perguntaram: \"Como pode o Cristo vir da Galiléia?'),(181894,6,43,7,42,'A Escritura não diz que o Cristo virá da descendência de Davi, da cidade de Belém, onde viveu Davi? \"'),(181895,6,43,7,43,'Assim o povo ficou dividido por causa de Jesus.'),(181896,6,43,7,44,'Alguns queriam prendê-lo, mas ninguém lhe pôs as mãos.'),(181897,6,43,7,45,'Finalmente, os guardas do templo voltaram aos chefes dos sacerdotes e aos fariseus, os quais lhes perguntaram: \"Por que vocês não o trouxeram? \"'),(181898,6,43,7,46,'\"Ninguém jamais falou da maneira como esse homem fala\", declararam os guardas.'),(181899,6,43,7,47,'\"Será que vocês também foram enganados? \", perguntaram os fariseus.'),(181900,6,43,7,48,'\"Por acaso alguém das autoridades ou dos fariseus creu nele?'),(181901,6,43,7,49,'Não! Mas essa ralé que nada entende da lei é maldita\".'),(181902,6,43,7,50,'Nicodemos, um deles, que antes tinha procurando Jesus, perguntou-lhes:'),(181903,6,43,7,51,'\"A nossa lei condena alguém, sem primeiro ouvi-lo para saber o que ele está fazendo? \"'),(181904,6,43,7,52,'Eles responderam: \"Você também é da Galiléia? Verifique, e descobrirá que da Galiléia não surge profeta\".'),(181905,6,43,7,53,'Então cada um foi para a sua casa.'),(181906,6,43,8,1,'Jesus, porém, foi para o monte das Oliveiras.'),(181907,6,43,8,2,'Ao amanhecer ele apareceu novamente no templo, onde todo o povo se reuniu ao seu redor, e ele se assentou para ensiná-lo.'),(181908,6,43,8,3,'Os mestres da lei e os fariseus trouxeram-lhe uma mulher surpreendida em adultério. Fizeram-na ficar em pé diante de todos'),(181909,6,43,8,4,'e disseram a Jesus: \"Mestre, esta mulher foi surpreendida em ato de adultério.'),(181910,6,43,8,5,'Na Lei, Moisés nos ordena apedrejar tais mulheres. E o senhor, que diz? \"'),(181911,6,43,8,6,'Eles estavam usando essa pergunta como armadilha, a fim de terem uma base para acusá-lo. Mas Jesus inclinou-se e começou a escrever no chão com o dedo.'),(181912,6,43,8,7,'Visto que continuavam a interrogá-lo, ele se levantou e lhes disse: \"Se algum de vocês estiver sem pecado, seja o primeiro a atirar pedra nela\".'),(181913,6,43,8,8,'Inclinou-se novamente e continuou escrevendo no chão.'),(181914,6,43,8,9,'Os que o ouviram foram saindo, um de cada vez, começando com os mais velhos. Jesus ficou só, com a mulher em pé diante dele.'),(181915,6,43,8,10,'Então Jesus pôs-se de pé e perguntou-lhe: \"Mulher, onde estão eles? Ninguém a condenou? \"'),(181916,6,43,8,11,'\"Ninguém, Senhor\", disse ela. Declarou Jesus: \"Eu também não a condeno. Agora vá e abandone sua vida de pecado\".'),(181917,6,43,8,12,'Falando novamente ao povo, Jesus disse: \"Eu sou a luz do mundo. Quem me segue, nunca andará em trevas, mas terá a luz da vida\".'),(181918,6,43,8,13,'Os fariseus lhe disseram: \"Você está testemunhando a respeito de si próprio. O seu testemunho não é válido! \"'),(181919,6,43,8,14,'Respondeu Jesus: \"Ainda que eu mesmo testemunhe em meu favor, o meu testemunho é válido, pois sei de onde vim e para onde vou. Mas vocês não sabem de onde vim nem para onde vou.'),(181920,6,43,8,15,'Vocês julgam por padrões humanos; eu não julgo ninguém.'),(181921,6,43,8,16,'Mesmo que eu julgue, as minhas decisões são verdadeiras, porque não estou sozinho. Eu estou com o Pai, que me enviou.'),(181922,6,43,8,17,'Na Lei de vocês está escrito que o testemunho de dois homens é válido.'),(181923,6,43,8,18,'Eu testemunho acerca de mim mesmo; a minha outra testemunha é o Pai, que me enviou\".'),(181924,6,43,8,19,'Então lhe perguntaram: \"Onde está o seu pai? \" Respondeu Jesus: \"Vocês não conhecem nem a mim nem a meu Pai. Se me conhecessem, também conheceriam a meu Pai\".'),(181925,6,43,8,20,'Ele proferiu essas palavras enquanto ensinava no templo, perto do lugar onde se colocavam as ofertas. No entanto, ninguém o prendeu, porque a sua hora ainda não havia chegado.'),(181926,6,43,8,21,'Mais uma vez, Jesus lhes disse: \"Eu vou embora, e vocês procurarão por mim, e morrerão em seus pecados. Para onde vou, vocês não podem ir\".'),(181927,6,43,8,22,'Isso levou os judeus a perguntarem: \"Será que ele irá matar-se? Será por isso que ele diz: ´Para onde vou, vocês não podem ir`? \"'),(181928,6,43,8,23,'Mas ele continuou: \"Vocês são daqui de baixo; eu sou lá de cima. Vocês são deste mundo; eu não sou deste mundo.'),(181929,6,43,8,24,'Eu lhes disse que vocês morrerão em seus pecados. Se vocês não crerem que Eu Sou, de fato morrerão em seus pecados\".'),(181930,6,43,8,25,'\"Quem é você? \", perguntaram eles. \"Exatamente o que tenho dito o tempo todo\", respondeu Jesus.'),(181931,6,43,8,26,'\"Tenho muitas coisas para dizer e julgar a respeito de vocês. Pois aquele que me enviou merece confiança, e digo ao mundo aquilo que dele ouvi\".'),(181932,6,43,8,27,'Eles não entenderam que lhes estava falando a respeito do Pai.'),(181933,6,43,8,28,'Então Jesus disse: \"Quando vocês levantarem o Filho do homem, saberão que Eu Sou, e que nada faço de mim mesmo, mas falo exatamente o que o Pai me ensinou.'),(181934,6,43,8,29,'Aquele que me enviou está comigo; ele não me deixou sozinho, pois sempre faço o que lhe agrada\".'),(181935,6,43,8,30,'Tendo dito essas coisas, muitos creram nele.'),(181936,6,43,8,31,'Disse Jesus aos judeus que haviam crido nele: \"Se vocês permanecerem firmes na minha palavra, verdadeiramente serão meus discípulos.'),(181937,6,43,8,32,'E conhecerão a verdade, e a verdade os libertará\".'),(181938,6,43,8,33,'Eles lhe responderam: \"Somos descendentes de Abraão e nunca fomos escravos de ninguém. Como você pode dizer que seremos livres? \"'),(181939,6,43,8,34,'Jesus respondeu: \"Digo-lhes a verdade: Todo aquele que vive pecando é escravo do pecado.'),(181940,6,43,8,35,'O escravo não tem lugar permanente na família, mas o filho pertence a ela para sempre.'),(181941,6,43,8,36,'Portanto, se o Filho os libertar, vocês de fato serão livres.'),(181942,6,43,8,37,'Eu sei que vocês são descendentes de Abraão. Contudo, estão procurando matar-me, porque em vocês não há lugar para a minha palavra.'),(181943,6,43,8,38,'Eu lhes estou dizendo o que vi na presença do Pai, e vocês fazem o que ouviram do pai de vocês\".'),(181944,6,43,8,39,'\"Abraão é o nosso pai\", responderam eles. Disse Jesus: \"Se vocês fossem filhos de Abraão, fariam as obras que Abraão fez.'),(181945,6,43,8,40,'Mas vocês estão procurando matar-me, sendo que eu lhes falei a verdade que ouvi de Deus; Abraão não agiu assim.'),(181946,6,43,8,41,'Vocês estão fazendo as obras do pai de vocês\". Protestaram eles: \"Nós não somos filhos ilegítimos. O único Pai que temos é Deus\".'),(181947,6,43,8,42,'Disse-lhes Jesus: \"Se Deus fosse o Pai de vocês, vocês me amariam, pois eu vim de Deus e agora estou aqui. Eu não vim por mim mesmo, mas ele me enviou.'),(181948,6,43,8,43,'Por que a minha linguagem não é clara para vocês? Porque são incapazes de ouvir o que eu digo.'),(181949,6,43,8,44,'\"Vocês pertencem ao pai de vocês, o diabo, e querem realizar o desejo dele. Ele foi homicida desde o princípio e não se apegou à verdade, pois não há verdade nele. Quando mente, fala a sua própria língua, pois é mentiroso e pai da mentira.'),(181950,6,43,8,45,'No entanto, vocês não crêem em mim, porque lhes digo a verdade!'),(181951,6,43,8,46,'Qual de vocês pode me acusar de algum pecado? Se estou falando a verdade, porque vocês não crêem em mim?'),(181952,6,43,8,47,'Aquele que pertence a Deus ouve o que Deus diz. Vocês não ouvem porque não pertencem a Deus\".'),(181953,6,43,8,48,'Os judeus lhe responderam: \"Não estamos certos em dizer que você é samaritano e está endemoninhado? \"'),(181954,6,43,8,49,'Disse Jesus: \"Não estou endemoninhado! Pelo contrário, honro o meu Pai, e vocês me desonram.'),(181955,6,43,8,50,'Não estou buscando glória para mim mesmo; mas, há quem a busque e julgue.'),(181956,6,43,8,51,'Asseguro-lhes que, se alguém guardar a minha palavra, jamais verá a morte\".'),(181957,6,43,8,52,'Diante disso, os judeus exclamaram: \"Agora sabemos que você está endemoninhado! Abraão morreu, bem como os profetas, mas você diz que se alguém guardar a sua palavra, nunca experimentará a morte.'),(181958,6,43,8,53,'Você é maior do que o nosso pai Abraão? Ele morreu, bem como os profetas. Quem você pensa que é? \"'),(181959,6,43,8,54,'Respondeu Jesus: \"Se glorifico a mim mesmo, a minha glória nada significa. Meu Pai, que vocês dizem ser o Deus de vocês, é quem me glorifica.'),(181960,6,43,8,55,'Vocês não o conhecem, mas eu o conheço. Se eu dissesse que não o conheço, seria mentiroso como vocês, mas eu de fato o conheço e guardo a sua palavra.'),(181961,6,43,8,56,'Abraão, pai de vocês, regozijou-se porque veria o meu dia; ele o viu e alegrou-se\".'),(181962,6,43,8,57,'Disseram-lhe os judeus: \"Você ainda não tem cinqüenta anos, e viu Abraão? \"'),(181963,6,43,8,58,'Respondeu Jesus: \"Eu lhes afirmo que antes de Abraão nascer, Eu Sou! \"'),(181964,6,43,8,59,'Então eles apanharam pedras para apedrejá-lo, mas Jesus escondeu-se e saiu do templo.'),(181965,6,43,9,1,'Ao passar, Jesus viu um cego de nascença.'),(181966,6,43,9,2,'Seus discípulos lhe perguntaram: \"Mestre, quem pecou: este homem ou seus pais, para que ele nascesse cego? \"'),(181967,6,43,9,3,'Disse Jesus: \"Nem ele nem seus pais pecaram, mas isto aconteceu para que a obra de Deus se manifestasse na vida dele.'),(181968,6,43,9,4,'Enquanto é dia, precisamos realizar a obra daquele que me enviou. A noite se aproxima, quando ninguém pode trabalhar.'),(181969,6,43,9,5,'Enquanto estou no mundo, sou a luz do mundo\".'),(181970,6,43,9,6,'Tendo dito isso, ele cuspiu no chão, misturou terra com saliva e aplicou-a aos olhos do homem.'),(181971,6,43,9,7,'Então lhe disse: \"Vá lavar-se no tanque de Siloé\" ( que significa Enviado ). O homem foi, lavou-se e voltou vendo.'),(181972,6,43,9,8,'Seus vizinhos e os que anteriormente o tinham visto mendigando perguntaram: \"Não é este o mesmo homem que costumava ficar sentado, mendigando? \"'),(181973,6,43,9,9,'Alguns afirmavam que era ele. Outros diziam: \"Não, apenas se parece com ele\". Mas ele próprio insistia: \"Sou eu mesmo\".'),(181974,6,43,9,10,'\"Então, como foram abertos os seus olhos? \", interrogaram-no eles.'),(181975,6,43,9,11,'Ele respondeu: \"O homem chamado Jesus misturou terra com saliva, colocou-a nos meus olhos e me disse que fosse lavar-me em Siloé. Fui, lavei-me, e agora vejo\".'),(181976,6,43,9,12,'Eles lhe perguntaram: \"Onde está esse homem? \" \"Não sei\", disse ele.'),(181977,6,43,9,13,'Levaram aos fariseus o homem que fora cego.'),(181978,6,43,9,14,'Era sábado o dia em que Jesus havia misturado terra com saliva e aberto os olhos daquele homem.'),(181979,6,43,9,15,'Então os fariseus também lhe perguntaram como ele recebera a visão. O homem respondeu: \"Ele colocou uma mistura de terra e saliva em meus olhos, eu me lavei e agora vejo\".'),(181980,6,43,9,16,'Alguns dos fariseus disseram: \"Esse homem não é de Deus, pois não guarda o sábado\". Mas outros perguntavam: \"Como pode um pecador fazer tais sinais miraculosos? \" E houve divisão entre eles.'),(181981,6,43,9,17,'Tornaram, pois, a perguntar ao cego: \"Que diz você a respeito dele? Foram os seus olhos que ele abriu\". O homem respondeu: \"Ele é um profeta\".'),(181982,6,43,9,18,'Os judeus não acreditaram que ele fora cego e havia sido curado enquanto não mandaram buscar os seus pais.'),(181983,6,43,9,19,'Então perguntaram: \"É este o seu filho, o qual vocês dizem que nasceu cego? Como ele pode ver agora? \"'),(181984,6,43,9,20,'Responderam os pais: \"Sabemos que ele é nosso filho e que nasceu cego.'),(181985,6,43,9,21,'Mas não sabemos como ele pode ver agora ou quem lhe abriu os olhos. Perguntem a ele. Idade ele tem; falará por si mesmo\".'),(181986,6,43,9,22,'Seus pais disseram isso porque tinham medo dos judeus, pois estes já haviam decidido que, se alguém confessasse que Jesus era o Cristo, seria expulso da sinagoga.'),(181987,6,43,9,23,'Foi por isso que seus pais disseram: \"Idade ele tem; perguntem a ele\".'),(181988,6,43,9,24,'Pela segunda vez, chamaram o homem que fora cego e lhe disseram: \"Para a glória de Deus, diga a verdade. Sabemos que esse homem é pecador\".'),(181989,6,43,9,25,'Ele respondeu: \"Não sei se ele é pecador ou não. Uma coisa sei: eu era cego e agora vejo! \"'),(181990,6,43,9,26,'Então lhe perguntaram: \"O que ele lhe fez? Como lhe abriu os olhos? \"'),(181991,6,43,9,27,'Ele respondeu: \"Eu já lhes disse, e vocês não me deram ouvidos. Por que querem ouvir outra vez? Acaso vocês também querem ser discípulos dele? \"'),(181992,6,43,9,28,'Então o insultaram e disseram: \"Discípulo dele é você! Nós somos discípulos de Moisés!'),(181993,6,43,9,29,'Sabemos que Deus falou a Moisés, mas, quanto a esse, nem sabemos de onde ele vem\".'),(181994,6,43,9,30,'O homem respondeu: \"Ora, isso é extraordinário! Vocês não sabem de onde ele vem, contudo ele me abriu os olhos.'),(181995,6,43,9,31,'Sabemos que Deus não ouve a pecadores, mas ouve ao homem que o teme e pratica a sua vontade.'),(181996,6,43,9,32,'\"Ninguém jamais ouviu que os olhos de um cego de nascença tivessem sido abertos.'),(181997,6,43,9,33,'Se esse homem não fosse de Deus, não poderia fazer coisa alguma\".'),(181998,6,43,9,34,'Diante disso, eles responderam: \"Você nasceu cheio de pecado; como tem a ousadia de nos ensinar? \" E o expulsaram.'),(181999,6,43,9,35,'Jesus ouviu que o haviam expulsado, e, ao encontrá-lo, disse: \"Você crê no Filho do homem? \"'),(182000,6,43,9,36,'Perguntou o homem: \"Quem é ele, Senhor, para que eu nele creia? \"'),(182001,6,43,9,37,'Disse Jesus: \"Você já o tem visto. É aquele que está falando com você\".'),(182002,6,43,9,38,'Então o homem disse: \"Senhor, eu creio\". E o adorou.'),(182003,6,43,9,39,'Disse Jesus: \"Eu vim a este mundo para julgamento, a fim de que os cegos vejam e os que vêem se tornem cegos\".'),(182004,6,43,9,40,'Alguns fariseus que estavam com ele ouviram-no dizer isso e perguntaram: \"Acaso nós também somos cegos? \"'),(182005,6,43,9,41,'Disse Jesus: \"Se vocês fossem cegos, não seriam culpados de pecado; mas agora que dizem que podem ver, a culpa de vocês permanece\".'),(182006,6,43,10,1,'\"Eu lhes asseguro que aquele que não entra no aprisco das ovelhas pela porta, mas sobe por outro lugar, é ladrão e assaltante.'),(182007,6,43,10,2,'Aquele que entra pela porta é o pastor das ovelhas.'),(182008,6,43,10,3,'O porteiro abre-lhe a porta, e as ovelhas ouvem a sua voz. Ele chama as suas ovelhas pelo nome e as leva para fora.'),(182009,6,43,10,4,'Depois de conduzir para fora todas as suas ovelhas, vai adiante delas, e estas o seguem, porque conhecem a sua voz.'),(182010,6,43,10,5,'Mas nunca seguirão um estranho; na verdade, fugirão dele, porque não reconhecem a voz de estranhos\".'),(182011,6,43,10,6,'Jesus usou essa comparação, mas eles não compreenderam o que lhes estava falando.'),(182012,6,43,10,7,'Então Jesus afirmou de novo: \"Digo-lhes a verdade: Eu sou a porta das ovelhas.'),(182013,6,43,10,8,'Todos os que vieram antes de mim eram ladrões e assaltantes, mas as ovelhas não os ouviram.'),(182014,6,43,10,9,'Eu sou a porta; quem entra por mim será salvo. Entrará e sairá, e encontrará pastagem.'),(182015,6,43,10,10,'O ladrão vem apenas para furtar, matar e destruir; eu vim para que tenham vida, e a tenham plenamente.'),(182016,6,43,10,11,'\"Eu sou o bom pastor. O bom pastor dá a sua vida pelas ovelhas.'),(182017,6,43,10,12,'O assalariado não é o pastor a quem as ovelhas pertencem. Assim, quando vê que o lobo vem, abandona as ovelhas e foge. Então o lobo ataca o rebanho e o dispersa.'),(182018,6,43,10,13,'Ele foge porque é assalariado e não se importa com as ovelhas.'),(182019,6,43,10,14,'\"Eu sou o bom pastor; conheço as minhas ovelhas; e elas me conhecem;'),(182020,6,43,10,15,'assim como o Pai me conhece e eu conheço o Pai; e dou a minha vida pelas ovelhas.'),(182021,6,43,10,16,'Tenho outras ovelhas que não são deste aprisco. É necessário que eu as conduza também. Elas ouvirão a minha voz, e haverá um só rebanho e um só pastor.'),(182022,6,43,10,17,'Por isso é que meu Pai me ama, porque eu dou a minha vida para retomá-la.'),(182023,6,43,10,18,'Ninguém a tira de mim, mas eu a dou por minha espontânea vontade. Tenho autoridade para dá-la e para retomá-la. Esta ordem recebi de meu Pai\".'),(182024,6,43,10,19,'Diante dessas palavras, os judeus ficaram outra vez divididos.'),(182025,6,43,10,20,'Muitos deles diziam: \"Ele está endemoninhado e enlouqueceu. Por que ouvi-lo? \"'),(182026,6,43,10,21,'Mas outros diziam: \"Essas palavras não são de um endemoninhado. Pode um demônio abrir os olhos dos cegos? \"'),(182027,6,43,10,22,'Celebrava-se a festa da Dedicação, em Jerusalém. Era inverno,'),(182028,6,43,10,23,'e Jesus estava no templo, caminhando pelo Pórtico de Salomão.'),(182029,6,43,10,24,'Os judeus reuniram-se ao redor dele e perguntaram: \"Até quando nos deixará em suspense? Se é você o Cristo, diga-nos abertamente\".'),(182030,6,43,10,25,'Jesus respondeu: \"Eu já lhes disse, mas vocês não crêem. As obras que eu realizo em nome de meu Pai falam por mim,'),(182031,6,43,10,26,'mas vocês não crêem, porque não são minhas ovelhas.'),(182032,6,43,10,27,'As minhas ovelhas ouvem a minha voz; eu as conheço, e elas me seguem.'),(182033,6,43,10,28,'Eu lhes dou a vida eterna, e elas jamais perecerão; ninguém as poderá arrancar da minha mão.'),(182034,6,43,10,29,'Meu Pai, que as deu para mim, é maior do que todos; ninguém as pode arrancar da mão de meu Pai.'),(182035,6,43,10,30,'Eu e o Pai somos um\".'),(182036,6,43,10,31,'Novamente os judeus pegaram pedras para apedrejá-lo,'),(182037,6,43,10,32,'mas Jesus lhes disse: \"Eu lhes mostrei muitas boas obras da parte do Pai. Por qual delas vocês querem me apedrejar? \"'),(182038,6,43,10,33,'Responderam os judeus: \"Não vamos apedrejá-lo por nenhuma boa obra, mas pela blasfêmia, porque você é um simples homem e se apresenta como Deus\".'),(182039,6,43,10,34,'Jesus lhes respondeu: \"Não está escrito na Lei de vocês: ´Eu disse: Vocês são deuses`?'),(182040,6,43,10,35,'Se ele chamou ´deuses` àqueles a quem veio a palavra de Deus ( e a Escritura não pode ser anulada )'),(182041,6,43,10,36,'que dizer a respeito daquele a quem o Pai santificou e enviou ao mundo? Então, por que vocês me acusam de blasfêmia porque eu disse: ´Sou Filho de Deus`?'),(182042,6,43,10,37,'Se eu não realizo as obras do meu Pai, não creiam em mim.'),(182043,6,43,10,38,'Mas se as realizo, mesmo que não creiam em mim, creiam nas obras, para que possam saber e entender que o Pai está em mim, e eu no Pai\".'),(182044,6,43,10,39,'Outra vez tentaram prendê-lo, mas ele se livrou das mãos deles.'),(182045,6,43,10,40,'Então Jesus atravessou novamente o Jordão e foi para o lugar onde João batizava nos primeiros dias do seu ministério. Ali ficou,'),(182046,6,43,10,41,'e muita gente foi até onde ele estava, dizendo: \"Embora João nunca tenha realizado um sinal miraculoso, tudo o que ele disse a respeito deste homem era verdade\".'),(182047,6,43,10,42,'E ali muitos creram em Jesus.'),(182048,6,43,11,1,'Havia um homem chamado Lázaro. Ele era de Betânia, do povoado de Maria e de sua irmã Marta. E aconteceu que Lázaro ficou doente.'),(182049,6,43,11,2,'Maria, sua irmã, era a mesma que derramara perfume sobre o Senhor e lhe enxugara os pés com os cabelos.'),(182050,6,43,11,3,'Então as irmãs de Lázaro mandaram dizer a Jesus: \"Senhor, aquele a quem amas está doente\".'),(182051,6,43,11,4,'Ao ouvir isso, Jesus disse: \"Essa doença não acabará em morte; é para a glória de Deus, para que o Filho de Deus seja glorificado por meio dela\".'),(182052,6,43,11,5,'Jesus amava Marta, a irmã dela e Lázaro.'),(182053,6,43,11,6,'No entanto, quando ouviu falar que Lázaro estava doente, ficou mais dois dias onde estava.'),(182054,6,43,11,7,'Depois disse aos seus discípulos: \"Vamos voltar para a Judéia\".'),(182055,6,43,11,8,'Estes disseram: \"Mestre, há pouco os judeus tentaram apedrejar-te e assim mesmo vais voltar para lá? \"'),(182056,6,43,11,9,'Jesus respondeu: \"O dia não tem doze horas? Quem anda de dia não tropeça, pois vê a luz deste mundo.'),(182057,6,43,11,10,'Quando anda de noite, tropeça, pois nele não há luz\".'),(182058,6,43,11,11,'Depois de dizer isso, prosseguiu dizendo-lhes: \"Nosso amigo Lázaro adormeceu, mas vou até lá para acordá-lo\".'),(182059,6,43,11,12,'Seus discípulos responderam: \"Senhor, se ele dorme, vai melhorar\".'),(182060,6,43,11,13,'Jesus tinha falado de sua morte, mas os seus discípulos pensaram que ele estava falando simplesmente do sono.'),(182061,6,43,11,14,'Então lhes disse claramente: \"Lázaro morreu,'),(182062,6,43,11,15,'e para o bem de vocês estou contente por não ter estado lá, para que vocês creiam. Mas, vamos até ele\".'),(182063,6,43,11,16,'Então Tomé, chamado Dídimo, disse aos outros discípulos: \"Vamos também para morrermos com ele\".'),(182064,6,43,11,17,'Ao chegar, Jesus verificou que Lázaro já estava no sepulcro havia quatro dias.'),(182065,6,43,11,18,'Betânia distava cerca de três quilômetros de Jerusalém,'),(182066,6,43,11,19,'e muitos judeus tinham ido visitar Marta e Maria para confortá-las pela perda do irmão.'),(182067,6,43,11,20,'Quando Marta ouviu que Jesus estava chegando, foi encontrá-lo, mas Maria ficou em casa.'),(182068,6,43,11,21,'Disse Marta a Jesus: \"Senhor, se estivesses aqui meu irmão não teria morrido.'),(182069,6,43,11,22,'Mas sei que, mesmo agora, Deus te dará tudo o que pedires\".'),(182070,6,43,11,23,'Disse-lhe Jesus: \"O seu irmão vai ressuscitar\".'),(182071,6,43,11,24,'Marta respondeu: \"Eu sei que ele vai ressuscitar na ressurreição, no último dia\".'),(182072,6,43,11,25,'Disse-lhe Jesus: \"Eu sou a ressurreição e a vida. Aquele que crê em mim, ainda que morra, viverá;'),(182073,6,43,11,26,'e quem vive e crê em mim, não morrerá eternamente. Você crê nisso? \"'),(182074,6,43,11,27,'Ela lhe respondeu: \"Sim, Senhor, eu tenho crido que tu és o Cristo, o Filho de Deus que devia vir ao mundo\".'),(182075,6,43,11,28,'E depois de dizer isso, foi para casa e, chamando à parte Maria, disse-lhe: \"O Mestre está aqui e está chamando você\".'),(182076,6,43,11,29,'Ao ouvir isso, Maria levantou-se depressa e foi ao encontro dele.'),(182077,6,43,11,30,'Jesus ainda não tinha entrado no povoado, mas estava no lugar onde Marta o encontrara.'),(182078,6,43,11,31,'Quando notaram que ela se levantou depressa e saiu, os judeus, que a estavam confortando em casa, seguiram-na, supondo que ela ia ao sepulcro, para ali chorar.'),(182079,6,43,11,32,'Chegando ao lugar onde Jesus estava e vendo-o, Maria prostrou-se aos seus pés e disse: \"Senhor, se estivesses aqui meu irmão não teria morrido\".'),(182080,6,43,11,33,'Ao ver chorando Maria e os judeus que a acompanhavam, Jesus agitou-se no espírito e perturbou-se.'),(182081,6,43,11,34,'\"Onde o colocaram? \", perguntou ele. \"Vem e vê, Senhor\", responderam eles.'),(182082,6,43,11,35,'Jesus chorou.'),(182083,6,43,11,36,'Então os judeus disseram: \"Vejam como ele o amava! \"'),(182084,6,43,11,37,'Mas alguns deles disseram: \"Ele, que abriu os olhos do cego, não poderia ter impedido que este homem morresse? \"'),(182085,6,43,11,38,'Jesus, outra vez profundamente comovido, foi até o sepulcro. Era uma gruta com uma pedra colocada à entrada.'),(182086,6,43,11,39,'\"Tirem a pedra\", disse ele. Disse Marta, irmã do morto: \"Senhor, ele já cheira mal, pois já faz quatro dias\".'),(182087,6,43,11,40,'Disse-lhe Jesus: \"Não lhe falei que, se você cresse, veria a glória de Deus? \"'),(182088,6,43,11,41,'Então tiraram a pedra. Jesus olhou para cima e disse: \"Pai, eu te agradeço porque me ouviste.'),(182089,6,43,11,42,'Eu sabia que sempre me ouves, mas disse isso por causa do povo que está aqui, para que creia que tu me enviaste\".'),(182090,6,43,11,43,'Depois de dizer isso, Jesus bradou em alta voz: \"Lázaro, venha para fora! \"'),(182091,6,43,11,44,'O morto saiu, com as mãos e os pés envolvidos em faixas de linho, e o rosto envolto num pano. Disse-lhes Jesus: \"Tirem as faixas dele e deixem-no ir\".'),(182092,6,43,11,45,'Muitos dos judeus que tinham vindo visitar Maria, vendo o que Jesus fizera, creram nele.'),(182093,6,43,11,46,'Mas alguns deles foram contar aos fariseus o que Jesus tinha feito.'),(182094,6,43,11,47,'Então os chefes dos sacerdotes e os fariseus convocaram uma reunião do Sinédrio. \"O que estamos fazendo? \", perguntaram eles. \"Aí está esse homem realizando muitos sinais miraculosos.'),(182095,6,43,11,48,'Se o deixarmos, todos crerão nele, e então os romanos virão e tirarão tanto o nosso lugar como a nossa nação\".'),(182096,6,43,11,49,'Então um deles, chamado Caifás, que naquele ano era o sumo sacerdote, tomou a palavra e disse: \"Nada sabeis!'),(182097,6,43,11,50,'Não percebeis que vos é melhor que morra um homem pelo povo, e que não pereça toda a nação\".'),(182098,6,43,11,51,'Ele não disse isso de si mesmo, mas, sendo o sumo sacerdote naquele ano, profetizou que Jesus morreria pela nação judaica,'),(182099,6,43,11,52,'e não somente por aquela nação, mas também pelos filhos de Deus que estão espalhados, para reuni-los num povo.'),(182100,6,43,11,53,'E daquele dia em diante, resolveram tirar-lhe a vida.'),(182101,6,43,11,54,'Por essa razão, Jesus não andava mais publicamente entre os judeus. Ao invés disso, retirou-se para uma região próxima do deserto, para um povoado chamado Efraim, onde ficou com os seus discípulos.'),(182102,6,43,11,55,'Ao se aproximar a Páscoa judaica, muitos foram daquela região para Jerusalém a fim de participarem das purificações cerimoniais antes da Páscoa.'),(182103,6,43,11,56,'Continuavam procurando Jesus e, no templo, perguntavam uns aos outros: \"O que vocês acham? Será que ele virá à festa? \"'),(182104,6,43,11,57,'Mas os chefes dos sacerdotes e os fariseus tinham ordenado que, se alguém soubesse onde Jesus estava, o denunciasse, para que o pudessem prender.'),(182105,6,43,12,1,'Seis dias antes da Páscoa Jesus chegou a Betânia, onde vivia Lázaro, a quem ressuscitara dos mortos.'),(182106,6,43,12,2,'Ali prepararam um jantar para Jesus. Marta servia, enquanto Lázaro estava à mesa com ele.'),(182107,6,43,12,3,'Então Maria pegou um frasco de nardo puro, que era um perfume caro, derramou-o sobre os pés de Jesus e os enxugou com os seus cabelos. E a casa encheu-se com a fragrância do perfume.'),(182108,6,43,12,4,'Mas um dos seus discípulos, Judas Iscariotes, que mais tarde iria traí-lo, fez uma objeção:'),(182109,6,43,12,5,'\"Por que este perfume não foi vendido, e o dinheiro dado aos pobres? Seriam trezentos denários\".'),(182110,6,43,12,6,'Ele não falou isso por se interessar pelos pobres, mas porque era ladrão; sendo responsável pela bolsa de dinheiro, costumava tirar o que nela era colocado.'),(182111,6,43,12,7,'Respondeu Jesus: \"Deixe-a em paz; que o guarde para o dia do meu sepultamento.'),(182112,6,43,12,8,'Pois os pobres vocês sempre terão consigo, mas a mim vocês nem sempre terão\".'),(182113,6,43,12,9,'Enquanto isso, uma grande multidão de judeus, ao descobrir que Jesus estava ali, veio, não apenas por causa de Jesus, mas também para ver Lázaro, a quem ele ressuscitara dos mortos.'),(182114,6,43,12,10,'Assim, os chefes dos sacerdotes fizeram planos para matar também Lázaro,'),(182115,6,43,12,11,'pois por causa dele muitos estavam se afastando dos judeus e crendo em Jesus.'),(182116,6,43,12,12,'No dia seguinte, a grande multidão que tinha vindo para a festa ouviu falar que Jesus estava chegando a Jerusalém.'),(182117,6,43,12,13,'Pegaram ramos de palmeiras e saíram ao seu encontro, gritando: \"Hosana! \" \"Bendito é o que vem em nome do Senhor! \" \"Bendito é o Rei de Israel! \"'),(182118,6,43,12,14,'Jesus conseguiu um jumentinho e montou nele, como está escrito:'),(182119,6,43,12,15,'\"Não tenhas medo, ó cidade de Sião; eis que o seu rei vem, montado num jumentinho\".'),(182120,6,43,12,16,'A princípio seus discípulos não entenderam isso. Só depois que Jesus foi glorificado, perceberam que lhe fizeram essas coisas, e que elas estavam escritas a respeito dele.'),(182121,6,43,12,17,'A multidão que estava com ele, quando mandara Lázaro sair do sepulcro e o ressuscitara dos mortos, continuou a espalhar o fato.'),(182122,6,43,12,18,'Muitas pessoas, por terem ouvido falar que ele realizara tal sinal miraculoso, foram ao seu encontro.'),(182123,6,43,12,19,'E assim os fariseus disseram uns aos outros: \"Não conseguimos nada. Olhem como o mundo todo vai atrás dele! \"'),(182124,6,43,12,20,'Entre os que tinham ido adorar a Deus na festa da Páscoa, estavam alguns gregos.'),(182125,6,43,12,21,'Eles se aproximaram de Filipe, que era de Betsaida da Galiléia, com um pedido: \"Senhor, queremos ver Jesus\".'),(182126,6,43,12,22,'Filipe foi dizê-lo a André, e os dois juntos o disseram a Jesus.'),(182127,6,43,12,23,'Jesus respondeu: \"Chegou a hora de ser glorificado o Filho do homem.'),(182128,6,43,12,24,'Digo-lhes verdadeiramente que, se o grão de trigo não cair na terra e não morrer, continuará ele só. Mas se morrer, dará muito fruto.'),(182129,6,43,12,25,'Aquele que ama a sua vida, a perderá; ao passo que aquele que odeia a sua vida neste mundo, a conservará para a vida eterna.'),(182130,6,43,12,26,'Quem me serve precisa seguir-me; e, onde estou, o meu servo também estará. Aquele que me serve, meu Pai o honrará.'),(182131,6,43,12,27,'\"Agora meu coração está perturbado, e o que direi? Pai, salva-me desta hora? Não; eu vim exatamente para isto, para esta hora.'),(182132,6,43,12,28,'Pai, glorifica o teu nome! \" Então veio uma voz do céu: \"Eu já o glorifiquei e o glorificarei novamente\".'),(182133,6,43,12,29,'A multidão que ali estava e a ouviu, disse que tinha trovejado; outros disseram que um anjo lhe tinha falado.'),(182134,6,43,12,30,'Jesus disse: \"Esta voz veio por causa de vocês, e não por minha causa.'),(182135,6,43,12,31,'Chegou a hora de ser julgado este mundo; agora será expulso o príncipe deste mundo.'),(182136,6,43,12,32,'Mas eu, quando for levantado da terra, atrairei todos a mim\".'),(182137,6,43,12,33,'Ele disse isso para indicar o tipo de morte que haveria de sofrer.'),(182138,6,43,12,34,'A multidão falou: \"A Lei nos ensina que o Cristo permanecerá para sempre; como podes dizer: ´O Filho do homem precisa ser levantado`? Quem é esse ´Filho do homem`? \"'),(182139,6,43,12,35,'Disse-lhes então Jesus: \"Por mais um pouco de tempo a luz estará entre vocês. Andem enquanto vocês têm a luz, para que as trevas não os surpreendam, pois aquele que anda nas trevas não sabe para onde está indo.'),(182140,6,43,12,36,'Creiam na luz enquanto vocês a têm, para que se tornem filhos da luz\". Terminando de falar, Jesus saiu e ocultou-se deles.'),(182141,6,43,12,37,'Mesmo depois que Jesus fez todos aqueles sinais miraculosos, não creram nele.'),(182142,6,43,12,38,'Isso aconteceu para se cumprir a palavra do profeta Isaías, que disse: \"Senhor, quem creu em nossa mensagem, e a quem foi revelado o braço do Senhor? \"'),(182143,6,43,12,39,'Por esta razão eles não podiam crer, porque, como disse Isaías noutro lugar:'),(182144,6,43,12,40,'\"Cegou os seus olhos e endureceu os seus corações, para que não vejam com os olhos nem entendam com o coração, nem se convertam, e eu os cure\".'),(182145,6,43,12,41,'Isaías disse isso porque viu a glória de Jesus e falou sobre ele.'),(182146,6,43,12,42,'Ainda assim, muitos líderes dos judeus creram nele. Mas, por causa dos fariseus, não confessavam a sua fé, com medo de serem expulsos da sinagoga;'),(182147,6,43,12,43,'pois preferiam a aprovação dos homens do que a aprovação de Deus.'),(182148,6,43,12,44,'Então Jesus disse em alta voz: \"Quem crê em mim, não crê apenas em mim, mas naquele que me enviou.'),(182149,6,43,12,45,'Quem me vê, vê aquele que me enviou.'),(182150,6,43,12,46,'Eu vim ao mundo como luz, para que todo aquele que crê em mim não permaneça nas trevas.'),(182151,6,43,12,47,'\"Se alguém ouve as minhas palavras, e não as guarda, eu não o julgo. Pois não vim para julgar o mundo, mas para salvá-lo.'),(182152,6,43,12,48,'Há um juiz para quem me rejeita e não aceita as minhas palavras; a própria palavra que proferi o condenará no último dia.'),(182153,6,43,12,49,'Pois não falei por mim mesmo, mas o Pai que me enviou me ordenou o que dizer e o que falar.'),(182154,6,43,12,50,'Sei que o seu mandamento é a vida eterna. Portanto, o que eu digo é exatamente o que o Pai me mandou dizer\".'),(182155,6,43,13,1,'Um pouco antes da festa da Páscoa, sabendo Jesus que havia chegado o tempo em que deixaria este mundo e iria para o Pai, tendo amado os seus que estavam no mundo, amou-os até o fim.'),(182156,6,43,13,2,'Estava sendo servido o jantar, e o diabo já havia induzido Judas Iscariotes, filho de Simão, a trair Jesus.'),(182157,6,43,13,3,'Jesus sabia que o Pai havia colocado todas as coisas debaixo do seu poder, e que viera de Deus e estava voltando para Deus;'),(182158,6,43,13,4,'assim, levantou-se da mesa, tirou sua capa e colocou uma toalha em volta da cintura.'),(182159,6,43,13,5,'Depois disso, derramou água numa bacia e começou a lavar os pés dos seus discípulos, enxugando-os com a toalha que estava em sua cintura.'),(182160,6,43,13,6,'Chegou-se a Simão Pedro, que lhe disse: \"Senhor, vais lavar os meus pés? \"'),(182161,6,43,13,7,'Respondeu Jesus: \"Você não compreende agora o que estou lhe fazendo; mais tarde, porém, entenderá\".'),(182162,6,43,13,8,'Disse Pedro: \"Não; nunca lavarás os meus pés\". Jesus respondeu: \"Se eu não os lavar, você não terá parte comigo\".'),(182163,6,43,13,9,'Respondeu Simão Pedro: \"Então, Senhor, não apenas os meus pés, mas também as minhas mãos e a minha cabeça! \"'),(182164,6,43,13,10,'Respondeu Jesus: \"Quem já se banhou precisa apenas lavar os pés; todo o seu corpo está limpo. Vocês estão limpos, mas nem todos\".'),(182165,6,43,13,11,'Pois ele sabia quem iria traí-lo, e por isso disse que nem todos estavam limpos.'),(182166,6,43,13,12,'Quando terminou de lavar-lhes os pés, Jesus tornou a vestir sua capa e voltou ao seu lugar. Então lhes perguntou: \"Vocês entendem o que lhes fiz?'),(182167,6,43,13,13,'Vocês me chamam ´Mestre` e ´Senhor`, e com razão, pois eu o sou.'),(182168,6,43,13,14,'Pois bem, se eu, sendo Senhor e Mestre de vocês, lavei-lhes os pés, vocês também devem lavar os pés uns dos outros.'),(182169,6,43,13,15,'Eu lhes dei o exemplo, para que vocês façam como lhes fiz.'),(182170,6,43,13,16,'Digo-lhes verdadeiramente que nenhum escravo é maior do que o seu senhor, como também nenhum mensageiro é maior do que aquele que o enviou.'),(182171,6,43,13,17,'Agora que vocês sabem estas coisas, felizes serão se as praticarem\".'),(182172,6,43,13,18,'\"Não estou me referindo a todos vocês; conheço os que escolhi. Mas isto acontece para que se cumpra a Escritura: ´Aquele que partilhava do meu pão voltou-se contra mim`.'),(182173,6,43,13,19,'\"Estou lhes dizendo antes que aconteça, a fim de que, quando acontecer, vocês creiam que Eu Sou.'),(182174,6,43,13,20,'Eu lhes garanto: Quem receber aquele que eu enviar, estará me recebendo; e quem me recebe, recebe aquele que me enviou\".'),(182175,6,43,13,21,'Depois de dizer isso, Jesus perturbou-se em espírito e declarou: \"Digo-lhes que certamente um de vocês me trairá\".'),(182176,6,43,13,22,'Seus discípulos olharam uns para os outros, sem saber a quem ele se referia.'),(182177,6,43,13,23,'Um deles, o discípulo a quem Jesus amava, estava reclinado ao lado dele.'),(182178,6,43,13,24,'Simão Pedro fez sinais para esse discípulo, como a dizer: \"Pergunte-lhe a quem ele está se referindo\".'),(182179,6,43,13,25,'Inclinando-se para Jesus, perguntou-lhe: \"Senhor, quem é? \"'),(182180,6,43,13,26,'Respondeu Jesus: \"Aquele a quem eu der este pedaço de pão molhado no prato\". Então, molhando o pedaço de pão, deu-o a Judas Iscariotes, filho de Simão.'),(182181,6,43,13,27,'Tão logo Judas comeu o pão, Satanás entrou nele. \"O que você está para fazer, faça depressa\", disse-lhe Jesus.'),(182182,6,43,13,28,'Mas ninguém à mesa entendeu por que Jesus lhe disse isso.'),(182183,6,43,13,29,'Visto que Judas era o encarregado do dinheiro, alguns pensaram que Jesus estava lhe dizendo que comprasse o necessário para a festa, ou que desse algo aos pobres.'),(182184,6,43,13,30,'Assim que comeu o pão, Judas saiu. E era noite.'),(182185,6,43,13,31,'Depois que Judas saiu, Jesus disse: \"Agora o Filho do homem é glorificado, e Deus é glorificado nele.'),(182186,6,43,13,32,'Se Deus é glorificado nele, Deus também glorificará o Filho nele mesmo, e o glorificará em breve.'),(182187,6,43,13,33,'\"Meus filhinhos, vou estar com vocês apenas mais um pouco. Vocês procurarão por mim e, como eu disse aos judeus, agora lhes digo: Para onde eu vou, vocês não podem ir.'),(182188,6,43,13,34,'\"Um novo mandamento lhes dou: Amem-se uns aos outros. Como eu os amei, vocês devem amar-se uns aos outros.'),(182189,6,43,13,35,'Com isso todos saberão que vocês são meus discípulos, se vocês se amarem uns aos outros\".'),(182190,6,43,13,36,'Simão Pedro lhe perguntou: \"Senhor, para onde vais? \" Jesus respondeu: \"Para onde vou, vocês não podem me seguir agora, mas me seguirão mais tarde\".'),(182191,6,43,13,37,'Pedro perguntou: \"Senhor, por que não posso seguir-te agora? Darei a minha vida por ti! \"'),(182192,6,43,13,38,'Então Jesus respondeu: \"Você dará a vida por mim? Asseguro-lhe que, antes que o galo cante, você me negará três vezes! \"'),(182193,6,43,14,1,'\"Não se perturbe o coração de vocês. Creiam em Deus; creiam também em mim.'),(182194,6,43,14,2,'Na casa de meu Pai há muitos aposentos; se não fosse assim, eu lhes teria dito. Vou preparar-lhes lugar.'),(182195,6,43,14,3,'E se eu for e lhes preparar lugar, voltarei e os levarei para mim, para que vocês estejam onde eu estiver.'),(182196,6,43,14,4,'Vocês conhecem o caminho para onde vou\".'),(182197,6,43,14,5,'Disse-lhe Tomé: \"Senhor, não sabemos para onde vais; como então podemos saber o caminho? \"'),(182198,6,43,14,6,'Respondeu Jesus: \"Eu sou o caminho, a verdade e a vida. Ninguém vem ao Pai, a não ser por mim.'),(182199,6,43,14,7,'Se vocês realmente me conhecessem, conheceriam também o meu Pai. Já agora vocês o conhecem e o têm visto\".'),(182200,6,43,14,8,'Disse Filipe: \"Senhor, mostra-nos o Pai, e isso nos basta\".'),(182201,6,43,14,9,'Jesus respondeu: \"Você não me conhece, Filipe, mesmo depois de eu ter estado com vocês durante tanto tempo? Quem me vê, vê o Pai. Como você pode dizer: ´Mostra-nos o Pai`?'),(182202,6,43,14,10,'Você não crê que eu estou no Pai e que o Pai está em mim? As palavras que eu lhes digo não são apenas minhas. Pelo contrário, o Pai, que vive em mim, está realizando a sua obra.'),(182203,6,43,14,11,'Creiam em mim quando digo que estou no Pai e que o Pai está em mim; ou pelo menos creiam por causa das mesmas obras.'),(182204,6,43,14,12,'Digo-lhes a verdade: Aquele que crê em mim fará também as obras que tenho realizado. Fará coisas ainda maiores do que estas, porque eu estou indo para o Pai.'),(182205,6,43,14,13,'E eu farei o que vocês pedirem em meu nome, para que o Pai seja glorificado no Filho.'),(182206,6,43,14,14,'O que vocês pedirem em meu nome, eu farei\".'),(182207,6,43,14,15,'\"Se vocês me amam, obedecerão aos meus mandamentos.'),(182208,6,43,14,16,'E eu pedirei ao Pai, e ele lhes dará outro Conselheiro para estar com vocês para sempre,'),(182209,6,43,14,17,'o Espírito da verdade. O mundo não pode recebê-lo, porque não o vê nem o conhece. Mas vocês o conhecem, pois ele vive com vocês e estará em vocês.'),(182210,6,43,14,18,'Não os deixarei órfãos; voltarei para vocês.'),(182211,6,43,14,19,'Dentro de pouco tempo o mundo já não me verá mais; vocês, porém, me verão. Porque eu vivo, vocês também viverão.'),(182212,6,43,14,20,'Naquele dia compreenderão que estou em meu Pai, vocês em mim, e eu em vocês.'),(182213,6,43,14,21,'Quem tem os meus mandamentos e lhes obedece, esse é o que me ama. Aquele que me ama será amado por meu Pai, e eu também o amarei e me revelarei a ele\".'),(182214,6,43,14,22,'Disse então Judas ( não o Iscariotes ): \"Senhor, mas por que te revelarás a nós e não ao mundo? \"'),(182215,6,43,14,23,'Respondeu Jesus: \"Se alguém me ama, guardará a minha palavra. Meu Pai o amará, nós viremos a ele e faremos nele morada.'),(182216,6,43,14,24,'Aquele que não me ama não guarda as minhas palavras. Estas palavras que vocês estão ouvindo não são minhas; são de meu Pai que me enviou.'),(182217,6,43,14,25,'\"Tudo isso lhes tenho dito enquanto ainda estou com vocês.'),(182218,6,43,14,26,'Mas o Conselheiro, o Espírito Santo, que o Pai enviará em meu nome, lhes ensinará todas as coisas e lhes fará lembrar tudo o que eu lhes disse.'),(182219,6,43,14,27,'Deixo-lhes a paz; a minha paz lhes dou. Não a dou como o mundo a dá. Não se perturbem os seus corações, nem tenham medo.'),(182220,6,43,14,28,'\"Vocês me ouviram dizer: Vou, mas volto para vocês. Se vocês me amassem, ficariam contentes porque vou para o Pai, pois o Pai é maior do que eu.'),(182221,6,43,14,29,'Isso eu lhes disse agora, antes que aconteça, para que, quando acontecer, vocês creiam.'),(182222,6,43,14,30,'Já não lhes falarei muito, pois o príncipe deste mundo está vindo. Ele não tem nenhum direito sobre mim.'),(182223,6,43,14,31,'Todavia para que o mundo saiba que amo o Pai e que faço o que meu Pai me ordenou. Levantem-se, vamo-nos daqui! \"'),(182224,6,43,15,1,'\"Eu sou a videira verdadeira, e meu Pai é o agricultor.'),(182225,6,43,15,2,'Todo ramo que, estando em mim, não dá fruto, ele corta; e todo que dá fruto ele poda, para que dê mais fruto ainda.'),(182226,6,43,15,3,'Vocês já estão limpos, pela palavra que lhes tenho falado.'),(182227,6,43,15,4,'Permaneçam em mim, e eu permanecerei em vocês. Nenhum ramo pode dar fruto por si mesmo, se não permanecer na videira. Vocês também não podem dar fruto, se não permanecerem em mim.'),(182228,6,43,15,5,'\"Eu sou a videira; vocês são os ramos. Se alguém permanecer em mim e eu nele, esse dá muito fruto; pois sem mim vocês não podem fazer coisa alguma.'),(182229,6,43,15,6,'Se alguém não permanecer em mim, será como o ramo que é jogado fora e seca. Tais ramos são apanhados, lançados ao fogo e queimados.'),(182230,6,43,15,7,'Se vocês permanecerem em mim, e as minhas palavras permanecerem em vocês, pedirão o que quiserem, e lhes será concedido.'),(182231,6,43,15,8,'Meu Pai é glorificado pelo fato de vocês darem muito fruto; e assim serão meus discípulos.'),(182232,6,43,15,9,'\"Como o Pai me amou, assim eu os amei; permaneçam no meu amor.'),(182233,6,43,15,10,'Se vocês obedecerem aos meus mandamentos, permanecerão no meu amor, assim como tenho obedecido aos mandamentos de meu Pai e em seu amor permaneço.'),(182234,6,43,15,11,'Tenho lhes dito estas palavras para que a minha alegria esteja em vocês e a alegria de vocês seja completa.'),(182235,6,43,15,12,'O meu mandamento é este: amem-se uns aos outros como eu os amei.'),(182236,6,43,15,13,'Ninguém tem maior amor do que aquele que dá a sua vida pelos seus amigos.'),(182237,6,43,15,14,'Vocês serão meus amigos, se fizerem o que eu lhes ordeno.'),(182238,6,43,15,15,'Já não os chamo servos, porque o servo não sabe o que o seu senhor faz. Em vez disso, eu os tenho chamado amigos, porque tudo o que ouvi de meu Pai eu lhes tornei conhecido.'),(182239,6,43,15,16,'Vocês não me escolheram, mas eu os escolhi para irem e darem fruto, fruto que permaneça, a fim de que o Pai lhes conceda o que pedirem em meu nome.'),(182240,6,43,15,17,'Este é o meu mandamento: amem-se uns aos outros\".'),(182241,6,43,15,18,'\"Se o mundo os odeia, tenham em mente que antes odiou a mim.'),(182242,6,43,15,19,'Se vocês pertencessem ao mundo, ele os amaria como se fossem dele. Todavia, vocês não são do mundo, mas eu os escolhi, tirando-os do mundo; por isso o mundo os odeia.'),(182243,6,43,15,20,'Lembrem-se das palavras que eu lhes disse: nenhum escravo é maior do que o seu senhor. Se me perseguiram, também perseguirão vocês. Se obedeceram à minha palavra, também obedecerão à de vocês.'),(182244,6,43,15,21,'Tratarão assim vocês por causa do meu nome, pois não conhecem aquele que me enviou.'),(182245,6,43,15,22,'Se eu não tivesse vindo e lhes falado, não seriam culpados de pecado. Agora, contudo, eles não têm desculpa para o seu pecado.'),(182246,6,43,15,23,'Aquele que me odeia, também odeia o meu Pai.'),(182247,6,43,15,24,'Se eu não tivesse realizado no meio deles obras que ninguém mais fez, eles não seriam culpados de pecado. Mas agora eles as viram e odiaram a mim e a meu Pai.'),(182248,6,43,15,25,'Mas isto aconteceu para se cumprir o que está escrito na Lei deles: ´Odiaram-me sem razão`.'),(182249,6,43,15,26,'\"Quando vier o Conselheiro, que eu enviarei a vocês da parte do Pai, o Espírito da verdade que provém do Pai, ele testemunhará a meu respeito.'),(182250,6,43,15,27,'E vocês também testemunharão, pois estão comigo desde o princípio\".'),(182251,6,43,16,1,'\"Tenho-lhes dito tudo isso para que vocês não venham a tropeçar.'),(182252,6,43,16,2,'Vocês serão expulsos das sinagogas; de fato, virá o tempo quando quem os matar pensará que está prestando culto a Deus.'),(182253,6,43,16,3,'Farão essas coisas porque não conheceram nem o Pai, nem a mim.'),(182254,6,43,16,4,'Estou lhes dizendo isto para que, quando chegar a hora, lembrem-se de que eu os avisei. Não lhes disse isso no princípio, porque eu estava com vocês\".'),(182255,6,43,16,5,'\"Agora que vou para aquele que me enviou, nenhum de vocês me pergunta: ´Para onde vais? `'),(182256,6,43,16,6,'Porque falei estas coisas, o coração de vocês encheu-se de tristeza.'),(182257,6,43,16,7,'Mas eu lhes afirmo que é para o bem de vocês que eu vou. Se eu não for, o Conselheiro não virá para vocês; mas se eu for, eu o enviarei.'),(182258,6,43,16,8,'Quando ele vier, convencerá o mundo do pecado, da justiça e do juízo.'),(182259,6,43,16,9,'Do pecado, porque os homens não crêem em mim;'),(182260,6,43,16,10,'da justiça, porque vou para o Pai, e vocês não me verão mais;'),(182261,6,43,16,11,'e do juízo, porque o príncipe deste mundo já está condenado.'),(182262,6,43,16,12,'\"Tenho ainda muito que lhes dizer, mas vocês não o podem suportar agora.'),(182263,6,43,16,13,'Mas quando o Espírito da verdade vier, ele os guiará a toda a verdade. Não falará de si mesmo; falará apenas o que ouvir, e lhes anunciará o que está por vir.'),(182264,6,43,16,14,'Ele me glorificará, porque receberá do que é meu e o tornará conhecido a vocês.'),(182265,6,43,16,15,'Tudo o que pertence ao Pai é meu. Por isso eu disse que o Espírito receberá do que é meu e o tornará conhecido a vocês.'),(182266,6,43,16,16,'\"Mais um pouco e já não me verão; um pouco mais, e me verão de novo\".'),(182267,6,43,16,17,'Alguns dos seus discípulos disseram uns aos outros: \"O que ele quer dizer com isso: ´Mais um pouco e não me verão`; e ´um pouco mais e me verão de novo`, e ´Porque vou para o Pai`? \"'),(182268,6,43,16,18,'E perguntavam: \"Que quer dizer ´um pouco mais`? Não entendemos o que ele está dizendo\".'),(182269,6,43,16,19,'Jesus percebeu que desejavam interrogá-lo a respeito disso, pelo que lhes disse: \"Vocês estão perguntando uns aos outros o que eu quis dizer quando falei: Mais um pouco e não me verão; um pouco mais e me verão de novo?'),(182270,6,43,16,20,'Digo-lhes que certamente vocês chorarão e se lamentarão, mas o mundo se alegrará. Vocês se entristecerão, mas a tristeza de vocês se transformará em alegria.'),(182271,6,43,16,21,'A mulher que está dando à luz sente dores, porque chegou a sua hora; mas, quando o bebê nasce, ela esquece a angústia, por causa da alegria de ter nascido no mundo um menino.'),(182272,6,43,16,22,'Assim acontece com vocês: agora é hora de tristeza para vocês, mas eu os verei outra vez, e vocês se alegrarão, e ninguém lhes tirará essa alegria.'),(182273,6,43,16,23,'Naquele dia vocês não me perguntarão mais nada. Eu lhes asseguro que meu Pai lhes dará tudo o que pedirem em meu nome.'),(182274,6,43,16,24,'Até agora vocês não pediram nada em meu nome. Peçam e receberão, para que a alegria de vocês seja completa.'),(182275,6,43,16,25,'\"Embora eu tenha falado por meio de figuras, vem a hora em que não usarei mais esse tipo de linguagem, mas lhes falarei abertamente a respeito de meu Pai.'),(182276,6,43,16,26,'Nesse dia, vocês pedirão em meu nome. Não digo que pedirei ao Pai em favor de vocês,'),(182277,6,43,16,27,'pois o próprio Pai os ama, porquanto vocês me amaram e creram que eu vim de Deus.'),(182278,6,43,16,28,'Eu vim do Pai e entrei no mundo; agora deixo o mundo e volto para o Pai\".'),(182279,6,43,16,29,'Então os discípulos de Jesus disseram: \"Agora estás falando claramente, e não por figuras.'),(182280,6,43,16,30,'Agora podemos perceber que sabes todas as coisas e nem precisas que te façam perguntas. Por isso cremos que vieste de Deus\".'),(182281,6,43,16,31,'Respondeu Jesus: \"Agora vocês crêem? \"'),(182282,6,43,16,32,'Aproxima-se a hora, e já chegou, quando vocês serão espalhados cada um para a sua casa. Vocês me deixarão sozinho. Mas, eu não estou sozinho, pois meu Pai está comigo.'),(182283,6,43,16,33,'\"Eu lhes disse essas coisas para que em mim vocês tenham paz. Neste mundo vocês terão aflições; contudo, tenham ânimo! Eu venci o mundo\".'),(182284,6,43,17,1,'Depois de dizer isso, Jesus olhou para o céu e orou: \"Pai, chegou a hora. Glorifica o teu Filho, para que o teu Filho te glorifique.'),(182285,6,43,17,2,'Pois lhe deste autoridade sobre toda a humanidade, para que conceda a vida eterna a todos os que lhe deste.'),(182286,6,43,17,3,'Esta é a vida eterna: que te conheçam, o único Deus verdadeiro, e a Jesus Cristo, a quem enviaste.'),(182287,6,43,17,4,'Eu te glorifiquei na terra, completando a obra que me deste para fazer.'),(182288,6,43,17,5,'E agora, Pai, glorifica-me junto a ti, com a glória que eu tinha contigo antes que o mundo existisse.'),(182289,6,43,17,6,'\"Eu revelei teu nome àqueles que do mundo me deste. Eles eram teus; tu os deste a mim, e eles têm guardado a tua palavra.'),(182290,6,43,17,7,'Agora eles sabem que tudo o que me deste vem de ti.'),(182291,6,43,17,8,'Pois eu lhes transmiti as palavras que me deste, e eles as aceitaram. Eles reconheceram de fato que vim de ti e creram que me enviaste.'),(182292,6,43,17,9,'Eu rogo por eles. Não estou rogando pelo mundo, mas por aqueles que me deste, pois são teus.'),(182293,6,43,17,10,'Tudo o que tenho é teu, e tudo o que tens é meu. E eu tenho sido glorificado por meio deles.'),(182294,6,43,17,11,'Não ficarei mais no mundo, mas eles ainda estão no mundo, e eu vou para ti. Pai santo, protege-os em teu nome, o nome que me deste, para que sejam um, assim como somos um.'),(182295,6,43,17,12,'Enquanto estava com eles, eu os protegi e os guardei pelo nome que me deste. Nenhum deles se perdeu, a não ser aquele que estava destinado à perdição, para que se cumprisse a Escritura.'),(182296,6,43,17,13,'\"Agora vou para ti, mas digo estas coisas enquanto ainda estou no mundo, para que eles tenham a plenitude da minha alegria.'),(182297,6,43,17,14,'Dei-lhes a tua palavra, e o mundo os odiou, pois eles não são do mundo, como eu também não sou.'),(182298,6,43,17,15,'Não rogo que os tires do mundo, mas que os protejas do Maligno.'),(182299,6,43,17,16,'Eles não são do mundo, como eu também não sou.'),(182300,6,43,17,17,'Santifica-os na verdade; a tua palavra é a verdade.'),(182301,6,43,17,18,'Assim como me enviaste ao mundo, eu os enviei ao mundo.'),(182302,6,43,17,19,'Em favor deles eu me santifico, para que também eles sejam santificados pela verdade.'),(182303,6,43,17,20,'\"Minha oração não é apenas por eles. Rogo também por aqueles que crerão em mim, por meio da mensagem deles,'),(182304,6,43,17,21,'para que todos sejam um, Pai, como tu estás em mim e eu em ti. Que eles também estejam em nós, para que o mundo creia que tu me enviaste.'),(182305,6,43,17,22,'Dei-lhes a glória que me deste, para que eles sejam um, assim como nós somos um:'),(182306,6,43,17,23,'eu neles e tu em mim. Que eles sejam levados à plena unidade, para que o mundo saiba que tu me enviaste, e os amaste como igualmente me amaste.'),(182307,6,43,17,24,'\"Pai, quero que os que me deste estejam comigo onde eu estou e vejam a minha glória, a glória que me deste porque me amaste antes da criação do mundo.'),(182308,6,43,17,25,'\"Pai justo, embora o mundo não te conheça, eu te conheço, e estes sabem que me enviaste.'),(182309,6,43,17,26,'Eu os fiz conhecer o teu nome, e continuarei a fazê-lo, a fim de que o amor que tens por mim esteja neles, e eu neles esteja\".'),(182310,6,43,18,1,'Tendo terminado de orar, Jesus saiu com os seus discípulos e atravessou o vale do Cedrom. Do outro lado havia um olival, onde entrou com eles.'),(182311,6,43,18,2,'Ora, Judas, o traidor, conhecia aquele lugar, porque Jesus muitas vezes se reunira ali com os seus discípulos.'),(182312,6,43,18,3,'Então Judas foi para o olival, levando consigo um destacamento de soldados e alguns guardas enviados pelos chefes dos sacerdotes e fariseus, levando tochas, lanternas e armas.'),(182313,6,43,18,4,'Jesus, sabendo tudo o que lhe ia acontecer, saiu e lhes perguntou: \"A quem vocês estão procurando? \"'),(182314,6,43,18,5,'\"A Jesus de Nazaré\", responderam eles. \"Sou eu\", disse Jesus. ( E Judas, o traidor, estava com eles. )'),(182315,6,43,18,6,'Quando Jesus disse: \"Sou eu\", eles recuaram e caíram por terra.'),(182316,6,43,18,7,'Novamente lhes perguntou: \"A quem procuram? \" E eles disseram: \"A Jesus de Nazaré\".'),(182317,6,43,18,8,'Respondeu Jesus: \"Já lhes disse que sou eu. Se vocês estão me procurando, deixem ir embora estes homens\".'),(182318,6,43,18,9,'Isso aconteceu para que se cumprissem as palavras que ele dissera: \"Não perdi nenhum dos que me deste\".'),(182319,6,43,18,10,'Simão Pedro, que trazia uma espada, tirou-a e feriu o servo do sumo sacerdote, decepando-lhe a orelha direita. ( O nome daquele servo era Malco. )'),(182320,6,43,18,11,'Jesus, porém, ordenou a Pedro: \"Guarde a espada! Acaso não haverei de beber o cálice que o Pai me deu? \"'),(182321,6,43,18,12,'Assim, o destacamento de soldados com o seu comandante e os guardas dos judeus prenderam Jesus. Amarraram-no'),(182322,6,43,18,13,'e o levaram primeiramente a Anás, que era sogro de Caifás, o sumo sacerdote naquele ano.'),(182323,6,43,18,14,'Caifás era quem tinha dito aos judeus que seria bom que um homem morresse pelo povo.'),(182324,6,43,18,15,'Simão Pedro e outro discípulo estavam seguindo Jesus. Por ser conhecido do sumo sacerdote, este discípulo entrou com Jesus no pátio da casa do sumo sacerdote,'),(182325,6,43,18,16,'mas Pedro teve que ficar esperando do lado de fora da porta. O outro discípulo, que era conhecido do sumo sacerdote, voltou, falou com a moça encarregada da porta e fez Pedro entrar.'),(182326,6,43,18,17,'Ela então perguntou a Pedro: \"Você não é um dos discípulos desse homem? \" Ele respondeu: \"Não sou\".'),(182327,6,43,18,18,'Fazia frio; os servos e os guardas estavam ao redor de uma fogueira que haviam feito para se aquecerem. Pedro também estava em pé com eles, aquecendo-se.'),(182328,6,43,18,19,'Enquanto isso, o sumo sacerdote interrogou Jesus acerca dos seus discípulos e dos seus ensinamentos.'),(182329,6,43,18,20,'Respondeu-lhe Jesus: \"Eu falei abertamente ao mundo; sempre ensinei nas sinagogas e no templo, onde todos os judeus se reúnem. Nada disse em segredo.'),(182330,6,43,18,21,'Por que me interrogas? Pergunta aos que me ouviram. Certamente eles sabem o que eu disse\".'),(182331,6,43,18,22,'Quando Jesus disse isso, um dos guardas que estava perto bateu-lhe no rosto. \"Isso é jeito de responder ao sumo sacerdote? \", perguntou ele.'),(182332,6,43,18,23,'Respondeu Jesus: \"Se eu disse algo de mal, denuncie o mal. Mas se falei a verdade, por que me bateu? \"'),(182333,6,43,18,24,'Então, Anás enviou Jesus, de mãos amarradas, a Caifás, o sumo sacerdote.'),(182334,6,43,18,25,'Enquanto Simão Pedro estava se aquecendo, perguntaram-lhe: \"Você não é um dos discípulos dele? \" Ele negou, dizendo: \"Não sou\".'),(182335,6,43,18,26,'Um dos servos do sumo sacerdote, parente do homem cuja orelha Pedro decepara, insistiu: \"Eu não o vi com ele no olival? \"'),(182336,6,43,18,27,'Mais uma vez Pedro negou, e no mesmo instante um galo cantou.'),(182337,6,43,18,28,'Em seguida, de Caifás os judeus levaram Jesus para o Pretório. Já estava amanhecendo e, para evitar contaminação cerimonial, os judeus não entraram no Pretório; pois queriam participar da Páscoa.'),(182338,6,43,18,29,'Então Pilatos saiu para falar com eles e perguntou: \"Que acusação vocês têm contra este homem? \"'),(182339,6,43,18,30,'Responderam eles: \"Se ele não fosse criminoso, não o teríamos entregado a ti\".'),(182340,6,43,18,31,'Pilatos disse: \"Levem-no e julguem-no conforme a lei de vocês\". \"Mas nós não temos o direito de executar ninguém\", protestaram os judeus.'),(182341,6,43,18,32,'Isso aconteceu para que se cumprissem as palavras que Jesus tinha dito, indicando a espécie de morte que ele estava para sofrer.'),(182342,6,43,18,33,'Pilatos então voltou para o Pretório, chamou Jesus e lhe perguntou: \"Você é o rei dos judeus? \"'),(182343,6,43,18,34,'Perguntou-lhe Jesus: \"Essa pergunta é tua, ou outros te falaram a meu respeito? \"'),(182344,6,43,18,35,'Respondeu Pilatos: \"Acaso sou judeu? Foram o seu povo e os chefes dos sacerdotes que entregaram você a mim. Que é que você fez? \"'),(182345,6,43,18,36,'Disse Jesus: \"O meu Reino não é deste mundo. Se fosse, os meus servos lutariam para impedir que os judeus me prendessem. Mas agora o meu Reino não é daqui\".'),(182346,6,43,18,37,'\"Então, você é rei! \", disse Pilatos. Jesus respondeu: \"Tu dizes que sou rei. De fato, por esta razão nasci e para isto vim ao mundo: para testemunhar da verdade. Todos os que são da verdade me ouvem\".'),(182347,6,43,18,38,'\"Que é a verdade? \", perguntou Pilatos. Ele disse isso e saiu novamente para onde estavam os judeus e disse: \"Não acho nele motivo algum de acusação.'),(182348,6,43,18,39,'Contudo, segundo o costume de vocês, devo libertar um prisioneiro por ocasião da Páscoa. Querem que eu solte ´o rei dos judeus`? \"'),(182349,6,43,18,40,'Eles, em resposta, gritaram: \"Não, ele não! Queremos Barrabás! \" Ora, Barrabás era um bandido.'),(182350,6,43,19,1,'Então Pilatos mandou açoitar Jesus.'),(182351,6,43,19,2,'Os soldados teceram uma coroa de espinhos e a puseram na cabeça dele. Vestiram-no com uma capa de púrpura,'),(182352,6,43,19,3,'e, chegando-se a ele, diziam: \"Salve, rei dos judeus! \" E batiam-lhe no rosto.'),(182353,6,43,19,4,'Mais uma vez, Pilatos saiu e disse aos judeus: \"Vejam, eu o estou trazendo a vocês, para que saibam que não acho nele motivo algum de acusação\".'),(182354,6,43,19,5,'Quando Jesus veio para fora, usando a coroa de espinhos e a capa de púrpura, disse-lhes Pilatos: \"Eis o homem! \"'),(182355,6,43,19,6,'Ao vê-lo, os chefes dos sacerdotes e os guardas gritaram: \"Crucifica-o! Crucifica-o! \" Mas Pilatos respondeu: \"Levem-no vocês e crucifiquem-no. Quanto a mim, não encontro base para acusá-lo\".'),(182356,6,43,19,7,'Os judeus insistiram: \"Temos uma lei e, de acordo com essa lei, ele deve morrer, porque se declarou Filho de Deus\".'),(182357,6,43,19,8,'Ao ouvir isso, Pilatos ficou ainda mais amedrontado'),(182358,6,43,19,9,'e voltou para dentro do palácio. Então perguntou a Jesus: \"De onde você vem? \", mas Jesus não lhe deu resposta.'),(182359,6,43,19,10,'\"Você se nega a falar comigo? \", disse Pilatos. \"Não sabe que eu tenho autoridade para libertá-lo e para crucificá-lo? \"'),(182360,6,43,19,11,'Jesus respondeu: \"Não terias nenhuma autoridade sobre mim, se esta não te fosse dada de cima. Por isso, aquele que me entregou a ti é culpado de um pecado maior\".'),(182361,6,43,19,12,'Daí em diante Pilatos procurou libertar Jesus, mas os judeus gritavam: \"Se deixares esse homem livre, não és amigo de César. Quem se diz rei opõe-se a César\".'),(182362,6,43,19,13,'Ao ouvir isso, Pilatos trouxe Jesus para fora e sentou-se na cadeira de juiz, num lugar conhecido como Pavimento de Pedra ( que em aramaico é Gábata ).'),(182363,6,43,19,14,'Era o Dia da Preparação da semana da Páscoa, por volta do meio-dia. \"Eis o rei de vocês\", disse Pilatos aos judeus.'),(182364,6,43,19,15,'Mas eles gritaram: \"Mata! Mata! Crucifica-o! \" \"Devo crucificar o rei de vocês? \", perguntou Pilatos. \"Não temos rei, senão César\", responderam os chefes dos sacerdotes.'),(182365,6,43,19,16,'Finalmente Pilatos o entregou a eles para ser crucificado. Então os soldados encarregaram-se de Jesus.'),(182366,6,43,19,17,'Levando a sua própria cruz, ele saiu para o lugar chamado Caveira ( que em aramaico é chamado Gólgota ).'),(182367,6,43,19,18,'Ali o crucificaram, e com ele dois outros, um de cada lado de Jesus.'),(182368,6,43,19,19,'Pilatos mandou preparar uma placa e pregá-la na cruz, com a seguinte inscrição: JESUS NAZARENO, O REI DOS JUDEUS.'),(182369,6,43,19,20,'Muitos dos judeus leram a placa, pois o lugar em que Jesus foi crucificado ficava próximo da cidade, e a placa estava escrita em aramaico, latim e grego.'),(182370,6,43,19,21,'Os chefes dos sacerdotes dos judeus protestaram junto a Pilatos: \"Não escrevas ´O Rei dos Judeus`, mas sim que esse homem se dizia rei dos judeus\".'),(182371,6,43,19,22,'Pilatos respondeu: \"O que escrevi, escrevi\".'),(182372,6,43,19,23,'Tendo crucificado Jesus, os soldados tomaram as roupas dele e as dividiram em quatro partes, uma para cada um deles, restando a túnica. Esta, porém, era sem costura, tecida numa única peça, de alto a baixo.'),(182373,6,43,19,24,'\"Não a rasguemos\", disseram uns aos outros. \"Vamos decidir por sorteio quem ficará com ela. \" Isso aconteceu para que se cumprisse a Escritura que diz: \"Dividiram as minhas roupas entre si, e tiraram sortes pelas minhas vestes\". Foi o que os soldados fizeram.'),(182374,6,43,19,25,'Perto da cruz de Jesus estavam sua mãe, a irmã dela, Maria, mulher de Clopas, e Maria Madalena.'),(182375,6,43,19,26,'Quando Jesus viu sua mãe ali, e, perto dela, o discípulo a quem ele amava, disse à sua mãe: \"Aí está o seu filho\",'),(182376,6,43,19,27,'e ao discípulo: \"Aí está a sua mãe\". Daquela hora em diante, o discípulo a levou para casa.'),(182377,6,43,19,28,'Mais tarde, sabendo então que tudo estava concluído, para que a Escritura se cumprisse, Jesus disse: \"Tenho sede\".'),(182378,6,43,19,29,'Estava ali uma vasilha cheia de vinagre. Então embeberam uma esponja nela, colocaram a esponja na ponta de um caniço de hissopo e a ergueram até os lábios de Jesus.'),(182379,6,43,19,30,'Tendo-o provado, Jesus disse: \"Está consumado! \" Com isso, curvou a cabeça e entregou o espírito.'),(182380,6,43,19,31,'Esse era o Dia da Preparação, e o dia seguinte seria um sábado especialmente sagrado. Por não quererem que os corpos permanecessem na cruz durante o sábado, os judeus pediram a Pilatos que ordenasse que lhes quebrassem as pernas e os corpos fossem retirados.'),(182381,6,43,19,32,'Vieram, então, os soldados e quebraram as pernas do primeiro homem que fora crucificado com Jesus e em seguida as do outro.'),(182382,6,43,19,33,'Mas quando chegaram a Jesus, percebendo que já estava morto, não lhe quebraram as pernas.'),(182383,6,43,19,34,'Em vez disso, um dos soldados perfurou o lado de Jesus com uma lança, e logo saiu sangue e água.'),(182384,6,43,19,35,'Aquele que o viu, disso deu testemunho, e o seu testemunho é verdadeiro. Ele sabe que está dizendo a verdade, e dela testemunha para que vocês também creiam.'),(182385,6,43,19,36,'Estas coisas aconteceram para que se cumprisse a Escritura: \"Nenhum dos seus ossos será quebrado\",'),(182386,6,43,19,37,'e, como diz a Escritura noutro lugar: \"Olharão para aquele que traspassaram\".'),(182387,6,43,19,38,'Depois disso José de Arimatéia pediu a Pilatos o corpo de Jesus. José era discípulo de Jesus, mas o era secretamente, porque tinha medo dos judeus. Com a permissão de Pilatos, veio e levou embora o corpo.'),(182388,6,43,19,39,'Ele estava acompanhado de Nicodemos, aquele que antes tinha visitado Jesus à noite. Nicodemos levou cerca de trinta e quatro quilos de uma mistura de mirra e aloés.'),(182389,6,43,19,40,'Tomando o corpo de Jesus, os dois o envolveram em faixas de linho, juntamente com as especiarias, de acordo com os costumes judaicos de sepultamento.'),(182390,6,43,19,41,'No lugar onde Jesus foi crucificado havia um jardim; e no jardim, um sepulcro novo, onde ninguém jamais fora colocado.'),(182391,6,43,19,42,'Por ser o Dia da Preparação para os judeus e visto que o sepulcro ficava perto, colocaram Jesus ali.'),(182392,6,43,20,1,'No primeiro dia da semana, bem cedo, estando ainda escuro, Maria Madalena chegou ao sepulcro e viu que a pedra da entrada tinha sido removida.'),(182393,6,43,20,2,'Então correu ao encontro de Simão Pedro e do outro discípulo, aquele a quem Jesus amava, e disse: \"Tiraram o Senhor do sepulcro, e não sabemos onde o colocaram! \"'),(182394,6,43,20,3,'Pedro e o outro discípulo saíram e foram para o sepulcro.'),(182395,6,43,20,4,'Os dois corriam, mas o outro discípulo foi mais rápido que Pedro e chegou primeiro ao sepulcro.'),(182396,6,43,20,5,'Ele se curvou e olhou para dentro, viu as faixas de linho ali, mas não entrou.'),(182397,6,43,20,6,'A seguir Simão Pedro, que vinha atrás dele, chegou, entrou no sepulcro e viu as faixas de linho,'),(182398,6,43,20,7,'bem como o lenço que estivera sobre a cabeça de Jesus. Ele estava dobrado à parte, separado das faixas de linho.'),(182399,6,43,20,8,'Depois o outro discípulo, que chegara primeiro ao sepulcro, também entrou. Ele viu e creu.'),(182400,6,43,20,9,'( Eles ainda não haviam compreendido que, conforme a Escritura, era necessário que Jesus ressuscitasse dos mortos. )'),(182401,6,43,20,10,'Os discípulos voltaram para casa.'),(182402,6,43,20,11,'Maria, porém, ficou à entrada do sepulcro, chorando. Enquanto chorava, curvou-se para olhar dentro do sepulcro'),(182403,6,43,20,12,'e viu dois anjos vestidos de branco, sentados onde estivera o corpo de Jesus, um à cabeceira e o outro aos pés.'),(182404,6,43,20,13,'Eles lhe perguntaram: \"Mulher, por que você está chorando? \" \"Levaram embora o meu Senhor\", respondeu ela, \"e não sei onde o puseram\".'),(182405,6,43,20,14,'Nisso ela se voltou e viu Jesus ali, em pé, mas não o reconheceu.'),(182406,6,43,20,15,'Disse ele: \"Mulher, por que está chorando? Quem você está procurando? \" Pensando que fosse o jardineiro, ela disse: \"Se o senhor o levou embora, diga-me onde o colocou, e eu o levarei\".'),(182407,6,43,20,16,'Jesus lhe disse: \"Maria! \" Então, voltando-se para ele, Maria exclamou em aramaico: \"Rabôni! \" ( que significa Mestre ).'),(182408,6,43,20,17,'Jesus disse: \"Não me segure, pois ainda não voltei para o Pai. Vá, porém, a meus irmãos e diga-lhes: Estou voltando para meu Pai e Pai de vocês, para meu Deus e Deus de vocês\".'),(182409,6,43,20,18,'Maria Madalena foi e anunciou aos discípulos: \"Eu vi o Senhor! \" E contou o que ele lhe dissera.'),(182410,6,43,20,19,'Ao cair da tarde daquele primeiro dia da semana, estando os discípulos reunidos a portas trancadas, por medo dos judeus, Jesus entrou, pôs-se no meio deles e disse: \"Paz seja com vocês! \"'),(182411,6,43,20,20,'Tendo dito isso, mostrou-lhes as mãos e o lado. Os discípulos alegraram-se quando viram o Senhor.'),(182412,6,43,20,21,'Novamente Jesus disse: \"Paz seja com vocês! Assim como o Pai me enviou, eu os envio\".'),(182413,6,43,20,22,'E com isso, soprou sobre eles e disse: \"Recebam o Espírito Santo.'),(182414,6,43,20,23,'Se perdoarem os pecados de alguém, estarão perdoados; se não os perdoarem, não estarão perdoados\".'),(182415,6,43,20,24,'Tomé, chamado Dídimo, um dos Doze, não estava com os discípulos quando Jesus apareceu.'),(182416,6,43,20,25,'Os outros discípulos lhe disseram: \"Vimos o Senhor! \" Mas ele lhes disse: \"Se eu não vir as marcas dos pregos nas suas mãos, não colocar o meu dedo onde estavam os pregos e não puser a minha mão no seu lado, não crerei\".'),(182417,6,43,20,26,'Uma semana mais tarde, os seus discípulos estavam outra vez ali, e Tomé com eles. Apesar de estarem trancadas as portas, Jesus entrou, pôs-se no meio deles e disse: \"Paz seja com vocês! \"'),(182418,6,43,20,27,'E Jesus disse a Tomé: \"Coloque o seu dedo aqui; veja as minhas mãos. Estenda a mão e coloque-a no meu lado. Pare de duvidar e creia\".'),(182419,6,43,20,28,'Disse-lhe Tomé: \"Senhor meu e Deus meu! \"'),(182420,6,43,20,29,'Então Jesus lhe disse: \"Porque me viu, você creu? Felizes os que não viram e creram\".'),(182421,6,43,20,30,'Jesus realizou na presença dos seus discípulos muitos outros sinais miraculosos, que não estão registrados neste livro.'),(182422,6,43,20,31,'Mas estes foram escritos para que vocês creiam que Jesus é o Cristo, o Filho de Deus e, crendo, tenham vida em seu nome.'),(182423,6,43,21,1,'Depois disso Jesus apareceu novamente aos seus discípulos, à margem do mar de Tiberíades. Foi assim:'),(182424,6,43,21,2,'Estavam juntos Simão Pedro; Tomé, chamado Dídimo; Natanael, de Caná da Galiléia; os filhos de Zebedeu; e dois outros discípulos.'),(182425,6,43,21,3,'\"Vou pescar\", disse-lhes Simão Pedro. E eles disseram: \"Nós vamos com você\". Eles foram e entraram no barco, mas naquela noite não pegaram nada.'),(182426,6,43,21,4,'Ao amanhecer, Jesus estava na praia, mas os discípulos não o reconheceram.'),(182427,6,43,21,5,'Ele lhes perguntou: \"Filhos, vocês têm algo para comer? \" \"Não\", responderam eles.'),(182428,6,43,21,6,'Ele disse: \"Lancem a rede do lado direito do barco e vocês encontrarão\". Eles a lançaram, e não conseguiam recolher a rede, tal era a quantidade de peixes.'),(182429,6,43,21,7,'O discípulo a quem Jesus amava disse a Pedro: \"É o Senhor! \" Simão Pedro, ouvindo-o dizer isso, vestiu a capa, pois a havia tirado, e lançou-se ao mar.'),(182430,6,43,21,8,'Os outros discípulos vieram no barco, arrastando a rede cheia de peixes, pois estavam apenas a cerca de noventa metros da praia.'),(182431,6,43,21,9,'Quando desembarcaram, viram ali uma fogueira, peixe sobre brasas, e um pouco de pão.'),(182432,6,43,21,10,'Disse-lhes Jesus: \"Tragam alguns dos peixes que acabaram de pescar\".'),(182433,6,43,21,11,'Simão Pedro entrou no barco e arrastou a rede para a praia. Ela estava cheia: tinha cento e cinqüenta e três grandes peixes. Embora houvesse tantos peixes, a rede não se rompeu.'),(182434,6,43,21,12,'Jesus lhes disse: \"Venham comer\". Nenhum dos discípulos tinha coragem de lhe perguntar: \"Quem és tu? \" Sabiam que era o Senhor.'),(182435,6,43,21,13,'Jesus aproximou-se, tomou o pão e o deu a eles, fazendo o mesmo com o peixe.'),(182436,6,43,21,14,'Esta foi a terceira vez que Jesus apareceu aos seus discípulos, depois que ressuscitou dos mortos.'),(182437,6,43,21,15,'Depois de comerem, Jesus perguntou a Simão Pedro: \"Simão, filho de João, você me ama realmente mais do que estes? \" Disse ele: \"Sim, Senhor, tu sabes que te amo\". Disse Jesus: \"Cuide dos meus cordeiros\".'),(182438,6,43,21,16,'Novamente Jesus disse: \"Simão, filho de João, você realmente me ama? \" Ele respondeu: \"Sim, Senhor tu sabes que te amo\". Disse Jesus: \"Pastoreie as minhas ovelhas\".'),(182439,6,43,21,17,'Pela terceira vez, ele lhe disse: \"Simão, filho de João, você me ama? \" Pedro ficou magoado por Jesus lhe ter perguntado pela terceira vez \"Você me ama? \" e lhe disse: \"Senhor, tu sabes todas as coisas e sabes que te amo\". Disse-lhe Jesus: \"Cuide das minhas ovelhas.'),(182440,6,43,21,18,'Digo-lhe a verdade: Quando você era mais jovem, vestia-se e ia para onde queria; mas quando for velho, estenderá as mãos e outra pessoa o vestirá e o levará para onde você não deseja ir\".'),(182441,6,43,21,19,'Jesus disse isso para indicar o tipo de morte com a qual Pedro iria glorificar a Deus. E então lhe disse: \"Siga-me! \"'),(182442,6,43,21,20,'Pedro voltou-se e viu que o discípulo a quem Jesus amava os seguia. ( Este era o que se inclinara para Jesus durante a ceia e perguntara: \"Senhor, quem te irá trair? \" )'),(182443,6,43,21,21,'Quando Pedro o viu, perguntou: \"Senhor, e quanto a ele? \"'),(182444,6,43,21,22,'Respondeu Jesus: \"Se eu quiser que ele permaneça vivo até que eu volte, o que lhe importa? Siga-me você\".'),(182445,6,43,21,23,'Foi por isso que se espalhou entre os irmãos o rumor de que aquele discípulo não iria morrer. Mas Jesus não disse que ele não iria morrer; apenas disse: \"Se eu quiser que ele permaneça vivo até que eu volte, o que lhe importa? \"'),(182446,6,43,21,24,'Este é o discípulo que dá testemunho dessas coisas e que as registrou. Sabemos que o seu testemunho é verdadeiro.'),(182447,6,43,21,25,'Jesus fez também muitas outras coisas. Se cada uma delas fosse escrita, penso que nem mesmo no mundo inteiro haveria espaço suficiente para os livros que seriam escritos.'),(182448,6,44,1,1,'Em meu livro anterior, Teófilo, escrevi a respeito de tudo o que Jesus começou a fazer e a ensinar,'),(182449,6,44,1,2,'até o dia em que foi elevado ao céu, depois de ter dado instruções por meio do Espírito Santo aos apóstolos que havia escolhido.'),(182450,6,44,1,3,'Depois do seu sofrimento, Jesus apresentou-se a eles e deu-lhes muitas provas indiscutíveis de que estava vivo. Apareceu-lhes por um período de quarenta dias falando-lhes acerca do Reino de Deus.'),(182451,6,44,1,4,'Certa ocasião, enquanto comia com eles, deu-lhes esta ordem: \"Não saiam de Jerusalém, mas esperem pela promessa de meu Pai, da qual lhes falei.'),(182452,6,44,1,5,'Pois João batizou com água, mas dentro de poucos dias vocês serão batizados com o Espírito Santo\".'),(182453,6,44,1,6,'Então os que estavam reunidos lhe perguntaram: \"Senhor, é neste tempo que vais restaurar o reino a Israel? \"'),(182454,6,44,1,7,'Ele lhes respondeu: \"Não lhes compete saber os tempos ou as datas que o Pai estabeleceu pela sua própria autoridade.'),(182455,6,44,1,8,'Mas receberão poder quando o Espírito Santo descer sobre vocês, e serão minhas testemunhas em Jerusalém, em toda a Judéia e Samaria, e até os confins da terra\".'),(182456,6,44,1,9,'Tendo dito isso, foi elevado às alturas enquanto eles olhavam, e uma nuvem o encobriu da vista deles.'),(182457,6,44,1,10,'E eles ficaram com os olhos fixos no céu enquanto ele subia. De repente surgiram diante deles dois homens vestidos de branco,'),(182458,6,44,1,11,'que lhes disseram: \"Galileus, por que vocês estão olhando para o céu? Este mesmo Jesus, que dentre vocês foi elevado ao céu, voltará da mesma forma como o viram subir\".'),(182459,6,44,1,12,'Então eles voltaram para Jerusalém, vindo do monte chamado das Oliveiras, que fica perto da cidade, cerca de um quilômetro.'),(182460,6,44,1,13,'Quando chegaram, subiram ao aposento onde estavam hospedados. Achavam-se presentes Pedro, João, Tiago e André; Filipe, Tomé, Bartolomeu e Mateus; Tiago, filho de Alfeu, Simão, o zelote, e Judas, filho de Tiago.'),(182461,6,44,1,14,'Todos eles se reuniam sempre em oração, com as mulheres, inclusive Maria, a mãe de Jesus, e com os irmãos de Jesus.'),(182462,6,44,1,15,'Naqueles dias Pedro levantou-se entre os irmãos, um grupo de cerca de cento e vinte pessoas,'),(182463,6,44,1,16,'e disse: \"Irmãos, era necessário que se cumprisse a Escritura que o Espírito Santo predisse por boca de Davi, a respeito de Judas, que serviu de guia aos que prenderam Jesus.'),(182464,6,44,1,17,'Ele foi contado como um dos nossos e teve participação neste ministério\".'),(182465,6,44,1,18,'( Com a recompensa que recebeu pelo seu pecado, Judas comprou um campo. Ali caiu de cabeça, seu corpo partiu-se ao meio, e as suas vísceras se derramaram.'),(182466,6,44,1,19,'Todos em Jerusalém ficaram sabendo disso, de modo que, na língua deles, esse campo passou a chamar-se Aceldama, isto é, campo de Sangue. )'),(182467,6,44,1,20,'\"Porque\", prosseguiu Pedro, \"está escrito no Livro de Salmos: ´Fique deserto o seu lugar, e não haja ninguém que nele habite`; e ainda: ´Que outro ocupe o seu lugar`.'),(182468,6,44,1,21,'Portanto, é necessário que escolhamos um dos homens que estiveram conosco durante todo o tempo em que o Senhor Jesus viveu entre nós,'),(182469,6,44,1,22,'desde o batismo de João até o dia em que Jesus foi elevado dentre nós às alturas. É preciso que um deles seja conosco testemunha de sua ressurreição\".'),(182470,6,44,1,23,'Então indicaram dois nomes: José, chamado Barsabás, também conhecido como Justo, e Matias.'),(182471,6,44,1,24,'Depois oraram: \"Senhor, tu conheces o coração de todos. Mostra-nos qual destes dois tens escolhido'),(182472,6,44,1,25,'para assumir este ministério apostólico que Judas abandonou, indo para o lugar que lhe era devido\".'),(182473,6,44,1,26,'Então tiraram sortes, e a sorte caiu sobre Matias; assim, ele foi acrescentado aos onze apóstolos.'),(182474,6,44,2,1,'Chegando o dia de Pentecoste, estavam todos reunidos num só lugar.'),(182475,6,44,2,2,'De repente veio do céu um som, como de um vento muito forte, e encheu toda a casa na qual estavam assentados.'),(182476,6,44,2,3,'E viram o que parecia línguas de fogo, que se separaram e pousaram sobre cada um deles.'),(182477,6,44,2,4,'Todos ficaram cheios do Espírito Santo e começaram a falar noutras línguas, conforme o Espírito os capacitava.'),(182478,6,44,2,5,'Havia em Jerusalém judeus, tementes a Deus, vindos de todas as nações do mundo.'),(182479,6,44,2,6,'Ouvindo-se este som, ajuntou-se uma multidão que ficou perplexa, pois cada um os ouvia falar em sua própria língua.'),(182480,6,44,2,7,'Atônitos e maravilhados, eles perguntavam: \"Acaso não são galileus todos estes homens que estão falando?'),(182481,6,44,2,8,'Então, como os ouvimos, cada um de nós, em nossa própria língua materna?'),(182482,6,44,2,9,'Partos, medos e elamitas; habitantes da Mesopotâmia, Judéia e Capadócia, Ponto e da província da Ásia,'),(182483,6,44,2,10,'Frígia e Panfília, Egito e das partes da Líbia próximas a Cirene; visitantes vindos de Roma,'),(182484,6,44,2,11,'tanto judeus como convertidos ao judaísmo; cretenses e árabes. Nós os ouvimos declarar as maravilhas de Deus em nossa própria língua! \"'),(182485,6,44,2,12,'Atônitos e perplexos, todos perguntavam uns aos outros: \"Que significa isto? \"'),(182486,6,44,2,13,'Alguns, todavia, zombavam deles e diziam: \"Eles beberam vinho demais\".'),(182487,6,44,2,14,'Então Pedro levantou-se com os Onze e, em alta voz, dirigiu-se à multidão: \"Homens da Judéia e todos os que vivem em Jerusalém, deixem-me explicar-lhes isto! Ouçam com atenção:'),(182488,6,44,2,15,'estes homens não estão bêbados, como vocês supõem. Ainda são nove horas da manhã!'),(182489,6,44,2,16,'Pelo contrário, isto é o que foi predito pelo profeta Joel:'),(182490,6,44,2,17,'´Nos últimos dias, diz Deus, derramarei do meu Espírito sobre todos os povos. Os seus filhos e as suas filhas profetizarão, os jovens terão visões, os velhos terão sonhos.'),(182491,6,44,2,18,'Sobre os meus servos e as minhas servas derramarei do meu Espírito naqueles dias, e eles profetizarão.'),(182492,6,44,2,19,'Mostrarei maravilhas em cima no céu e sinais em baixo, na terra, sangue, fogo e nuvens de fumaça.'),(182493,6,44,2,20,'O sol se tornará em trevas e a lua em sangue, antes que venha o grande e glorioso dia do Senhor.'),(182494,6,44,2,21,'E todo aquele que invocar o nome do Senhor será salvo! `'),(182495,6,44,2,22,'\"Israelitas, ouçam estas palavras: Jesus de Nazaré foi aprovado por Deus diante de vocês por meio de milagres, maravilhas e sinais, que Deus fez entre vocês por intermédio dele, como vocês mesmos sabem.'),(182496,6,44,2,23,'Este homem lhes foi entregue por propósito determinado e pré-conhecimento de Deus; e vocês, com a ajuda de homens perversos, o mataram, pregando-o na cruz.'),(182497,6,44,2,24,'Mas Deus o ressuscitou dos mortos, rompendo os laços da morte, porque era impossível que a morte o retivesse.'),(182498,6,44,2,25,'A respeito dele, disse Davi: ´Eu sempre via o Senhor diante de mim. Porque ele está à minha direita, não serei abalado.'),(182499,6,44,2,26,'Por isso o meu coração está alegre e a minha língua exulta; o meu corpo também repousará em esperança,'),(182500,6,44,2,27,'porque tu não me abandonarás no sepulcro, nem permitirás que o teu Santo sofra decomposição.'),(182501,6,44,2,28,'Tu me fizeste conhecer os caminhos da vida e me encherás de alegria na tua presença`.'),(182502,6,44,2,29,'\"Irmãos, posso dizer-lhes com franqueza que o patriarca Davi morreu e foi sepultado, e o seu túmulo está entre nós até o dia de hoje.'),(182503,6,44,2,30,'Mas ele era profeta e sabia que Deus lhe prometera sob juramento que colocaria um dos seus descendentes em seu trono.'),(182504,6,44,2,31,'Prevendo isso, falou da ressurreição do Cristo, que não foi abandonado no sepulcro e cujo corpo não sofreu decomposição.'),(182505,6,44,2,32,'Deus ressuscitou este Jesus, e todos nós somos testemunhas desse fato.'),(182506,6,44,2,33,'Exaltado à direita de Deus, ele recebeu do Pai o Espírito Santo prometido e derramou o que vocês agora vêem e ouvem.'),(182507,6,44,2,34,'Pois Davi não subiu ao céu, mas ele mesmo declarou: ´O Senhor disse ao meu Senhor: Senta-te à minha direita'),(182508,6,44,2,35,'até que eu ponha os teus inimigos como estrado para os teus pés`.'),(182509,6,44,2,36,'\"Portanto, que todo Israel fique certo disto: Este Jesus, a quem vocês crucificaram, Deus o fez Senhor e Cristo\".'),(182510,6,44,2,37,'Quando ouviram isso, os seus corações ficaram aflitos, e eles perguntaram a Pedro e aos outros apóstolos: \"Irmãos, que faremos? \"'),(182511,6,44,2,38,'Pedro respondeu: \"Arrependam-se, e cada um de vocês seja batizado em nome de Jesus Cristo, para perdão dos seus pecados, e receberão o dom do Espírito Santo.'),(182512,6,44,2,39,'Pois a promessa é para vocês, para os seus filhos e para todos os que estão longe, para todos quantos o Senhor, o nosso Deus chamar\".'),(182513,6,44,2,40,'Com muitas outras palavras os advertia e insistia com eles: \"Salvem-se desta geração corrompida! \"'),(182514,6,44,2,41,'Os que aceitaram a mensagem foram batizados, e naquele dia houve um acréscimo de cerca de três mil pessoas.'),(182515,6,44,2,42,'Eles se dedicavam ao ensino dos apóstolos e à comunhão, ao partir do pão e às orações.'),(182516,6,44,2,43,'Todos estavam cheios de temor, e muitas maravilhas e sinais eram feitos pelos apóstolos.'),(182517,6,44,2,44,'Todos os que criam mantinham-se unidos e tinham tudo em comum.'),(182518,6,44,2,45,'Vendendo suas propriedades e bens, distribuíam a cada um conforme a sua necessidade.'),(182519,6,44,2,46,'Todos os dias, continuavam a reunir-se no pátio do templo. Partiam o pão em suas casas, e juntos participavam das refeições, com alegria e sinceridade de coração,'),(182520,6,44,2,47,'louvando a Deus e tendo a simpatia de todo o povo. E o Senhor lhes acrescentava todos os dias os que iam sendo salvos.'),(182521,6,44,3,1,'Certo dia Pedro e João estavam subindo ao templo na hora da oração, às três horas da tarde.'),(182522,6,44,3,2,'Estava sendo levado para a porta do templo chamada Formosa um aleijado de nascença, que ali era colocado todos os dias para pedir esmolas aos que entravam no templo.'),(182523,6,44,3,3,'Vendo que Pedro e João iam entrar no pátio do templo, pediu-lhes esmola.'),(182524,6,44,3,4,'Pedro e João olharam bem para ele e, então, Pedro disse: \"Olhe para nós! \"'),(182525,6,44,3,5,'O homem olhou para eles com atenção, esperando receber deles alguma coisa.'),(182526,6,44,3,6,'Disse Pedro: \"Não tenho prata nem ouro, mas o que tenho, isto lhe dou. Em nome de Jesus Cristo, o Nazareno, ande\".'),(182527,6,44,3,7,'Segurando-o pela mão direita, ajudou-o a levantar-se, e imediatamente os pés e os tornozelos do homem ficaram firmes.'),(182528,6,44,3,8,'E de um salto pôs-se de pé e começou a andar. Depois entrou com eles no pátio do templo, andando, saltando e louvando a Deus.'),(182529,6,44,3,9,'Quando todo o povo o viu andando e louvando a Deus,'),(182530,6,44,3,10,'reconheceu que era ele o mesmo homem que costumava mendigar sentado à porta do templo chamada Formosa. Todos ficaram perplexos e muito admirados com o que lhe tinha acontecido.'),(182531,6,44,3,11,'Apegando-se o mendigo a Pedro e João, todo o povo ficou maravilhado e correu até eles, ao lugar chamado Pórtico de Salomão.'),(182532,6,44,3,12,'Vendo isso, Pedro lhes disse: \"Israelitas, por que isto os surpreende? Por que vocês estão olhando para nós, como se tivéssemos feito este homem andar por nosso próprio poder ou piedade?'),(182533,6,44,3,13,'O Deus de Abraão, de Isaque e de Jacó, o Deus dos nossos antepassados, glorificou seu servo Jesus, a quem vocês entregaram para ser morto e negaram perante Pilatos, embora ele tivesse decidido soltá-lo.'),(182534,6,44,3,14,'Vocês negaram publicamente o Santo e Justo e pediram que lhes fosse libertado um assassino.'),(182535,6,44,3,15,'Vocês mataram o autor da vida, mas Deus o ressuscitou dos mortos. E nós somos testemunhas disso.'),(182536,6,44,3,16,'Pela fé no nome de Jesus, o Nome curou este homem que vocês vêem e conhecem. A fé que vem por meio dele lhe deu esta saúde perfeita, como todos podem ver.'),(182537,6,44,3,17,'\"Agora, irmãos, eu sei que vocês agiram por ignorância, bem como os seus líderes.'),(182538,6,44,3,18,'Mas foi assim que Deus cumpriu o que tinha predito por todos os profetas, dizendo que o seu Cristo haveria de sofrer.'),(182539,6,44,3,19,'Arrependam-se, pois, e voltem-se para Deus, para que os seus pecados sejam cancelados,'),(182540,6,44,3,20,'para que venham tempos de descanso da parte do Senhor, e ele mande o Cristo, o qual lhes foi designado, Jesus.'),(182541,6,44,3,21,'É necessário que ele permaneça no céu até que chegue o tempo em que Deus restaurará todas as coisas, como falou há muito tempo, por meio dos seus santos profetas.'),(182542,6,44,3,22,'Pois disse Moisés: ´O Senhor Deus lhes levantará dentre seus irmãos um profeta como eu; ouçam-no em tudo o que ele lhes disser.'),(182543,6,44,3,23,'Quem não ouvir esse profeta, será eliminado do meio do seu povo`.'),(182544,6,44,3,24,'\"De fato, todos os profetas, de Samuel em diante, um por um, falaram e predisseram estes dias.'),(182545,6,44,3,25,'E vocês são herdeiros dos profetas e da aliança que Deus fez com os seus antepassados. Ele disse a Abraão: ´Por meio da sua descendência todos os povos da terra serão abençoados`.'),(182546,6,44,3,26,'Tendo Deus ressuscitado o seu Servo, enviou-o primeiramente a vocês, para abençoá-los, convertendo cada um de vocês das suas maldades\".'),(182547,6,44,4,1,'Enquanto Pedro e João falavam ao povo, chegaram os sacerdotes, o capitão da guarda do templo e os saduceus.'),(182548,6,44,4,2,'Eles estavam muito perturbados porque os apóstolos estavam ensinando o povo e proclamando em Jesus a ressurreição dos mortos.'),(182549,6,44,4,3,'Agarraram Pedro e João e, como já estava anoitecendo, os colocaram na prisão até o dia seguinte.'),(182550,6,44,4,4,'Mas, muitos dos que tinham ouvido a mensagem creram, chegando o número dos homens que creram a perto de cinco mil.'),(182551,6,44,4,5,'No dia seguinte, as autoridades, os líderes religiosos e os mestres da lei reuniram-se em Jerusalém.'),(182552,6,44,4,6,'Estavam ali Anás, o sumo sacerdote, bem como Caifás, João, Alexandre e todos os que eram da família do sumo sacerdote.'),(182553,6,44,4,7,'Mandaram trazer Pedro e João diante deles e começaram a interrogá-los: \"Com que poder ou em nome de quem vocês fizeram isso? \"'),(182554,6,44,4,8,'Então Pedro, cheio do Espírito Santo, disse-lhes: \"Autoridades e líderes do povo!'),(182555,6,44,4,9,'Visto que hoje somos chamados para prestar contas de um ato de bondade em favor de um aleijado, sendo interrogados acerca de como ele foi curado,'),(182556,6,44,4,10,'saibam os senhores e todo o povo de Israel que por meio do nome de Jesus Cristo, o Nazareno, a quem os senhores crucificaram, mas a quem Deus ressuscitou dos mortos, este homem está aí curado diante dos senhores.'),(182557,6,44,4,11,'Este Jesus é ´a pedra que vocês, construtores, rejeitaram, e que se tornou a pedra angular`.'),(182558,6,44,4,12,'Não há salvação em nenhum outro, pois, debaixo do céu não há nenhum outro nome dado aos homens pelo qual devamos ser salvos\".'),(182559,6,44,4,13,'Vendo a coragem de Pedro e de João, e percebendo que eram homens comuns e sem instrução, ficaram admirados e reconheceram que eles haviam estado com Jesus.'),(182560,6,44,4,14,'E como podiam ver ali com eles o homem que fora curado, nada podiam dizer contra eles.'),(182561,6,44,4,15,'Assim, ordenaram que se retirassem do Sinédrio e começaram a discutir,'),(182562,6,44,4,16,'perguntando: \"Que faremos com esses homens? Todos os que moram em Jerusalém sabem que eles realizaram um milagre notório que não podemos negar.'),(182563,6,44,4,17,'Todavia, para impedir que isso se espalhe ainda mais entre o povo, precisamos adverti-los de que não falem mais com ninguém sobre esse nome\".'),(182564,6,44,4,18,'Então, chamando-os novamente, ordenaram-lhes que não falassem nem ensinassem em nome de Jesus.'),(182565,6,44,4,19,'Mas Pedro e João responderam: \"Julguem os senhores mesmos se é justo aos olhos de Deus obedecer aos senhores e não a Deus.'),(182566,6,44,4,20,'Pois não podemos deixar de falar do que vimos e ouvimos\".'),(182567,6,44,4,21,'Depois de mais ameaças, eles os deixaram ir. Não tinham como castigá-los, porque todo o povo estava louvando a Deus pelo que acontecera.'),(182568,6,44,4,22,'Pois o homem que fora curado milagrosamente tinha mais de quarenta anos de idade.'),(182569,6,44,4,23,'Quando foram soltos, Pedro e João voltaram para os seus e contaram tudo o que os chefes dos sacerdotes e os líderes religiosos lhes tinham dito.'),(182570,6,44,4,24,'Ouvindo isso, levantaram juntos a voz a Deus, dizendo: \"Ó Soberano, tu fizeste o céu, a terra, o mar e tudo o que neles há!'),(182571,6,44,4,25,'Tu falaste pelo Espírito Santo por boca do teu servo, nosso pai Davi: ´Por que se enfurecem as nações, e os povos conspiram em vão?'),(182572,6,44,4,26,'Os reis da terra se levantam, e os governantes se reúnem contra o Senhor e contra o seu Ungido`.'),(182573,6,44,4,27,'De fato, Herodes e Pôncio Pilatos reuniram-se com os gentios e com os povos de Israel nesta cidade, para conspirar contra o teu santo servo Jesus, a quem ungiste.'),(182574,6,44,4,28,'Fizeram o que o teu poder e a tua vontade haviam decidido de antemão que acontecesse.'),(182575,6,44,4,29,'Agora, Senhor, considera as ameaças deles e capacita os teus servos para anunciarem a tua palavra corajosamente.'),(182576,6,44,4,30,'Estende a tua mão para curar e realizar sinais e maravilhas por meio do nome do teu santo servo Jesus\".'),(182577,6,44,4,31,'Depois de orarem, tremeu o lugar em que estavam reunidos; todos ficaram cheios do Espírito Santo e anunciavam corajosamente a palavra de Deus.'),(182578,6,44,4,32,'Da multidão dos que creram, uma era a mente e um o coração. Ninguém considerava unicamente sua coisa alguma que possuísse, mas compartilhavam tudo o que tinham.'),(182579,6,44,4,33,'Com grande poder os apóstolos continuavam a testemunhar da ressurreição do Senhor Jesus, e grandiosa graça estava sobre todos eles.'),(182580,6,44,4,34,'Não havia pessoas necessitadas entre eles, pois os que possuíam terras ou casas as vendiam, traziam o dinheiro da venda'),(182581,6,44,4,35,'e o colocavam aos pés dos apóstolos, que o distribuíam segundo a necessidade de cada um.'),(182582,6,44,4,36,'José, um levita de Chipre a quem os apóstolos deram o nome de Barnabé, que significa encorajador,'),(182583,6,44,4,37,'vendeu um campo que possuía, trouxe o dinheiro e o colocou aos pés dos apóstolos.'),(182584,6,44,5,1,'Um homem chamado Ananias, juntamente com Safira, sua mulher, também vendeu uma propriedade.'),(182585,6,44,5,2,'Ele reteve parte do dinheiro para si, sabendo disso também sua mulher; e o restante levou e colocou aos pés dos apóstolos.'),(182586,6,44,5,3,'Então perguntou Pedro: \"Ananias, como você permitiu que Satanás enchesse o seu coração, a ponto de você mentir ao Espírito Santo e guardar para si uma parte do dinheiro que recebeu pela propriedade?'),(182587,6,44,5,4,'Ela não lhe pertencia? E, depois de vendida, o dinheiro não estava em seu poder? O que o levou a pensar em fazer tal coisa? Você não mentiu aos homens, mas sim a Deus\".'),(182588,6,44,5,5,'Ouvindo isso, Ananias caiu e morreu. Grande temor apoderou-se de todos os que ouviram o que tinha acontecido.'),(182589,6,44,5,6,'Então os moços vieram, envolveram seu corpo, levaram-no para fora e o sepultaram.'),(182590,6,44,5,7,'Cerca de três horas mais tarde, entrou sua mulher, sem saber o que havia acontecido.'),(182591,6,44,5,8,'Pedro lhe perguntou: \"Diga-me, foi esse o preço que vocês conseguiram pela propriedade? \" Respondeu ela: \"Sim, foi esse mesmo\".'),(182592,6,44,5,9,'Pedro lhe disse: \"Por que vocês entraram em acordo para tentar o Espírito do Senhor? Veja! Estão à porta os pés dos que sepultaram seu marido, e eles a levarão também\".'),(182593,6,44,5,10,'Naquele mesmo instante, ela caiu aos pés dele e morreu. Então os moços entraram e, encontrando-a morta, levaram-na e a sepultaram ao lado de seu marido.'),(182594,6,44,5,11,'E grande temor apoderou-se de toda a igreja e de todos os que ouviram falar desses acontecimentos.'),(182595,6,44,5,12,'Os apóstolos realizavam muitos sinais e maravilhas entre o povo. Todos os que creram costumavam reunir-se no Pórtico de Salomão.'),(182596,6,44,5,13,'Dos demais, ninguém ousava juntar-se a eles, embora o povo os tivesse em alto conceito.'),(182597,6,44,5,14,'Em número cada vez maior, homens e mulheres criam no Senhor e lhes eram acrescentados,'),(182598,6,44,5,15,'de modo que o povo também levava os doentes às ruas e os colocava em camas e macas, para que pelo menos a sombra de Pedro se projetasse sobre alguns, enquanto ele passava.'),(182599,6,44,5,16,'Afluíam também multidões das cidades próximas a Jerusalém, trazendo seus doentes e os que eram atormentados por espíritos imundos; e todos eram curados.'),(182600,6,44,5,17,'Então o sumo sacerdote e todos os seus companheiros, membros do partido dos saduceus, ficaram cheios de inveja.'),(182601,6,44,5,18,'Por isso, mandaram prender os apóstolos, colocando-os numa prisão pública.'),(182602,6,44,5,19,'Mas durante a noite um anjo do Senhor abriu as portas do cárcere, levou-os para fora e'),(182603,6,44,5,20,'disse: \"Dirijam-se ao templo e relatem ao povo toda a mensagem desta Vida\".'),(182604,6,44,5,21,'Ao amanhecer, eles entraram no pátio do templo, como haviam sido instruídos, e começaram a ensinar o povo. Quando chegaram o sumo sacerdote e os que os seus companheiros, convocaram o Sinédrio  -  toda a assembléia dos líderes religiosos de Israel  -  e mandaram buscar os apóstolos na prisão.'),(182605,6,44,5,22,'Todavia, ao chegarem à prisão, os guardas não os encontraram ali. Então, voltaram e relataram:'),(182606,6,44,5,23,'\"Encontramos a prisão trancada com toda a segurança, com os guardas diante das portas; mas, quando as abrimos não havia ninguém\".'),(182607,6,44,5,24,'Diante desse relato, o capitão da guarda do templo e os chefes dos sacerdotes ficaram perplexos, imaginando o que teria acontecido.'),(182608,6,44,5,25,'Nesse momento chegou alguém e disse: \"Os homens que os senhores puseram na prisão estão no pátio do templo, ensinando o povo\".'),(182609,6,44,5,26,'Então, indo para lá com os guardas, o capitão trouxe os apóstolos, mas sem o uso de força, pois temiam que o povo os apedrejasse.'),(182610,6,44,5,27,'Tendo levado os apóstolos, apresentaram-nos ao Sinédrio para serem interrogados pelo sumo sacerdote,'),(182611,6,44,5,28,'que lhes disse: \"Demos ordens expressas a vocês para que não ensinassem neste nome. Todavia, vocês encheram Jerusalém com sua doutrina e nos querem tornar culpados do sangue desse homem\".'),(182612,6,44,5,29,'Pedro e os outros apóstolos responderam: \"É preciso obedecer antes a Deus do que aos homens!'),(182613,6,44,5,30,'O Deus dos nossos antepassados ressuscitou Jesus, a quem os senhores mataram, suspendendo-o num madeiro.'),(182614,6,44,5,31,'Deus o exaltou, colocando-o à sua direita como Príncipe e Salvador, para dar a Israel arrependimento e perdão de pecados.'),(182615,6,44,5,32,'Nós somos testemunhas destas coisas, bem como o Espírito Santo, que Deus concedeu aos que lhe obedecem\".'),(182616,6,44,5,33,'Ouvindo isso, eles ficaram furiosos e queriam matá-los.'),(182617,6,44,5,34,'Mas um fariseu chamado Gamaliel, mestre da lei, respeitado por todo o povo, levantou-se no Sinédrio e pediu que os homens fossem retirados por um momento.'),(182618,6,44,5,35,'Então lhes disse: \"Israelitas, considerem cuidadosamente o que pretendem fazer a esses homens.'),(182619,6,44,5,36,'Há algum tempo, apareceu Teudas, reivindicando ser alguém, e cerca de quatrocentos homens se juntaram a ele. Ele foi morto, todos os seus seguidores se dispersaram e acabaram em nada.'),(182620,6,44,5,37,'Depois dele, nos dias do recenseamento, apareceu Judas, o galileu, que liderou um grupo em rebelião. Ele também foi morto, e todos os seus seguidores foram dispersos.'),(182621,6,44,5,38,'Portanto, neste caso eu os aconselho: deixem esses homens em paz e soltem-nos. Se o propósito ou atividade deles for de origem humana, fracassará;'),(182622,6,44,5,39,'se proceder de Deus, vocês não serão capazes de impedi-los, pois se acharão lutando contra Deus\".'),(182623,6,44,5,40,'Eles foram convencidos pelo discurso de Gamaliel. Chamaram os apóstolos e mandaram açoitá-los. Depois, ordenaram-lhes que não falassem em nome de Jesus e os deixaram sair em liberdade.'),(182624,6,44,5,41,'Os apóstolos saíram do Sinédrio, alegres por terem sido considerados dignos de serem humilhados por causa do Nome.'),(182625,6,44,5,42,'Todos os dias, no templo e de casa em casa, não deixavam de ensinar e proclamar que Jesus é o Cristo.'),(182626,6,44,6,1,'Naqueles dias, crescendo o número de discípulos, os judeus de fala grega entre eles queixaram-se dos judeus de fala hebraica, porque suas viúvas estavam sendo esquecidas na distribuição diária de alimento.'),(182627,6,44,6,2,'Por isso os Doze reuniram todos os discípulos e disseram: \"Não é certo negligenciarmos o ministério da palavra de Deus, a fim de servir às mesas.'),(182628,6,44,6,3,'Irmãos, escolham entre vocês sete homens de bom testemunho, cheios do Espírito e de sabedoria. Passaremos a eles essa tarefa'),(182629,6,44,6,4,'e nos dedicaremos à oração e ao ministério da palavra\".'),(182630,6,44,6,5,'Tal proposta agradou a todos. Então escolheram Estêvão, homem cheio de fé e do Espírito Santo, além de Filipe, Prócoro, Nicanor, Timom, Pármenas e Nicolau, um convertido ao judaísmo, proveniente de Antioquia.'),(182631,6,44,6,6,'Apresentaram esses homens aos apóstolos, os quais oraram e lhes impuseram as mãos.'),(182632,6,44,6,7,'Assim, a palavra de Deus se espalhava. Crescia rapidamente o número de discípulos em Jerusalém; também um grande número de sacerdotes obedecia à fé.'),(182633,6,44,6,8,'Estêvão, homem cheio da graça e do poder de Deus, realizava grandes maravilhas e sinais entre o povo.'),(182634,6,44,6,9,'Contudo, levantou-se oposição dos membros da chamada Sinagoga dos Libertos, dos judeus de Cirene e de Alexandria, bem como das províncias da Cilícia e da Ásia. Esses homens começaram a discutir com Estêvão,'),(182635,6,44,6,10,'mas não podiam resistir à sabedoria e ao Espírito com que ele falava.'),(182636,6,44,6,11,'Então subornaram alguns homens para dizerem: \"Ouvimos Estêvão falar palavras blasfemas contra Moisés e contra Deus\".'),(182637,6,44,6,12,'Com isso agitaram o povo, os líderes religiosos e os mestres da lei. E, prendendo Estêvão, levaram-no ao Sinédrio.'),(182638,6,44,6,13,'Ali apresentaram falsas testemunhas que diziam: \"Este homem não pára de falar contra este lugar santo e contra a lei.'),(182639,6,44,6,14,'Pois o ouvimos dizer que esse Jesus, o Nazareno, destruirá este lugar e mudará os costumes que Moisés nos legou\".'),(182640,6,44,6,15,'Olhando para ele, todos os que estavam sentados no Sinédrio viram que o seu rosto parecia o rosto de um anjo.'),(182641,6,44,7,1,'Então o sumo sacerdote perguntou a Estêvão: \"São verdadeiras estas acusações? \"'),(182642,6,44,7,2,'A isso ele respondeu: \"Irmãos e pais, ouçam-me! O Deus glorioso apareceu a Abraão, nosso pai, estando ele ainda na Mesopotâmia, antes de morar em Harã, e lhe disse:'),(182643,6,44,7,3,'´Saia da sua terra e do meio dos seus parentes e vá para a terra que eu lhe mostrarei`.'),(182644,6,44,7,4,'\"Então, ele saiu da terra dos caldeus e se estabeleceu em Harã. Depois da morte de seu pai, Deus o trouxe a esta terra, onde vocês agora vivem.'),(182645,6,44,7,5,'Deus não lhe deu nenhuma herança aqui, nem mesmo o espaço de um pé. Mas lhe prometeu que ele e, depois dele, seus descendentes, possuiriam a terra, embora, naquele tempo, Abraão não tivesse filhos.'),(182646,6,44,7,6,'Deus lhe falou desta forma: ´Seus descendentes serão peregrinos numa terra estrangeira, e serão escravizados e maltratados por quatrocentos anos.'),(182647,6,44,7,7,'Mas eu castigarei a nação a quem servirão como escravos, e depois sairão dali e me adorarão neste lugar`.'),(182648,6,44,7,8,'E deu a Abraão a aliança da circuncisão. Por isso, Abraão gerou Isaque e o circuncidou oito dias depois do seu nascimento. Mais tarde, Isaque gerou Jacó, e este os doze patriarcas.'),(182649,6,44,7,9,'\"Os patriarcas, tendo inveja de José, venderam-no como escravo para o Egito. Mas Deus estava com ele'),(182650,6,44,7,10,'e o libertou de todas as suas tribulações, dando a José favor e sabedoria diante do faraó, rei do Egito; este o tornou governador do Egito e de todo o seu palácio.'),(182651,6,44,7,11,'\"Depois houve fome em todo o Egito e em Canaã, trazendo consigo grande sofrimento, e os nossos antepassados não encontravam alimento.'),(182652,6,44,7,12,'Ouvindo que havia trigo no Egito, Jacó enviou nossos antepassados em sua primeira viagem.'),(182653,6,44,7,13,'Na segunda viagem deles, José fez-se reconhecer por seus irmãos, e o faraó pôde conhecer a família de José.'),(182654,6,44,7,14,'Depois disso, José mandou buscar seu pai Jacó e toda a sua família, que eram setenta e cinco pessoas.'),(182655,6,44,7,15,'Então Jacó desceu ao Egito, onde faleceram ele e os nossos antepassados.'),(182656,6,44,7,16,'Seus corpos foram levados de volta a Siquém e colocados no túmulo que Abraão havia comprado ali dos filhos de Hamor, por certa quantia.'),(182657,6,44,7,17,'\"Ao se aproximar o tempo em que Deus cumpriria sua promessa a Abraão, aumentou muito o número do nosso povo no Egito.'),(182658,6,44,7,18,'Então outro rei, que nada sabia a respeito de José, passou a governar o Egito.'),(182659,6,44,7,19,'Ele agiu traiçoeiramente para com o nosso povo e oprimiu os nossos antepassados, obrigando-os a abandonar os seus recém-nascidos, para que não sobrevivessem.'),(182660,6,44,7,20,'\"Naquele tempo nasceu Moisés, que era um menino extraordinário. Por três meses ele foi criado na casa de seu pai.'),(182661,6,44,7,21,'Quando foi abandonado, a filha do faraó o tomou e o criou como seu próprio filho.'),(182662,6,44,7,22,'Moisés foi educado em toda a sabedoria dos egípcios e veio a ser poderoso em palavras e obras.'),(182663,6,44,7,23,'\"Ao completar quarenta anos, Moisés decidiu visitar seus irmãos israelitas.'),(182664,6,44,7,24,'Ao ver um deles sendo maltratado por um egípcio, saiu em defesa do oprimido e o vingou, matando o egípcio.'),(182665,6,44,7,25,'Ele pensava que seus irmãos compreenderiam que Deus o estava usando para salvá-los, mas eles não o compreenderam.'),(182666,6,44,7,26,'No dia seguinte, Moisés dirigiu-se a dois israelitas que estavam brigando, e tentou reconciliá-los, dizendo: ´Homens, vocês são irmãos; por que ferem um ao outro? `'),(182667,6,44,7,27,'\"Mas o homem que maltratava o outro empurrou Moisés e disse: ´Quem o nomeou líder e juiz sobre nós?'),(182668,6,44,7,28,'Quer matar-me como matou o egípcio ontem? `'),(182669,6,44,7,29,'Ouvindo isso, Moisés fugiu para Midiã, onde ficou morando como estrangeiro e teve dois filhos.'),(182670,6,44,7,30,'\"Passados quarenta anos, apareceu a Moisés um anjo nas labaredas de uma sarça em chamas no deserto, perto do monte Sinai.'),(182671,6,44,7,31,'Vendo aquilo, ficou atônito. E, aproximando-se para observar, ouviu a voz do Senhor:'),(182672,6,44,7,32,'´Eu sou o Deus dos seus antepassados, o Deus de Abraão, o Deus de Isaque e o Deus de Jacó`. Moisés, tremendo de medo, não ousava olhar.'),(182673,6,44,7,33,'\"Então o Senhor lhe disse: ´Tire as sandálias dos pés, porque o lugar em que você está é terra santa.'),(182674,6,44,7,34,'De fato tenho visto a opressão sobre o meu povo no Egito. Ouvi seus gemidos e desci para livrá-lo. Venha agora, e eu o enviarei de volta ao Egito`.'),(182675,6,44,7,35,'\"Este é o mesmo Moisés que tinham rejeitado com estas palavras: ´Quem o nomeou líder e juiz? ` Ele foi enviado pelo próprio Deus para ser líder e libertador deles, por meio do anjo que lhe tinha aparecido na sarça.'),(182676,6,44,7,36,'Ele os tirou de lá, fazendo maravilhas e sinais no Egito, no mar Vermelho e no deserto durante quarenta anos.'),(182677,6,44,7,37,'\"Este é aquele Moisés que disse aos israelitas: ´Deus lhes levantará dentre seus irmãos um profeta como eu`.'),(182678,6,44,7,38,'Ele estava na congregação, no deserto, com o anjo que lhe falava no monte Sinai e com os nossos antepassados, e recebeu palavras vivas, para transmiti-las a nós.'),(182679,6,44,7,39,'\"Mas nossos antepassados se recusaram a obedecer-lhe; pelo contrário, rejeitaram-no, e em seus corações voltaram para o Egito.'),(182680,6,44,7,40,'Disseram a Arão: ´Faça para nós deuses que nos conduzam, pois a esse Moisés que nos tirou do Egito, não sabemos o que lhe aconteceu! `'),(182681,6,44,7,41,'Naquela ocasião fizeram um ídolo em forma de bezerro. Trouxeram-lhe sacrifícios e fizeram uma celebração em honra ao que suas mãos tinham feito.'),(182682,6,44,7,42,'Mas Deus afastou-se deles e os entregou à adoração dos astros, conforme o que foi escrito no livro dos profetas: ´Foi a mim que vocês apresentaram sacrifícios e ofertas durante os quarenta anos no deserto, Ó nação de Israel?'),(182683,6,44,7,43,'Ao invés disso, levantaram o santuário de Moloque e a estrela do seu deus Renfã, ídolos que vocês fizeram para adorar! Portanto, eu os enviarei para o exílio, para além da Babilônia`.'),(182684,6,44,7,44,'\"No deserto os nossos antepassados tinham o tabernáculo da aliança, que fora feito segundo a ordem de Deus a Moisés, de acordo com o modelo que ele tinha visto.'),(182685,6,44,7,45,'Tendo recebido o tabernáculo, nossos antepassados o levaram, sob a liderança de Josué, quando tomaram a terra das nações que Deus expulsou de diante deles. Esse tabernáculo permaneceu na terra até a época de Davi,'),(182686,6,44,7,46,'que encontrou graça diante de Deus e pediu que ele lhe permitisse providenciar uma habitação para o Deus de Jacó.'),(182687,6,44,7,47,'Mas foi Salomão quem lhe construiu a casa.'),(182688,6,44,7,48,'\"Todavia, o Altíssimo não habita em casas feitas por homens. Como diz o profeta:'),(182689,6,44,7,49,'´O céu é o meu trono, e a terra, o estrado dos meus pés. Que espécie de casa vocês me edificarão? diz o Senhor, ou onde seria meu lugar de descanso?'),(182690,6,44,7,50,'Não foram as minhas mãos que fizeram todas estas coisas? `'),(182691,6,44,7,51,'\"Povo rebelde, obstinado de coração e de ouvidos! Vocês são iguais aos seus antepassados: sempre resistem ao Espírito Santo!'),(182692,6,44,7,52,'Qual dos profetas os seus antepassados não perseguiram? Eles mataram aqueles que prediziam a vinda do Justo, de quem agora vocês se tornaram traidores e assassinos  - '),(182693,6,44,7,53,'vocês, que receberam a Lei por intermédio de anjos, mas não lhe obedeceram\".'),(182694,6,44,7,54,'Ouvindo isso, ficavam furiosos e rangiam os dentes contra ele.'),(182695,6,44,7,55,'Mas Estêvão, cheio do Espírito Santo, levantou os olhos para o céu e viu a glória de Deus, e Jesus de pé, à direita de Deus,'),(182696,6,44,7,56,'e disse: \"Vejo o céu aberto e o Filho do homem de pé, à direita de Deus\".'),(182697,6,44,7,57,'Mas eles taparam os ouvidos e, gritando bem alto, lançaram-se todos juntos contra ele,'),(182698,6,44,7,58,'arrastaram-no para fora da cidade e começaram a apedrejá-lo. As testemunhas deixaram seus mantos aos pés de um jovem chamado Saulo.'),(182699,6,44,7,59,'Enquanto apedrejavam Estêvão, este orava: \"Senhor Jesus, recebe o meu espírito\".'),(182700,6,44,7,60,'Então caiu de joelhos e bradou: \"Senhor, não os consideres culpados deste pecado\". E, dizendo isso, adormeceu.'),(182701,6,44,8,1,'E Saulo estava ali, consentindo na morte de Estêvão. Naquela ocasião desencadeou-se grande perseguição contra a igreja em Jerusalém. Todos, exceto os apóstolos, foram dispersos pelas regiões da Judéia e de Samaria.'),(182702,6,44,8,2,'Alguns homens piedosos sepultaram Estêvão e fizeram por ele grande lamentação.'),(182703,6,44,8,3,'Saulo, por sua vez, devastava a igreja. Indo de casa em casa, arrastava homens e mulheres e os lançava na prisão.'),(182704,6,44,8,4,'Os que haviam sido dispersos pregavam a palavra por onde quer que fossem.'),(182705,6,44,8,5,'Indo Filipe para uma cidade de Samaria, ali lhes anunciava o Cristo.'),(182706,6,44,8,6,'Quando a multidão ouviu Filipe e viu os sinais miraculosos que ele realizava, deu unânime atenção ao que ele dizia.'),(182707,6,44,8,7,'Os espíritos imundos saíam de muitos, dando gritos, e muitos paralíticos e mancos foram curados.'),(182708,6,44,8,8,'Assim, houve grande alegria naquela cidade.'),(182709,6,44,8,9,'Um homem chamado Simão vinha praticando feitiçaria durante algum tempo naquela cidade, impressionando todo o povo de Samaria. Ele se dizia muito importante,'),(182710,6,44,8,10,'e todo o povo, do mais simples ao mais rico, dava-lhe atenção e exclamava: \"Este homem é o poder divino conhecido como Grande Poder\".'),(182711,6,44,8,11,'Eles o seguiam, pois ele os havia iludido com sua mágica durante muito tempo.'),(182712,6,44,8,12,'No entanto, quando Filipe lhes pregou as boas novas do Reino de Deus e do nome de Jesus Cristo, creram nele, e foram batizados, tanto homens como mulheres.'),(182713,6,44,8,13,'O próprio Simão também creu e foi batizado, e seguia a Filipe por toda parte, observando maravilhado os grandes sinais e milagres que eram realizados.'),(182714,6,44,8,14,'Os apóstolos em Jerusalém, ouvindo que Samaria havia aceitado a palavra de Deus, enviaram para lá Pedro e João.'),(182715,6,44,8,15,'Estes, ao chegarem, oraram para que eles recebessem o Espírito Santo,'),(182716,6,44,8,16,'pois o Espírito ainda não havia descido sobre nenhum deles; tinham apenas sido batizados em nome do Senhor Jesus.'),(182717,6,44,8,17,'Então Pedro e João lhes impuseram as mãos, e eles receberam o Espírito Santo.'),(182718,6,44,8,18,'Vendo Simão que o Espírito era dado com a imposição das mãos dos apóstolos, ofereceu-lhes dinheiro'),(182719,6,44,8,19,'e disse: \"Dêem-me também este poder, para que a pessoa sobre quem eu impuser as mãos receba o Espírito Santo\".'),(182720,6,44,8,20,'Pedro respondeu: \"Pereça com você o seu dinheiro! Você pensa que pode comprar o dom de Deus com dinheiro?'),(182721,6,44,8,21,'Você não tem parte nem direito algum neste ministério, porque o seu coração não é reto diante de Deus.'),(182722,6,44,8,22,'Arrependa-se dessa maldade e ore ao Senhor. Talvez ele lhe perdoe tal pensamento do seu coração,'),(182723,6,44,8,23,'pois vejo que você está cheio de amargura e preso pelo pecado\".'),(182724,6,44,8,24,'Simão, porém, respondeu: \"Orem vocês ao Senhor por mim, para que não me aconteça nada do que vocês disseram\".'),(182725,6,44,8,25,'Tendo testemunhado e proclamado a palavra do Senhor, Pedro e João voltaram a Jerusalém, pregando o evangelho em muitos povoados samaritanos.'),(182726,6,44,8,26,'Um anjo do Senhor disse a Filipe: \"Vá para o sul, para a estrada deserta que desce de Jerusalém a Gaza\".'),(182727,6,44,8,27,'Ele se levantou e partiu. No caminho encontrou um eunuco etíope, um oficial importante, encarregado de todos os tesouros de Candace, rainha dos etíopes. Esse homem viera a Jerusalém para adorar a Deus e,'),(182728,6,44,8,28,'de volta para casa, sentado em sua carruagem, lia o livro do profeta Isaías.'),(182729,6,44,8,29,'E o Espírito disse a Filipe: \"Aproxime-se dessa carruagem e acompanhe-a\".'),(182730,6,44,8,30,'Então Filipe correu para a carruagem, ouviu o homem lendo o profeta Isaías e lhe perguntou: \"O senhor entende o que está lendo? \"'),(182731,6,44,8,31,'Ele respondeu: \"Como posso entender se alguém não me explicar? \" Assim, convidou Filipe para subir e sentar-se ao seu lado.'),(182732,6,44,8,32,'O eunuco estava lendo esta passagem da Escritura: \"Ele foi levado como ovelha para o matadouro, e como cordeiro mudo diante do tosquiador, ele não abriu a sua boca.'),(182733,6,44,8,33,'Em sua humilhação foi privado de justiça. Quem pode falar dos seus descendentes? Pois a sua vida foi tirada da terra\".'),(182734,6,44,8,34,'O eunuco perguntou a Filipe: \"Diga-me, por favor: de quem o profeta está falando? De si próprio ou de outro? \"'),(182735,6,44,8,35,'Então Filipe, começando com aquela passagem da Escritura, anunciou-lhe as boas novas de Jesus.'),(182736,6,44,8,36,'Prosseguindo pela estrada, chegaram a um lugar onde havia água. O eunuco disse: \"Olhe, aqui há água. Que me impede de ser batizado? \"'),(182737,6,44,8,37,'Disse Filipe: \"Você pode, se crê de todo o coração\". O eunuco respondeu: \"Creio que Jesus Cristo é o Filho de Deus\".'),(182738,6,44,8,38,'Assim, deu ordem para parar a carruagem. Então Filipe e o eunuco desceram à água, e Filipe o batizou.'),(182739,6,44,8,39,'Quando saíram da água, o Espírito do Senhor arrebatou Filipe repentinamente. O eunuco não o viu mais e, cheio de alegria, seguiu o seu caminho.'),(182740,6,44,8,40,'Filipe, porém, apareceu em Azoto e, indo para Cesaréia, pregava o evangelho em todas as cidades pelas quais passava.'),(182741,6,44,9,1,'Enquanto isso, Saulo ainda respirava ameaças de morte contra os discípulos do Senhor. Dirigindo-se ao sumo sacerdote,'),(182742,6,44,9,2,'pediu-lhe cartas para as sinagogas de Damasco, de maneira que, caso encontrasse ali homens ou mulheres que pertencessem ao Caminho, pudesse levá-los presos para Jerusalém.'),(182743,6,44,9,3,'Em sua viagem, quando se aproximava de Damasco, de repente brilhou ao seu redor uma luz vinda do céu.'),(182744,6,44,9,4,'Ele caiu por terra e ouviu uma voz que lhe dizia: \"Saulo, Saulo, por que você me persegue? \"'),(182745,6,44,9,5,'Saulo perguntou: \"Quem és tu, Senhor? \" Ele respondeu: \"Eu sou Jesus, a quem você persegue.'),(182746,6,44,9,6,'Levante-se, entre na cidade; alguém lhe dirá o que você deve fazer\".'),(182747,6,44,9,7,'Os homens que viajavam com Saulo pararam emudecidos; ouviam a voz mas não viam ninguém.'),(182748,6,44,9,8,'Saulo levantou-se do chão e, abrindo os olhos, não conseguia ver nada. E eles o levaram pela mão até Damasco.'),(182749,6,44,9,9,'Por três dias ele esteve cego, não comeu nem bebeu.'),(182750,6,44,9,10,'Em Damasco havia um discípulo chamado Ananias. O Senhor o chamou numa visão: \"Ananias! \" \"Eis-me aqui, Senhor\", respondeu ele.'),(182751,6,44,9,11,'O Senhor lhe disse: \"Vá à casa de Judas, na rua chamada Direita, e pergunte por um homem de Tarso chamado Saulo. Ele está orando;'),(182752,6,44,9,12,'numa visão viu um homem chamado Ananias chegar e impor-lhe as mãos para que voltasse a ver\".'),(182753,6,44,9,13,'Respondeu Ananias: \"Senhor, tenho ouvido muita coisa a respeito desse homem e de todo o mal que ele tem feito aos teus santos em Jerusalém.'),(182754,6,44,9,14,'Ele chegou aqui com autorização dos chefes dos sacerdotes para prender todos os que invocam o teu nome\".'),(182755,6,44,9,15,'Mas o Senhor disse a Ananias: \"Vá! Este homem é meu instrumento escolhido para levar o meu nome perante os gentios e seus reis, e perante o povo de Israel.'),(182756,6,44,9,16,'Mostrarei a ele o quanto deve sofrer pelo meu nome\".'),(182757,6,44,9,17,'Então Ananias foi, entrou na casa, impôs as mãos sobre Saulo e disse: \"Irmão Saulo, o Senhor Jesus, que lhe apareceu no caminho por onde você vinha, enviou-me para que você volte a ver e seja cheio do Espírito Santo\".'),(182758,6,44,9,18,'Imediatamente, algo como escamas caiu dos olhos de Saulo e ele passou a ver novamente. Levantando-se, foi batizado'),(182759,6,44,9,19,'e, depois de comer, recuperou as forças. Saulo passou vários dias com os discípulos em Damasco.'),(182760,6,44,9,20,'Logo começou a pregar nas sinagogas que Jesus é o Filho de Deus.'),(182761,6,44,9,21,'Todos os que o ouviam ficavam perplexos e perguntavam: \"Não é ele o homem que procurava destruir em Jerusalém aqueles que invocam este nome? E não veio para cá justamente para levá-los presos aos chefes dos sacerdotes? \"'),(182762,6,44,9,22,'Todavia, Saulo se fortalecia cada vez mais e confundia os judeus que viviam em Damasco, demonstrando que Jesus é o Cristo.'),(182763,6,44,9,23,'Decorridos muitos dias, os judeus decidiram de comum acordo matá-lo,'),(182764,6,44,9,24,'mas Saulo ficou sabendo do plano deles. Dia e noite eles vigiavam as portas da cidade a fim de matá-lo.'),(182765,6,44,9,25,'Mas os seus discípulos o levaram de noite e o fizeram descer num cesto, através de uma abertura na muralha.'),(182766,6,44,9,26,'Quando chegou a Jerusalém, tentou reunir-se aos discípulos, mas todos estavam com medo dele, não acreditando que fosse realmente um discípulo.'),(182767,6,44,9,27,'Então Barnabé o levou aos apóstolos e lhes contou como, no caminho, Saulo vira o Senhor, que lhe falara, e como em Damasco ele havia pregado corajosamente em nome de Jesus.'),(182768,6,44,9,28,'Assim, Saulo ficou com eles, e andava com liberdade em Jerusalém, pregando corajosamente em nome do Senhor.'),(182769,6,44,9,29,'Falava e discutia com os judeus de fala grega, mas estes tentavam matá-lo.'),(182770,6,44,9,30,'Sabendo disso, os irmãos o levaram para Cesaréia e o enviaram para Tarso.'),(182771,6,44,9,31,'A igreja passava por um período de paz em toda a Judéia, Galiléia e Samaria. Ela se edificava e, encorajada pelo Espírito Santo, crescia em número, vivendo no temor do Senhor.'),(182772,6,44,9,32,'Viajando por toda parte, Pedro foi visitar os santos que viviam em Lida.'),(182773,6,44,9,33,'Ali encontrou um paralítico chamado Enéias, que estava acamado fazia oito anos.'),(182774,6,44,9,34,'Disse-lhe Pedro: \"Enéias, Jesus Cristo vai curá-lo! Levante-se e arrume a sua cama\". Ele se levantou imediatamente.'),(182775,6,44,9,35,'Todos os que viviam em Lida e Sarona o viram e se converteram ao Senhor.'),(182776,6,44,9,36,'Em Jope havia uma discípula chamada Tabita, que em grego é Dorcas, que se dedicava a praticar boas obras e dar esmolas.'),(182777,6,44,9,37,'Naqueles dias ela ficou doente e morreu, e seu corpo foi lavado e colocado num quarto do andar superior.'),(182778,6,44,9,38,'Lida ficava perto de Jope, e quando os discípulos ouviram falar que Pedro estava em Lida, mandaram-lhe dois homens dizer-lhe: \"Não se demore em vir até nós\".'),(182779,6,44,9,39,'Pedro foi com eles e, quando chegou, foi levado para o quarto do andar superior. Todas as viúvas o rodearam, chorando e mostrando-lhe os vestidos e outras roupas que Dorcas tinha feito quando ainda estava com elas.'),(182780,6,44,9,40,'Pedro mandou que todos saíssem do quarto; depois, ajoelhou-se e orou. Voltando-se para a mulher morta, disse: \"Tabita, levante-se\". Ela abriu os olhos e, vendo Pedro, sentou-se.'),(182781,6,44,9,41,'Tomando-a pela mão, ajudou-a a pôr-se de pé. Então, chamando os santos e as viúvas, apresentou-a viva.'),(182782,6,44,9,42,'Este fato se tornou conhecido em toda a cidade de Jope, e muitos creram no Senhor.'),(182783,6,44,9,43,'Pedro ficou em Jope durante algum tempo, com um curtidor de couro chamado Simão.'),(182784,6,44,10,1,'Havia em Cesaréia um homem chamado Cornélio, centurião do regimento conhecido como Italiano.'),(182785,6,44,10,2,'Ele e toda a sua família eram piedosos e tementes a Deus; dava muitas esmolas ao povo e orava continuamente a Deus.'),(182786,6,44,10,3,'Certo dia, por volta das três horas da tarde, ele teve uma visão. Viu claramente um anjo de Deus que se aproximava dele e dizia: \"Cornélio! \"'),(182787,6,44,10,4,'Atemorizado, Cornélio olhou para ele e perguntou: \"Que é, Senhor? \" O anjo respondeu: \"Suas orações e esmolas subiram como oferta memorial diante de Deus.'),(182788,6,44,10,5,'Agora, mande alguns homens a Jope para trazerem um certo Simão, também conhecido como Pedro,'),(182789,6,44,10,6,'que está hospedado na casa de Simão, o curtidor de couro, que fica perto do mar\".'),(182790,6,44,10,7,'Depois que o anjo que lhe falou se foi, Cornélio chamou dois dos seus servos e um soldado piedoso dentre os seus auxiliares,'),(182791,6,44,10,8,'e, contando-lhes tudo o que tinha acontecido, enviou-os a Jope.'),(182792,6,44,10,9,'No dia seguinte, por volta do meio dia, enquanto eles viajavam e se aproximavam da cidade, Pedro subiu ao terraço para orar.'),(182793,6,44,10,10,'Tendo fome, queria comer; enquanto a refeição estava sendo preparada, caiu em êxtase.'),(182794,6,44,10,11,'Viu o céu aberto e algo semelhante a um grande lençol que descia à terra, preso pelas quatro pontas,'),(182795,6,44,10,12,'contendo toda espécie de quadrúpedes, bem como de répteis da terra e aves do céu.'),(182796,6,44,10,13,'Então uma voz lhe disse: \"Levante-se, Pedro; mate e coma\".'),(182797,6,44,10,14,'Mas Pedro respondeu: \"De modo nenhum, Senhor! Jamais comi algo impuro ou imundo! \"'),(182798,6,44,10,15,'A voz lhe falou segunda vez: \"Não chame impuro ao que Deus purificou\".'),(182799,6,44,10,16,'Isso aconteceu três vezes, e em seguida o lençol foi recolhido ao céu.'),(182800,6,44,10,17,'Enquanto Pedro estava refletindo no significado da visão, os homens enviados por Cornélio descobriram onde era a casa de Simão e chegaram à porta.'),(182801,6,44,10,18,'Chamando, perguntaram se ali estava hospedado Simão, conhecido como Pedro.'),(182802,6,44,10,19,'Enquanto Pedro ainda estava pensando na visão, o Espírito lhe disse: \"Simão, três homens estão procurando por você.'),(182803,6,44,10,20,'Portanto, levante-se e desça. Não hesite em ir com eles, pois eu os enviei\".'),(182804,6,44,10,21,'Pedro desceu e disse aos homens: \"Eu sou quem vocês estão procurando. Por que motivo vieram? \"'),(182805,6,44,10,22,'Os homens responderam: \"Viemos da parte do centurião Cornélio. Ele é um homem justo e temente a Deus, respeitado por todo o povo judeu. Um santo anjo lhe disse que o chamasse à sua casa, para que ele ouça o que você tem para dizer\".'),(182806,6,44,10,23,'Pedro os convidou a entrar e os hospedou. No dia seguinte Pedro partiu com eles, e alguns dos irmãos de Jope o acompanharam.'),(182807,6,44,10,24,'No outro dia chegaram a Cesaréia. Cornélio os esperava com seus parentes e amigos mais íntimos que tinha convidado.'),(182808,6,44,10,25,'Quando Pedro ia entrando na casa, Cornélio dirigiu-se a ele e prostrou-se aos seus pés, adorando-o.'),(182809,6,44,10,26,'Mas Pedro o fez levantar-se, dizendo: \"Levante-se, eu sou homem como você\".'),(182810,6,44,10,27,'Conversando com ele, Pedro entrou e encontrou ali reunidas muitas pessoas'),(182811,6,44,10,28,'e lhes disse: \"Vocês sabem muito bem que é contra a nossa lei um judeu associar-se a um gentio ou mesmo visitá-lo. Mas Deus me mostrou que eu não deveria chamar impuro ou imundo a homem nenhum.'),(182812,6,44,10,29,'Por isso, quando fui procurado, vim sem qualquer objeção. Posso perguntar por que vocês me mandaram buscar? \"'),(182813,6,44,10,30,'Cornélio respondeu: \"Há quatro dias eu estava em minha casa orando a esta hora, às três horas da tarde. De repente, colocou-se diante de mim um homem com roupas resplandecentes'),(182814,6,44,10,31,'e disse: ´Cornélio, Deus ouviu sua oração e lembrou-se de suas esmolas.'),(182815,6,44,10,32,'Mande buscar em Jope a Simão, chamado Pedro. Ele está hospedado na casa de Simão, o curtidor de couro, que mora perto do mar`.'),(182816,6,44,10,33,'Assim, mandei buscar-te imediatamente, e foi bom que tenhas vindo. Agora estamos todos aqui na presença de Deus, para ouvir tudo que o Senhor te mandou dizer-nos\".'),(182817,6,44,10,34,'Então Pedro começou a falar: \"Agora percebo verdadeiramente que Deus não trata as pessoas com parcialidade,'),(182818,6,44,10,35,'mas de todas as nações aceita todo aquele que o teme e faz o que é justo.'),(182819,6,44,10,36,'Vocês conhecem a mensagem enviada por Deus ao povo de Israel, que fala das boas novas de paz por meio de Jesus Cristo, Senhor de todos.'),(182820,6,44,10,37,'Sabem o que aconteceu em toda a Judéia, começando na Galiléia, depois do batismo que João pregou,'),(182821,6,44,10,38,'como Deus ungiu a Jesus de Nazaré com o Espírito Santo e poder, e como ele andou por toda parte fazendo o bem e curando todos os oprimidos pelo diabo, porque Deus estava com ele.'),(182822,6,44,10,39,'\"Nós somos testemunhas de tudo o que ele fez na terra dos judeus e em Jerusalém, onde o mataram, suspendendo-o num madeiro.'),(182823,6,44,10,40,'Deus, porém, o ressuscitou no terceiro dia e fez que ele fosse visto,'),(182824,6,44,10,41,'não por todo o povo, mas por testemunhas que designara de antemão, por nós que comemos e bebemos com ele depois que ressuscitou dos mortos.'),(182825,6,44,10,42,'Ele nos mandou pregar ao povo e testemunhar que este é aquele a quem Deus constituiu juiz de vivos e de mortos.'),(182826,6,44,10,43,'Todos os profetas dão testemunho dele, de que todo aquele que nele crê recebe o perdão dos pecados mediante o seu nome\".'),(182827,6,44,10,44,'Enquanto Pedro ainda estava falando estas palavras, o Espírito Santo desceu sobre todos os que ouviam a mensagem.'),(182828,6,44,10,45,'Os judeus convertidos que vieram com Pedro ficaram admirados de que o dom do Espírito Santo fosse derramado até sobre os gentios,'),(182829,6,44,10,46,'pois os ouviam falando em línguas e exaltando a Deus. A seguir Pedro disse:'),(182830,6,44,10,47,'\"Pode alguém negar a água, impedindo que estes sejam batizados? Eles receberam o Espírito Santo como nós! \"'),(182831,6,44,10,48,'Então ordenou que fossem batizados em nome de Jesus Cristo. Depois pediram a Pedro que ficasse com eles alguns dias.'),(182832,6,44,11,1,'Os apóstolos e os irmãos de toda a Judéia ouviram falar que os gentios também haviam recebido a palavra de Deus.'),(182833,6,44,11,2,'Assim, quando Pedro subiu a Jerusalém, os que eram do partido dos circuncisos o criticavam, dizendo:'),(182834,6,44,11,3,'\"Você entrou na casa de homens incircuncisos e comeu com eles\".'),(182835,6,44,11,4,'Pedro, então, começou a explicar-lhes exatamente como tudo havia acontecido:'),(182836,6,44,11,5,'\"Eu estava na cidade de Jope orando; caindo em êxtase, tive uma visão. Vi algo parecido com um grande lençol sendo baixado do céu, preso pelas quatro pontas, e que vinha até o lugar onde eu estava.'),(182837,6,44,11,6,'Olhei para dentro dele e notei que havia ali quadrúpedes da terra, animais selvagens, répteis e aves do céu.'),(182838,6,44,11,7,'Então ouvi uma voz que me dizia: ´Levante-se, Pedro; mate e coma`.'),(182839,6,44,11,8,'\"Eu respondi: De modo nenhum, Senhor! Nunca entrou em minha boca algo impuro ou imundo.'),(182840,6,44,11,9,'\"A voz falou do céu segunda vez: ´Não chame impuro ao que Deus purificou`.'),(182841,6,44,11,10,'Isso aconteceu três vezes, e então tudo foi recolhido ao céu.'),(182842,6,44,11,11,'\"Na mesma hora chegaram à casa em que eu estava hospedado três homens que me haviam sido enviados de Cesaréia.'),(182843,6,44,11,12,'O Espírito me disse que não hesitasse em ir com eles. Estes seis irmãos também foram comigo, e entramos na casa de um certo homem.'),(182844,6,44,11,13,'Ele nos contou como um anjo lhe tinha aparecido em sua casa e dissera: ´Mande buscar, em Jope, a Simão, chamado Pedro.'),(182845,6,44,11,14,'Ele lhe trará uma mensagem por meio da qual serão salvos você e todos os da sua casa`.'),(182846,6,44,11,15,'\"Quando comecei a falar, o Espírito Santo desceu sobre eles como sobre nós no princípio.'),(182847,6,44,11,16,'Então me lembrei do que o Senhor tinha dito: ´João batizou com água, mas vocês serão batizados com o Espírito Santo`.'),(182848,6,44,11,17,'Se, pois, Deus lhes deu o mesmo dom que nos dera quando cremos no Senhor Jesus Cristo, quem era eu para pensar em opor-me a Deus? \"'),(182849,6,44,11,18,'Ouvindo isso, não apresentaram mais objeções e louvaram a Deus, dizendo: \"Então, Deus concedeu arrependimento para a vida até mesmo aos gentios! \"'),(182850,6,44,11,19,'Os que tinham sido dispersos por causa da perseguição desencadeada com a morte de Estêvão chegaram até à Fenícia, Chipre e Antioquia, anunciando a mensagem apenas aos judeus.'),(182851,6,44,11,20,'Alguns deles, todavia, cipriotas e cireneus, foram a Antioquia e começaram a falar também aos gregos, contando-lhes as boas novas a respeito do Senhor Jesus.'),(182852,6,44,11,21,'A mão do Senhor estava com eles, e muitos creram e se converteram ao Senhor.'),(182853,6,44,11,22,'Notícias desse fato chegaram aos ouvidos da igreja em Jerusalém, e eles enviaram Barnabé a Antioquia.'),(182854,6,44,11,23,'Este, ali chegando e vendo a graça de Deus, ficou alegre e os animou a permanecerem fiéis ao Senhor, de todo o coração.'),(182855,6,44,11,24,'Ele era um homem bom, cheio do Espírito Santo e de fé; e muitas pessoas foram acrescentadas ao Senhor.'),(182856,6,44,11,25,'Então Barnabé foi a Tarso procurar Saulo'),(182857,6,44,11,26,'e, quando o encontrou, levou-o para Antioquia. Assim, durante um ano inteiro Barnabé e Saulo se reuniram com a igreja e ensinaram a muitos. Em Antioquia, os discípulos foram pela primeira vez chamados cristãos.'),(182858,6,44,11,27,'Naqueles dias alguns profetas desceram de Jerusalém para Antioquia.'),(182859,6,44,11,28,'Um deles, Ágabo, levantou-se e pelo Espírito predisse que uma grande fome sobreviria a todo o mundo romano, o que aconteceu durante o reinado de Cláudio.'),(182860,6,44,11,29,'Os discípulos, cada um segundo as suas possibilidades, decidiram providenciar ajuda para os irmãos que viviam na Judéia.'),(182861,6,44,11,30,'E o fizeram, enviando suas ofertas aos presbíteros pelas mãos de Barnabé e Saulo.'),(182862,6,44,12,1,'Nessa ocasião, o rei Herodes prendeu alguns que pertenciam à igreja, com a intenção de maltratá-los,'),(182863,6,44,12,2,'e mandou matar à espada Tiago, irmão de João.'),(182864,6,44,12,3,'Vendo que isso agradava aos judeus, prosseguiu, prendendo também Pedro, durante a festa dos pães sem fermento.'),(182865,6,44,12,4,'Tendo-o prendido, lançou-o no cárcere, entregando-o para ser guardado por quatro escoltas de quatro soldados cada uma. Herodes pretendia submetê-lo a julgamento público depois da Páscoa.'),(182866,6,44,12,5,'Pedro, então, ficou detido na prisão, mas a igreja orava intensamente a Deus por ele.'),(182867,6,44,12,6,'Na noite anterior ao dia em que Herodes iria submetê-lo a julgamento, Pedro estava dormindo entre dois soldados, preso com duas algemas, e sentinelas montavam guarda à entrada do cárcere.'),(182868,6,44,12,7,'Repentinamente apareceu um anjo do Senhor, e uma luz brilhou na cela. Ele tocou no lado de Pedro e o acordou. \"Depressa, levante-se! \", disse ele. Então as algemas caíram dos punhos de Pedro.'),(182869,6,44,12,8,'O anjo lhe disse: \"Vista-se e calce as sandálias\". E Pedro assim fez. Disse-lhe ainda o anjo: \"Ponha a capa e siga-me\".'),(182870,6,44,12,9,'E, saindo, Pedro o seguiu, não sabendo que era real o que se fazia por meio do anjo; tudo lhe parecia uma visão.'),(182871,6,44,12,10,'Passaram a primeira e a segunda guarda, e chegaram ao portão de ferro que dava para a cidade. Este se abriu por si mesmo para eles, e passaram. Tendo saído, caminharam ao longo de uma rua, e de repente, o anjo o deixou.'),(182872,6,44,12,11,'Então Pedro caiu em si e disse: \"Agora sei, sem nenhuma dúvida, que o Senhor enviou o seu anjo e me libertou das mãos de Herodes e de tudo o que o povo judeu esperava\".'),(182873,6,44,12,12,'Percebendo isso, ele se dirigiu à casa de Maria, mãe de João, também chamado Marcos, onde muita gente se havia reunido e estava orando.'),(182874,6,44,12,13,'Pedro bateu à porta do alpendre, e uma serva chamada Rode veio atender.'),(182875,6,44,12,14,'Ao reconhecer a voz de Pedro, tomada de alegria, ela correu de volta, sem abrir a porta, e exclamou: \"Pedro está à porta! \"'),(182876,6,44,12,15,'Eles porém lhe disseram: \"Você está fora de si! \" Insistindo ela em afirmar que era Pedro, disseram-lhe: \"Deve ser o anjo dele\".'),(182877,6,44,12,16,'Mas Pedro continuou batendo e, quando abriram a porta e o viram, ficaram perplexos.'),(182878,6,44,12,17,'Mas ele, fazendo-lhes sinal para que se calassem, descreveu como o Senhor o havia tirado da prisão e disse: \"Contem isso a Tiago e aos irmãos\". Então saiu e foi para outro lugar.'),(182879,6,44,12,18,'De manhã, não foi pequeno o alvoroço entre os soldados quanto ao que tinha acontecido a Pedro.'),(182880,6,44,12,19,'Fazendo uma busca completa e não o encontrando, Herodes fez uma investigação entre os guardas e ordenou que fossem executados. Depois Herodes foi da Judéia para Cesaréia e permaneceu ali durante algum tempo.'),(182881,6,44,12,20,'Ele estava cheio de ira contra o povo de Tiro e Sidom; contudo, eles haviam se reunido e procuravam ter uma audiência com ele. Tendo conseguido o apoio de Blasto, homem de confiança do rei, pediram paz, porque dependiam das terras do rei para obter alimento.'),(182882,6,44,12,21,'No dia marcado, Herodes, vestindo seus trajes reais, sentou-se em seu trono e fez um discurso ao povo.'),(182883,6,44,12,22,'Eles começaram a gritar: \"É voz de deus, e não de homem\".'),(182884,6,44,12,23,'Visto que Herodes não glorificou a Deus, imediatamente um anjo do Senhor o feriu; e ele morreu comido por vermes.'),(182885,6,44,12,24,'Entretanto, a palavra de Deus continuava a crescer e a espalhar-se.'),(182886,6,44,12,25,'Tendo terminado sua missão, Barnabé e Saulo voltaram de Jerusalém, levando consigo João, também chamado Marcos.'),(182887,6,44,13,1,'Na igreja de Antioquia havia profetas e mestres: Barnabé, Simeão, chamado Níger, Lúcio de Cirene, Manaém, que fora criado com Herodes, o tetrarca, e Saulo.'),(182888,6,44,13,2,'Enquanto adoravam ao Senhor e jejuavam, disse o Espírito Santo: \"Separem-me Barnabé e Saulo para a obra a que os tenho chamado\".'),(182889,6,44,13,3,'Assim, depois de jejuar e orar, impuseram-lhes as mãos e os enviaram.'),(182890,6,44,13,4,'Enviados pelo Espírito Santo, desceram a Selêucia e dali navegaram para Chipre.'),(182891,6,44,13,5,'Chegando em Salamina, proclamaram a palavra de Deus nas sinagogas judaicas. João estava com eles como auxiliar.'),(182892,6,44,13,6,'Viajaram por toda a ilha, até que chegaram a Pafos. Ali encontraram um judeu, chamado Barjesus, que praticava magia e era falso profeta.'),(182893,6,44,13,7,'Ele era assessor do procônsul Sérgio Paulo. O procônsul, sendo homem culto, mandou chamar Barnabé e Saulo, porque queria ouvir a palavra de Deus.'),(182894,6,44,13,8,'Mas Elimas, o mágico ( esse é o significado do seu nome ) opôs-se a eles e tentava desviar da fé o procônsul.'),(182895,6,44,13,9,'Então Saulo, também chamado Paulo, cheio do Espírito Santo, olhou firmemente para Elimas e disse:'),(182896,6,44,13,10,'\"Filho do diabo e inimigo de tudo o que é justo! Você está cheio de toda espécie de engano e maldade. Quando é que vai parar de perverter os retos caminhos do Senhor?'),(182897,6,44,13,11,'Saiba agora que a mão do Senhor está contra você, e você ficará cego e incapaz de ver a luz do sol durante algum tempo\". Imediatamente vieram sobre ele névoa e escuridão, e ele, tateando, procurava quem o guiasse pela mão.'),(182898,6,44,13,12,'O procônsul, vendo o que havia acontecido, creu, profundamente impressionado com o ensino do Senhor.'),(182899,6,44,13,13,'De Pafos, Paulo e seus companheiros navegaram para Perge, na Panfília. João os deixou ali e voltou para Jerusalém.'),(182900,6,44,13,14,'De Perge prosseguiram até Antioquia da Pisídia. No sábado, entraram na sinagoga e se assentaram.'),(182901,6,44,13,15,'Depois da leitura da Lei e dos Profetas, os chefes da sinagoga lhes mandaram dizer: \"Irmãos, se vocês têm uma mensagem de encorajamento para o povo, falem\".'),(182902,6,44,13,16,'Pondo-se de pé, Paulo fez sinal com a mão e disse: \"Israelitas e gentios que temem a Deus, ouçam-me!'),(182903,6,44,13,17,'O Deus do povo de Israel escolheu nossos antepassados, e exaltou o povo durante a sua permanência no Egito; com grande poder os fez sair daquele país'),(182904,6,44,13,18,'e os aturou no deserto durante cerca de quarenta anos.'),(182905,6,44,13,19,'Ele destruiu sete nações em Canaã e deu a terra delas como herança ao seu povo.'),(182906,6,44,13,20,'Tudo isso levou cerca de quatrocentos e cinqüenta anos. \"Depois disso, ele lhes deu juízes até o tempo do profeta Samuel.'),(182907,6,44,13,21,'Então o povo pediu um rei, e Deus lhes deu Saul, filho de Quis, da tribo de Benjamim, que reinou quarenta anos.'),(182908,6,44,13,22,'Depois de rejeitar Saul, levantou-lhes Davi como rei, sobre quem testemunhou: ´Encontrei Davi, filho de Jessé, homem segundo o meu coração; ele fará tudo o que for da minha vontade`.'),(182909,6,44,13,23,'\"Da descendência desse homem Deus trouxe a Israel o Salvador Jesus, como prometera.'),(182910,6,44,13,24,'Antes da vinda de Jesus, João pregou um batismo de arrependimento para todo o povo de Israel.'),(182911,6,44,13,25,'Quando estava completando sua carreira, João disse: ´Quem vocês pensam que eu sou? Não sou quem vocês pensam. Mas eis que vem depois de mim aquele cujas sandálias não sou digno nem de desamarrar`.'),(182912,6,44,13,26,'\"Irmãos, filhos de Abraão, e gentios que temem a Deus, a nós foi enviada esta mensagem de salvação.'),(182913,6,44,13,27,'O povo de Jerusalém e seus governantes não reconheceram Jesus, mas, ao condená-lo, cumpriram as palavras dos profetas, que são lidas todos os sábados.'),(182914,6,44,13,28,'Mesmo não achando motivo legal para uma sentença de morte, pediram a Pilatos que o mandasse executar.'),(182915,6,44,13,29,'Tendo cumprido tudo o que estava escrito a respeito dele, tiraram-no do madeiro e o colocaram num sepulcro.'),(182916,6,44,13,30,'Mas Deus o ressuscitou dos mortos,'),(182917,6,44,13,31,'e, por muitos dias, foi visto por aqueles que tinham ido com ele da Galiléia para Jerusalém. Eles agora são testemunhas dele para o povo.'),(182918,6,44,13,32,'\"Nós lhes anunciamos as boas novas: o que Deus prometeu a nossos antepassados'),(182919,6,44,13,33,'ele cumpriu para nós, seus filhos, ressuscitando Jesus, como está escrito no Salmo segundo: ´Tu és meu filho; eu hoje te gerei`.'),(182920,6,44,13,34,'O fato de que Deus o ressuscitou dos mortos, para que nunca entrasse em decomposição, é declarado nestas palavras: ´Eu lhes dou as santas e fiéis bênçãos prometidas a Davi`.'),(182921,6,44,13,35,'Assim ele diz noutra passagem: ´Não permitirás que o teu Santo sofra decomposição`.'),(182922,6,44,13,36,'\"Tendo, pois, Davi servido ao propósito de Deus em sua geração, adormeceu, foi sepultado com os seus antepassados e seu corpo se decompôs.'),(182923,6,44,13,37,'Mas aquele a quem Deus ressuscitou não sofreu decomposição.'),(182924,6,44,13,38,'\"Portanto, meus irmãos, quero que saibam que mediante Jesus lhes é proclamado o perdão dos pecados.'),(182925,6,44,13,39,'Por meio dele, todo aquele que crê é justificado de todas as coisas das quais não podiam ser justificados pela lei de Moisés.'),(182926,6,44,13,40,'Cuidem para que não lhes aconteça o que disseram os profetas:'),(182927,6,44,13,41,'´Olhem, escarnecedores, admirem-se e pereçam; pois nos dias de vocês farei algo que vocês jamais creriam se alguém lhes contasse! `\"'),(182928,6,44,13,42,'Quando Paulo e Barnabé estavam saindo da sinagoga, o povo os convidou a falar mais a respeito dessas coisas no sábado seguinte.'),(182929,6,44,13,43,'Despedida a congregação, muitos dos judeus e estrangeiros piedosos convertidos ao judaísmo seguiram Paulo e Barnabé. Estes conversavam com eles, recomendando-lhes que continuassem na graça de Deus.'),(182930,6,44,13,44,'No sábado seguinte, quase toda a cidade se reuniu para ouvir a palavra do Senhor.'),(182931,6,44,13,45,'Quando os judeus viram a multidão, ficaram cheios de inveja e, blasfemando, contradiziam o que Paulo estava dizendo.'),(182932,6,44,13,46,'Então Paulo e Barnabé lhes responderam corajosamente: \"Era necessário anunciar primeiro a vocês a palavra de Deus; uma vez que a rejeitam e não se julgam dignos da vida eterna, agora nos voltamos para os gentios.'),(182933,6,44,13,47,'Pois assim o Senhor nos ordenou: ´Eu fiz de você luz para os gentios, para que você leve a salvação até aos confins da terra` \".'),(182934,6,44,13,48,'Ouvindo isso, os gentios alegraram-se e bendisseram a palavra do Senhor; e creram todos os que haviam sido designados para a vida eterna.'),(182935,6,44,13,49,'A palavra do Senhor se espalhava por toda a região.'),(182936,6,44,13,50,'Mas os judeus incitaram as mulheres piedosas de elevada posição e os principais da cidade. E, provocando perseguição contra Paulo e Barnabé, os expulsaram do seu território.'),(182937,6,44,13,51,'Estes sacudiram o pó dos seus pés em protesto contra eles e foram para Icônio.'),(182938,6,44,13,52,'Os discípulos continuavam cheios de alegria e do Espírito Santo.'),(182939,6,44,14,1,'Em Icônio, Paulo e Barnabé, como de costume, foram à sinagoga judaica. Ali falaram de tal modo que veio a crer grande multidão de judeus e gentios.'),(182940,6,44,14,2,'Mas os judeus que se tinham recusado a crer incitaram os gentios e irritaram-lhes os ânimos contra os irmãos.'),(182941,6,44,14,3,'Paulo e Barnabé passaram bastante tempo ali, falando corajosamente do Senhor, que confirmava a mensagem de sua graça realizando sinais e maravilhas pelas mãos deles.'),(182942,6,44,14,4,'O povo da cidade ficou dividido: alguns estavam a favor dos judeus, outros a favor dos apóstolos.'),(182943,6,44,14,5,'Formou-se uma conspiração de gentios e judeus, juntamente com os seus líderes, para maltratá-los e apedrejá-los.'),(182944,6,44,14,6,'Quando eles souberam disso, fugiram para as cidades licaônicas de Listra e Derbe, e seus arredores,'),(182945,6,44,14,7,'onde continuaram a pregar as boas novas.'),(182946,6,44,14,8,'Em Listra havia um homem paralítico dos pés, aleijado desde o nascimento, que vivia ali sentado e nunca tinha andado.'),(182947,6,44,14,9,'Ele ouvira Paulo falar. Quando Paulo olhou diretamente para ele e viu que o homem tinha fé para ser curado,'),(182948,6,44,14,10,'disse em alta voz: \"Levante-se! Fique de pé! \" Com isso, o homem deu um salto e começou a andar.'),(182949,6,44,14,11,'Ao ver o que Paulo fizera, a multidão começou a gritar em língua licaônica: \"Os deuses desceram até nós em forma humana! \"'),(182950,6,44,14,12,'A Barnabé chamavam Zeus e a Paulo Hermes, porque era ele quem trazia a palavra.'),(182951,6,44,14,13,'O sacerdote de Zeus, cujo templo ficava diante da cidade, trouxe bois e coroas de flores à porta da cidade, porque ele e a multidão queriam oferecer-lhes sacrifícios.'),(182952,6,44,14,14,'Ouvindo isso, os apóstolos Barnabé e Paulo rasgaram as roupas e correram para o meio da multidão, gritando:'),(182953,6,44,14,15,'\"Homens, por que vocês estão fazendo isso? Nós também somos humanos como vocês. Estamos trazendo boas novas para vocês, dizendo-lhes que se afastem dessas coisas vãs e se voltem para o Deus vivo, que fez o céu, a terra, o mar e tudo o que neles há.'),(182954,6,44,14,16,'No passado ele permitiu que todas as nações seguissem os seus próprios caminhos.'),(182955,6,44,14,17,'Contudo, não ficou sem testemunho: mostrou sua bondade, dando-lhes chuva do céu e colheitas no tempo certo, concedendo-lhes sustento com fartura e enchendo de alegria os seus corações\".'),(182956,6,44,14,18,'Apesar dessas palavras, eles tiveram dificuldade para impedir que a multidão lhes oferecesse sacrifícios.'),(182957,6,44,14,19,'Então alguns judeus chegaram de Antioquia e de Icônio e mudaram o ânimo das multidões. Apedrejaram Paulo e o arrastaram para fora da cidade, pensando que estivesse morto.'),(182958,6,44,14,20,'Mas quando os discípulos se ajuntaram em volta de Paulo, ele se levantou e voltou à cidade. No dia seguinte, ele e Barnabé partiram para Derbe.'),(182959,6,44,14,21,'Eles pregaram as boas novas naquela cidade e fizeram muitos discípulos. Então voltaram para Listra, Icônio e Antioquia,'),(182960,6,44,14,22,'fortalecendo os discípulos e encorajando-os a permanecer na fé, dizendo: \"É necessário que passemos por muitas tribulações para entrarmos no Reino de Deus\".'),(182961,6,44,14,23,'Paulo e Barnabé designaram-lhes presbíteros em cada igreja; tendo orado e jejuado, eles os encomendaram ao Senhor, em quem haviam confiado.'),(182962,6,44,14,24,'Passando pela Pisídia, chegaram à Panfília'),(182963,6,44,14,25,'e, tendo pregado a palavra em Perge, desceram para Atália.'),(182964,6,44,14,26,'De Atália navegaram de volta a Antioquia, onde tinham sido recomendados à graça de Deus para a missão que agora haviam completado.'),(182965,6,44,14,27,'Chegando ali, reuniram a igreja e relataram tudo o que Deus tinha feito por meio deles e como abrira a porta da fé aos gentios.'),(182966,6,44,14,28,'E ficaram ali muito tempo com os discípulos.'),(182967,6,44,15,1,'Alguns homens desceram da Judéia para Antioquia e passaram a ensinar aos irmãos: \"Se vocês não forem circuncidados conforme o costume ensinado por Moisés, não poderão ser salvos\".'),(182968,6,44,15,2,'Isso levou Paulo e Barnabé a uma grande contenda e discussão com eles. Assim, Paulo e Barnabé foram designados, juntamente com outros, para irem a Jerusalém tratar dessa questão com os apóstolos e com os presbíteros.'),(182969,6,44,15,3,'A igreja os enviou e, ao passarem pela Fenícia e por Samaria, contaram como os gentios tinham se convertido; essas notícias alegravam muito a todos os irmãos.'),(182970,6,44,15,4,'Chegando a Jerusalém, foram bem recebidos pela igreja, pelos apóstolos e pelos presbíteros, a quem relataram tudo o que Deus tinha feito por meio deles.'),(182971,6,44,15,5,'Então se levantaram alguns do partido religioso dos fariseus que haviam crido e disseram: \"É necessário circuncidá-los e exigir deles que obedeçam à lei de Moisés\".'),(182972,6,44,15,6,'Os apóstolos e os presbíteros se reuniram para considerar essa questão.'),(182973,6,44,15,7,'Depois de muita discussão, Pedro levantou-se e dirigiu-se a eles: \"Irmãos, vocês sabem que há muito tempo Deus me escolheu dentre vocês para que os gentios ouvissem de meus lábios a mensagem do evangelho e cressem.'),(182974,6,44,15,8,'Deus, que conhece os corações, demonstrou que os aceitou, dando-lhes o Espírito Santo, como antes nos tinha concedido.'),(182975,6,44,15,9,'Ele não fez distinção alguma entre nós e eles, visto que purificou os seus corações pela fé.'),(182976,6,44,15,10,'Então, por que agora vocês estão querendo tentar a Deus, impondo sobre os discípulos um jugo que nem nós nem nossos antepassados conseguimos suportar?'),(182977,6,44,15,11,'De modo nenhum! Cremos que somos salvos pela graça de nosso Senhor Jesus, assim como eles também\".'),(182978,6,44,15,12,'Toda a assembléia ficou em silêncio, enquanto ouvia Barnabé e Paulo falando de todos os sinais e maravilhas que, por meio deles, Deus fizera entre os gentios.'),(182979,6,44,15,13,'Quando terminaram de falar, Tiago tomou a palavra e disse: \"Irmãos, ouçam-me.'),(182980,6,44,15,14,'Simão nos expôs como Deus, no princípio, voltou-se para os gentios a fim de reunir dentre as nações um povo para o seu nome.'),(182981,6,44,15,15,'Concordam com isso as palavras dos profetas, conforme está escrito:'),(182982,6,44,15,16,'´Depois disso voltarei e reconstruirei a tenda caída de Davi. Reedificarei as suas ruínas, e a restaurarei,'),(182983,6,44,15,17,'para que o restante dos homens busque o Senhor, e todos os gentios sobre os quais tem sido invocado o meu nome, diz o Senhor, que faz estas coisas`'),(182984,6,44,15,18,'conhecidas desde os tempos antigos.'),(182985,6,44,15,19,'\"Portanto, julgo que não devemos pôr dificuldades aos gentios que estão se convertendo a Deus.'),(182986,6,44,15,20,'Pelo contrário, devemos escrever a eles, dizendo-lhes que se abstenham de comida contaminada pelos ídolos, da imoralidade sexual, da carne de animais estrangulados e do sangue.'),(182987,6,44,15,21,'Pois, desde os tempos antigos, Moisés é pregado em todas as cidades, sendo lido nas sinagogas todos os sábados\".'),(182988,6,44,15,22,'Então os apóstolos e os presbíteros, com toda a igreja, decidiram escolher alguns dentre eles e enviá-los a Antioquia com Paulo e Barnabé. Escolheram Judas, chamado Barsabás, e Silas, dois líderes entre os irmãos.'),(182989,6,44,15,23,'Com eles enviaram a seguinte carta: Os irmãos apóstolos e presbíteros, aos cristãos gentios que estão em Antioquia, na Síria e na Cilícia: Saudações.'),(182990,6,44,15,24,'Soubemos que alguns saíram de nosso meio, sem nossa autorização, e os perturbaram, transtornando suas mentes com o que disseram.'),(182991,6,44,15,25,'Assim, concordamos todos em escolher alguns homens e enviá-los a vocês com nossos amados irmãos Paulo e Barnabé,'),(182992,6,44,15,26,'homens que têm arriscado a vida pelo nome de nosso Senhor Jesus Cristo.'),(182993,6,44,15,27,'Portanto, estamos enviando Judas e Silas para confirmarem verbalmente o que estamos escrevendo.'),(182994,6,44,15,28,'Pareceu bem ao Espírito Santo e a nós não impor a vocês nada além das seguintes exigências necessárias:'),(182995,6,44,15,29,'Abster-se de comida sacrificada aos ídolos, do sangue, da carne de animais estrangulados e da imoralidade sexual. Vocês farão bem em evitar essas coisas. Que tudo lhes vá bem.'),(182996,6,44,15,30,'Uma vez despedidos, os homens desceram para Antioquia, onde reuniram a igreja e entregaram a carta.'),(182997,6,44,15,31,'Os irmãos a leram e se alegraram com a sua animadora mensagem.'),(182998,6,44,15,32,'Judas e Silas, que eram profetas, encorajaram e fortaleceram os irmãos com muitas palavras.'),(182999,6,44,15,33,'Tendo passado algum tempo ali, foram despedidos pelos irmãos com a bênção da paz para voltarem aos que os tinham enviado.'),(183000,6,44,15,34,'Mas Silas decidiu ficar ali.'),(183001,6,44,15,35,'Mas Paulo e Barnabé permaneceram em Antioquia, onde, com muitos outros ensinavam e pregavam a palavra do Senhor.'),(183002,6,44,15,36,'Algum tempo depois, Paulo disse a Barnabé: \"Voltemos para visitar os irmãos em todas as cidades onde pregamos a palavra do Senhor, para ver como estão indo\".'),(183003,6,44,15,37,'Barnabé queria levar João, também chamado Marcos.'),(183004,6,44,15,38,'Mas Paulo não achava prudente levá-lo, pois ele, abandonando-os na Panfília, não permanecera com eles no trabalho.'),(183005,6,44,15,39,'Tiveram um desentendimento tão sério que se separaram. Barnabé, levando consigo Marcos, navegou para Chipre,'),(183006,6,44,15,40,'mas Paulo escolheu Silas e partiu, encomendado pelos irmãos à graça do Senhor.'),(183007,6,44,15,41,'Passou, então, pela Síria e pela Cilícia, fortalecendo as igrejas.'),(183008,6,44,16,1,'Chegou a Derbe e depois a Listra, onde vivia um discípulo chamado Timóteo. Sua mãe era uma judia convertida e seu pai era grego.'),(183009,6,44,16,2,'Os irmãos de Listra e Icônio davam bom testemunho dele.'),(183010,6,44,16,3,'Paulo, querendo levá-lo na viagem, circuncidou-o por causa dos judeus que viviam naquela região, pois todos sabiam que seu pai era grego.'),(183011,6,44,16,4,'Nas cidades por onde passavam, transmitiam as decisões tomadas pelos apóstolos e presbíteros em Jerusalém, para que fossem obedecidas.'),(183012,6,44,16,5,'Assim as igrejas eram fortalecidas na fé e cresciam em número cada dia.'),(183013,6,44,16,6,'Paulo e seus companheiros viajaram pela região da Frígia e da Galácia, tendo sido impedidos pelo Espírito Santo de pregar a palavra na província da Ásia.'),(183014,6,44,16,7,'Quando chegaram à fronteira da Mísia, tentaram entrar na Bitínia, mas o Espírito de Jesus os impediu.'),(183015,6,44,16,8,'Então, contornaram a Mísia e desceram a Trôade.'),(183016,6,44,16,9,'Durante a noite Paulo teve uma visão, na qual um homem da Macedônia estava em pé e lhe suplicava: \"Passe à Macedônia e ajude-nos\".'),(183017,6,44,16,10,'Depois que Paulo teve essa visão, preparamo-nos imediatamente para partir para a Macedônia, concluindo que Deus nos tinha chamado para lhes pregar o evangelho.'),(183018,6,44,16,11,'Partindo de Trôade, navegamos diretamente para Samotrácia e, no dia seguinte, para Neápolis.'),(183019,6,44,16,12,'Dali partimos para Filipos, na Macedônia, que é colônia romana e a principal cidade daquele distrito. Ali ficamos vários dias.'),(183020,6,44,16,13,'No sábado saímos da cidade e fomos para a beira do rio, onde esperávamos encontrar um lugar de oração. Sentamo-nos e começamos a conversar com as mulheres que se haviam reunido ali.'),(183021,6,44,16,14,'Uma das que ouviam era uma mulher temente a Deus chamada Lídia, vendedora de tecido de púrpura, da cidade de Tiatira. O Senhor abriu seu coração para atender à mensagem de Paulo.'),(183022,6,44,16,15,'Tendo sido batizada, bem como os de sua casa, ela nos convidou, dizendo: \"Se os senhores me consideram uma crente no Senhor, venham ficar em minha casa\". E nos convenceu.'),(183023,6,44,16,16,'Certo dia, indo nós para o lugar de oração, encontramos uma escrava que tinha um espírito pelo qual predizia o futuro. Ela ganhava muito dinheiro para os seus senhores com adivinhações.'),(183024,6,44,16,17,'Essa moça seguia a Paulo e a nós, gritando: \"Estes homens são servos do Deus Altíssimo e lhes anunciam o caminho da salvação\".'),(183025,6,44,16,18,'Ela continuou fazendo isso por muitos dias. Finalmente, Paulo ficou indignado, voltou-se e disse ao espírito: \"Em nome de Jesus Cristo eu lhe ordeno que saia dela! \" No mesmo instante o espírito a deixou.'),(183026,6,44,16,19,'Percebendo que a sua esperança de lucro tinha se acabado, os donos da escrava agarraram Paulo e Silas e os arrastaram para a praça principal, diante das autoridades.'),(183027,6,44,16,20,'E, levando-os aos magistrados, disseram: \"Estes homens são judeus e estão perturbando a nossa cidade,'),(183028,6,44,16,21,'propagando costumes que a nós, romanos, não é permitido aceitar nem praticar\".'),(183029,6,44,16,22,'A multidão ajuntou-se contra Paulo e Silas, e os magistrados ordenaram que se lhes tirassem as roupas e fossem açoitados.'),(183030,6,44,16,23,'Depois de serem severamente açoitados, foram lançados na prisão. O carcereiro recebeu instrução para vigiá-los com cuidado.'),(183031,6,44,16,24,'Tendo recebido tais ordens, ele os lançou no cárcere interior e lhes prendeu os pés no tronco.'),(183032,6,44,16,25,'Por volta da meia-noite, Paulo e Silas estavam orando e cantando hinos a Deus; os outros presos os ouviam.'),(183033,6,44,16,26,'De repente, houve um terremoto tão violento que os alicerces da prisão foram abalados. Imediatamente todas as portas se abriram, e as correntes de todos se soltaram.'),(183034,6,44,16,27,'O carcereiro acordou e, vendo abertas as portas da prisão, desembainhou sua espada para se matar, porque pensava que os presos tivessem fugido.'),(183035,6,44,16,28,'Mas Paulo gritou: \"Não faça isso! Estamos todos aqui! \"'),(183036,6,44,16,29,'O carcereiro pediu luz, entrou correndo e, trêmulo, prostrou-se diante de Paulo e Silas.'),(183037,6,44,16,30,'Então levou-os para fora e perguntou: \"Senhores, que devo fazer para ser salvo? \"'),(183038,6,44,16,31,'Eles responderam: \"Creia no Senhor Jesus, e serão salvos, você e os de sua casa\".'),(183039,6,44,16,32,'E pregaram a palavra de Deus, a ele e a todos os de sua casa.'),(183040,6,44,16,33,'Naquela mesma hora da noite o carcereiro lavou as feridas deles; em seguida, ele e todos os seus foram batizados.'),(183041,6,44,16,34,'Então os levou para a sua casa, serviu-lhes uma refeição e com todos os de sua casa alegrou-se muito por haver crido em Deus.'),(183042,6,44,16,35,'Quando amanheceu, os magistrados mandaram os seus soldados ao carcereiro com esta ordem: \"Solte estes homens\".'),(183043,6,44,16,36,'O carcereiro disse a Paulo: \"Os magistrados deram ordens para que você e Silas sejam libertados. Agora podem sair. Vão em paz\".'),(183044,6,44,16,37,'Mas Paulo disse aos soldados: \"Sendo nós cidadãos romanos, eles nos açoitaram publicamente sem processo formal e nos lançaram na prisão. E agora querem livrar-se de nós secretamente? Não! Venham eles mesmos e nos libertem\".'),(183045,6,44,16,38,'Os soldados relataram isso aos magistrados, os quais, ouvindo que Paulo e Silas eram romanos, ficaram atemorizados.'),(183046,6,44,16,39,'Vieram para se desculpar diante deles e, conduzindo-os para fora da prisão, pediram-lhes que saíssem da cidade.'),(183047,6,44,16,40,'Depois de saírem da prisão, Paulo e Silas foram à casa de Lídia, onde se encontraram com os irmãos e os encorajaram. E então partiram.'),(183048,6,44,17,1,'Tendo passado por Anfípolis e Apolônia, chegaram a Tessalônica, onde havia uma sinagoga judaica.'),(183049,6,44,17,2,'Segundo o seu costume, Paulo foi à sinagoga e por três sábados discutiu com eles com base nas Escrituras,'),(183050,6,44,17,3,'explicando e provando que o Cristo deveria sofrer e ressuscitar dentre os mortos. E dizia: \"Este Jesus que lhes proclamo é o Cristo\".'),(183051,6,44,17,4,'Alguns dos judeus foram persuadidos e se uniram a Paulo e Silas, bem como muitos gregos tementes a Deus, e não poucas mulheres de alta posição.'),(183052,6,44,17,5,'Mas os judeus ficaram com inveja. Reuniram alguns homens perversos dentre os desocupados e, com a multidão, iniciaram um tumulto na cidade. Invadiram a casa de Jasom, em busca de Paulo e Silas, a fim de trazê-los para o meio da multidão.'),(183053,6,44,17,6,'Contudo, não os achando, arrastaram Jasom e alguns outros irmãos para diante dos oficiais da cidade, gritando: \"Esses homens que têm causado alvoroço por todo o mundo, agora chegaram aqui,'),(183054,6,44,17,7,'e Jasom os recebeu em sua casa. Todos eles estão agindo contra os decretos de César, dizendo que existe um outro rei, chamado Jesus\".'),(183055,6,44,17,8,'Ouvindo isso, a multidão e os oficiais da cidade ficaram agitados.'),(183056,6,44,17,9,'Então receberam de Jasom e dos outros a fiança estipulada e os soltaram.'),(183057,6,44,17,10,'Logo que anoiteceu, os irmãos enviaram Paulo e Silas para Beréia. Chegando ali, eles foram à sinagoga judaica.'),(183058,6,44,17,11,'Os bereanos eram mais nobres do que os tessalonicenses, pois receberam a mensagem com grande interesse, examinando todos os dias as Escrituras, para ver se tudo era assim mesmo.'),(183059,6,44,17,12,'E creram muitos dentre os judeus, bem como dentre os gregos, um bom número de mulheres de elevada posição e não poucos homens.'),(183060,6,44,17,13,'Quando os judeus de Tessalônica ficaram sabendo que Paulo estava pregando a palavra de Deus em Beréia, dirigiram-se também para lá, agitando e alvoroçando as multidões.'),(183061,6,44,17,14,'Imediatamente os irmãos enviaram Paulo para o litoral, mas Silas e Timóteo permaneceram em Beréia.'),(183062,6,44,17,15,'Os homens que foram com Paulo o levaram até Atenas, partindo depois com instruções para que Silas e Timóteo se juntassem a ele, tão logo fosse possível.'),(183063,6,44,17,16,'Enquanto esperava por eles em Atenas, Paulo ficou profundamente indignado ao ver que a cidade estava cheia de ídolos.'),(183064,6,44,17,17,'Por isso, discutia na sinagoga com judeus e com gregos tementes a Deus, bem como na praça principal, todos os dias, com aqueles que por ali se encontravam.'),(183065,6,44,17,18,'Alguns filósofos epicureus e estóicos começaram a discutir com ele. Alguns perguntavam: \"O que está tentando dizer esse tagarela? \" Outros diziam: \"Parece que ele está anunciando deuses estrangeiros\", pois Paulo estava pregando as boas novas a respeito de Jesus e da ressurreição.'),(183066,6,44,17,19,'Então o levaram a uma reunião do Areópago, onde lhe perguntaram: \"Podemos saber que novo ensino é esse que você está anunciando?'),(183067,6,44,17,20,'Você está nos apresentando algumas idéias estranhas, e queremos saber o que elas significam\".'),(183068,6,44,17,21,'Todos os atenienses e estrangeiros que ali viviam não cuidavam de outra coisa senão falar ou ouvir as últimas novidades.'),(183069,6,44,17,22,'Então Paulo levantou-se na reunião do Areópago e disse: \"Atenienses! Vejo que em todos os aspectos vocês são muito religiosos,'),(183070,6,44,17,23,'pois, andando pela cidade, observei cuidadosamente seus objetos de culto e encontrei até um altar com esta inscrição: AO DEUS DESCONHECIDO. Ora, o que vocês adoram, apesar de não conhecerem, eu lhes anuncio.'),(183071,6,44,17,24,'\"O Deus que fez o mundo e tudo o que nele há é o Senhor do céu e da terra, e não habita em santuários feitos por mãos humanas.'),(183072,6,44,17,25,'Ele não é servido por mãos de homens, como se necessitasse de algo, porque ele mesmo dá a todos a vida, o fôlego e as demais coisas.'),(183073,6,44,17,26,'De um só fez ele todos os povos, para que povoassem toda a terra, tendo determinado os tempos anteriormente estabelecidos e os lugares exatos em que deveriam habitar.'),(183074,6,44,17,27,'Deus fez isso para que os homens o buscassem e talvez, tateando, pudessem encontrá-lo, embora não esteja longe de cada um de nós.'),(183075,6,44,17,28,'´Pois nele vivemos, nos movemos e existimos`, como disseram alguns dos poetas de vocês: ´Também somos descendência dele`.'),(183076,6,44,17,29,'\"Assim, visto que somos descendência de Deus, não devemos pensar que a Divindade é semelhante a uma escultura de ouro, prata ou pedra, feita pela arte e imaginação do homem.'),(183077,6,44,17,30,'No passado Deus não levou em conta essa ignorância, mas agora ordena que todos, em todo lugar, se arrependam.'),(183078,6,44,17,31,'Pois estabeleceu um dia em que há de julgar o mundo com justiça, por meio do homem que designou. E deu provas disso a todos, ressuscitando-o dentre os mortos\".'),(183079,6,44,17,32,'Quando ouviram sobre a ressurreição dos mortos, alguns deles zombaram, e outros disseram: \"A esse respeito nós o ouviremos outra vez\".'),(183080,6,44,17,33,'Com isso, Paulo retirou-se do meio deles.'),(183081,6,44,17,34,'Alguns homens juntaram-se a ele e creram. Entre eles estava Dionísio, membro do Areópago, e também uma mulher chamada Dâmaris, e outros com eles.'),(183082,6,44,18,1,'Depois disso Paulo saiu de Atenas e foi para Corinto.'),(183083,6,44,18,2,'Ali, encontrou um judeu chamado Áqüila, natural do Ponto, que havia chegado recentemente da Itália com Priscila, sua mulher, pois Cláudio havia ordenado que todos os judeus saíssem de Roma. Paulo foi vê-los'),(183084,6,44,18,3,'e, uma vez que tinham a mesma profissão, ficou morando e trabalhando com eles, pois eram fabricantes de tendas.'),(183085,6,44,18,4,'Todos os sábados ele debatia na sinagoga, e convencia judeus e gregos.'),(183086,6,44,18,5,'Depois que Silas e Timóteo chegaram da Macedônia, Paulo se dedicou exclusivamente à pregação, testemunhando aos judeus que Jesus era o Cristo.'),(183087,6,44,18,6,'Opondo-se eles e lançando maldições, Paulo sacudiu a roupa e lhes disse: \"Caia sobre a cabeça de vocês o seu próprio sangue! Estou livre da minha responsabilidade. De agora em diante irei para os gentios\".'),(183088,6,44,18,7,'Então Paulo saiu da sinagoga e foi para a casa de Tício Justo, que era temente a Deus e que morava ao lado da sinagoga.'),(183089,6,44,18,8,'Crispo, chefe da sinagoga, creu no Senhor, ele e toda a sua casa; e dos coríntios que o ouviam, muitos criam e eram batizados.'),(183090,6,44,18,9,'Certa noite o Senhor falou a Paulo em visão: \"Não tenha medo, continue falando e não fique calado,'),(183091,6,44,18,10,'pois estou com você, e ninguém vai lhe fazer mal ou feri-lo, porque tenho muita gente nesta cidade\".'),(183092,6,44,18,11,'Assim, Paulo ficou ali durante um ano e meio, ensinando-lhes a palavra de Deus.'),(183093,6,44,18,12,'Sendo Gálio procônsul da Acaia, os judeus fizeram em conjunto um levante contra Paulo e o levaram ao tribunal, fazendo a seguinte acusação:'),(183094,6,44,18,13,'\"Este homem está persuadindo o povo a adorar a Deus de maneira contrária à lei\".'),(183095,6,44,18,14,'Quando Paulo ia começar a falar, Gálio disse aos judeus: \"Se vocês, judeus, estivessem apresentando queixa de algum delito ou crime grave, seria razoável que eu os ouvisse.'),(183096,6,44,18,15,'Mas, visto que se trata de uma questão de palavras e nomes de sua própria lei, resolvam o problema vocês mesmos. Não serei juiz dessas coisas\".'),(183097,6,44,18,16,'E mandou expulsá-los do tribunal.'),(183098,6,44,18,17,'Então todos se voltaram contra Sóstenes, o chefe da sinagoga, e o espancaram diante do tribunal. Mas Gálio não demonstrava nenhuma preocupação com isso.'),(183099,6,44,18,18,'Paulo permaneceu em Corinto por algum tempo. Depois despediu-se dos irmãos e navegou para a Síria, acompanhado de Priscila e Áqüila. Antes de embarcar, rapou a cabeça em Cencréia, devido a um voto que havia feito.'),(183100,6,44,18,19,'Chegaram a Éfeso, onde Paulo deixou Priscila e Áqüila. Ele, porém, entrando na sinagoga, começou a debater com os judeus.'),(183101,6,44,18,20,'Pedindo eles que ficasse mais tempo, não cedeu.'),(183102,6,44,18,21,'Mas, ao partir, prometeu: \"Voltarei, se for da vontade de Deus\". Então, embarcando, partiu de Éfeso.'),(183103,6,44,18,22,'Ao chegar a Cesaréia, subiu até a igreja para saudá-la, e depois desceu para Antioquia.'),(183104,6,44,18,23,'Depois de passar algum tempo em Antioquia, Paulo partiu dali e viajou por toda a região da Galácia e da Frígia, fortalecendo todos os discípulos.'),(183105,6,44,18,24,'Enquanto isso, um judeu chamado Apolo, natural de Alexandria, chegou a Éfeso. Ele era homem culto e tinha grande conhecimento das Escrituras.'),(183106,6,44,18,25,'Fora instruído no caminho do Senhor e com grande fervor falava e ensinava com exatidão acerca de Jesus, embora conhecesse apenas o batismo de João.'),(183107,6,44,18,26,'Logo começou a falar corajosamente na sinagoga. Quando Priscila e Áqüila o ouviram, convidaram-no para ir à sua casa e lhe explicaram com mais exatidão o caminho de Deus.'),(183108,6,44,18,27,'Querendo ele ir para a Acaia, os irmãos o encorajaram e escreveram aos discípulos que o recebessem. Ao chegar, ele auxiliou muito os que pela graça haviam crido,'),(183109,6,44,18,28,'pois refutava vigorosamente os judeus em debate público, provando pelas Escrituras que Jesus é o Cristo.'),(183110,6,44,19,1,'Enquanto Apolo estava em Corinto, Paulo, atravessando as regiões altas, chegou a Éfeso. Ali encontrou alguns discípulos'),(183111,6,44,19,2,'e lhes perguntou: \"Vocês receberam o Espírito Santo quando creram? \" Eles responderam: \"Não, nem sequer ouvimos que existe o Espírito Santo\".'),(183112,6,44,19,3,'\"Então, que batismo vocês receberam? \", perguntou Paulo. \"O batismo de João\", responderam eles.'),(183113,6,44,19,4,'Disse Paulo: \"O batismo de João foi um batismo de arrependimento. Ele dizia ao povo que cresse naquele que viria depois dele, isto é, em Jesus\".'),(183114,6,44,19,5,'Ouvindo isso, eles foram batizados no nome do Senhor Jesus.'),(183115,6,44,19,6,'Quando Paulo lhes impôs as mãos, veio sobre eles o Espírito Santo, e começaram a falar em línguas e a profetizar.'),(183116,6,44,19,7,'Eram ao todo uns doze homens.'),(183117,6,44,19,8,'Paulo entrou na sinagoga e ali falou com liberdade durante três meses, argumentando convincentemente acerca do Reino de Deus.'),(183118,6,44,19,9,'Mas alguns deles se endureceram e se recusaram a crer, e começaram a falar mal do Caminho diante da multidão. Paulo, então, afastou-se deles. Tomando consigo os discípulos, passou a ensinar diariamente na escola de Tirano.'),(183119,6,44,19,10,'Isso continuou por dois anos, de forma que todos os judeus e os gregos que viviam na província da Ásia ouviram a palavra do Senhor.'),(183120,6,44,19,11,'Deus fazia milagres extraordinários por meio de Paulo,'),(183121,6,44,19,12,'de modo que até lenços e aventais que Paulo usava eram levados e colocados sobre os enfermos. Estes eram curados de suas doenças, e os espíritos malignos saíam deles.'),(183122,6,44,19,13,'Alguns judeus que andavam expulsando espíritos malignos tentaram invocar o nome do Senhor Jesus sobre os endemoniados, dizendo: \"Em nome de Jesus, a quem Paulo prega, eu lhes ordeno que saiam! \"'),(183123,6,44,19,14,'Os que estavam fazendo isso eram os sete filhos de Ceva, um dos chefes dos sacerdotes dos judeus.'),(183124,6,44,19,15,'Um dia, o espírito maligno lhes respondeu: \"Jesus, eu conheço, Paulo, eu sei quem é; mas vocês, quem são? \"'),(183125,6,44,19,16,'Então o endemoninhado saltou sobre eles e os dominou, espancando-os com tamanha violência que eles fugiram da casa nus e feridos.'),(183126,6,44,19,17,'Quando isso se tornou conhecido de todos os judeus e os gregos que viviam em Éfeso, todos eles foram tomados de temor; e o nome do Senhor Jesus era engrandecido.'),(183127,6,44,19,18,'Muitos dos que creram vinham, e confessavam e declaravam abertamente suas más obras.'),(183128,6,44,19,19,'Grande número dos que tinham praticado ocultismo reuniram seus livros e os queimaram publicamente. Calculado o valor total, este chegou a cinqüenta mil dracmas.'),(183129,6,44,19,20,'Dessa maneira a palavra do Senhor muito se difundia e se fortalecia.'),(183130,6,44,19,21,'Depois dessas coisas, Paulo decidiu no espírito ir a Jerusalém, passando pela Macedônia e pela Acaia. Ele dizia: \"Depois de haver estado ali, é necessário também que eu vá visitar Roma\".'),(183131,6,44,19,22,'Então enviou à Macedônia dois dos seus auxiliares, Timóteo e Erasto, e permaneceu mais um pouco na província da Ásia.'),(183132,6,44,19,23,'Naquele tempo houve um grande tumulto por causa do Caminho.'),(183133,6,44,19,24,'Um ourives chamado Demétrio, que fazia miniaturas de prata do templo de Ártemis e que dava muito lucro aos artífices,'),(183134,6,44,19,25,'reuniu-os juntamente com os trabalhadores dessa profissão e disse: \"Senhores, vocês sabem que temos uma boa fonte de lucro nesta atividade'),(183135,6,44,19,26,'e estão vendo e ouvindo como este indivíduo, Paulo, está convencendo e desviando grande número de pessoas aqui em Éfeso e em quase toda a província da Ásia. Diz ele que deuses feitos por mãos humanas não são deuses.'),(183136,6,44,19,27,'Não somente há o perigo de nossa profissão perder sua reputação, mas também de o templo da grande deusa Ártemis cair em descrédito e de a própria deusa, adorada em toda a província da Ásia e em todo o mundo, ser destituída de sua majestade divina\".'),(183137,6,44,19,28,'Ao ouvirem isso, eles ficaram furiosos e começaram a gritar: \"Grande é a Ártemis dos efésios! \"'),(183138,6,44,19,29,'Em pouco tempo a cidade toda estava em tumulto. O povo foi às pressas para o teatro, arrastando os companheiros de viagem de Paulo, os macedônios Gaio e Aristarco.'),(183139,6,44,19,30,'Paulo queria apresentar-se à multidão, mas os discípulos não o permitiram.'),(183140,6,44,19,31,'Alguns amigos de Paulo dentre as autoridades da província chegaram a mandar-lhe um recado, pedindo-lhe que não se arriscasse a ir ao teatro.'),(183141,6,44,19,32,'A assembléia estava em confusão: uns gritavam uma coisa, outros gritavam outra. A maior parte do povo nem sabia por que estava ali.'),(183142,6,44,19,33,'Alguns da multidão julgaram que Alexandre era a causa do tumulto, quando os judeus o empurraram para frente. Ele fez sinal pedindo silêncio, com a intenção de fazer sua defesa diante do povo.'),(183143,6,44,19,34,'Mas quando ficaram sabendo que ele era judeu, todos gritaram a uma só voz durante cerca de duas horas: \"Grande é a Ártemis dos efésios! \"'),(183144,6,44,19,35,'O escrivão da cidade acalmou a multidão e disse: \"Efésios, quem não sabe que a cidade de Éfeso é a guardiã do templo da grande Ártemis e da sua imagem que caiu do céu?'),(183145,6,44,19,36,'Portanto, visto que estes fatos são inegáveis, acalmem-se e não façam nada precipitadamente.'),(183146,6,44,19,37,'Vocês trouxeram estes homens aqui, embora eles não tenham roubado templos nem blasfemado contra a nossa deusa.'),(183147,6,44,19,38,'Se Demétrio e seus companheiros de profissão têm alguma queixa contra alguém, os tribunais estão abertos, e há procônsules. Eles que apresentem suas queixas ali.'),(183148,6,44,19,39,'Se há mais alguma coisa que vocês desejam apresentar, isso será decidido em assembléia, conforme a lei.'),(183149,6,44,19,40,'Da maneira como está, corremos o perigo de sermos acusados de perturbar a ordem pública por causa dos acontecimentos de hoje. Nesse caso, não seríamos capazes de justificar este tumulto, visto que não há razão para tal\".'),(183150,6,44,19,41,'E, tendo dito isso, encerrou a assembléia.'),(183151,6,44,20,1,'Cessado o tumulto, Paulo mandou chamar os discípulos e, depois de encorajá-los, despediu-se e partiu para a Macedônia.'),(183152,6,44,20,2,'Viajou por aquela região, encorajando os irmãos com muitas palavras e, por fim, chegou à Grécia,'),(183153,6,44,20,3,'onde ficou três meses. Quando estava a ponto de embarcar para a Síria, os judeus fizeram uma conspiração contra ele; por isso decidiu voltar pela Macedônia,'),(183154,6,44,20,4,'sendo acompanhado por Sópatro, filho de Pirro, de Beréia; Aristarco e Secundo, de Tessalônica; Gaio, de Derbe; e Timóteo, além de Tíquico e Trófimo, da província da Ásia.'),(183155,6,44,20,5,'Esses homens foram adiante e nos esperaram em Trôade.'),(183156,6,44,20,6,'Navegamos de Filipos, após a festa dos pães sem fermento, e cinco dias depois nos reunimos com os outros em Trôade, onde ficamos sete dias.'),(183157,6,44,20,7,'No primeiro dia da semana reunimo-nos para partir o pão, e Paulo falou ao povo. Pretendendo partir no dia seguinte, continuou falando até à meia-noite.'),(183158,6,44,20,8,'Havia muitas candeias no piso superior onde estávamos reunidos.'),(183159,6,44,20,9,'Um jovem chamado Êutico, que estava sentado numa janela, adormeceu profundamente durante o longo discurso de Paulo. Vencido pelo sono, caiu do terceiro andar. Quando o levantaram, estava morto.'),(183160,6,44,20,10,'Paulo desceu, inclinou-se sobre o rapaz e o abraçou, dizendo: \"Não fiquem alarmados! Ele está vivo! \"'),(183161,6,44,20,11,'Então subiu novamente, partiu o pão e comeu. Depois, continuou a falar até o amanhecer e foi embora.'),(183162,6,44,20,12,'Levaram vivo o jovem, o que muito os consolou.'),(183163,6,44,20,13,'Quanto a nós, fomos até o navio e embarcamos para Assôs, onde iríamos receber Paulo a bordo. Assim ele tinha determinado, tendo preferido ir a pé.'),(183164,6,44,20,14,'Quando nos encontrou em Assôs, nós o recebemos a bordo e prosseguimos até Mitilene.'),(183165,6,44,20,15,'No dia seguinte navegamos dali e chegamos defronte de Quio; no outro dia atravessamos para Samos e, um dia depois, chegamos a Mileto.'),(183166,6,44,20,16,'Paulo tinha decidido não aportar em Éfeso, para não se demorar na província da Ásia, pois estava com pressa de chegar a Jerusalém, se possível antes do dia de Pentecoste.'),(183167,6,44,20,17,'De Mileto, Paulo mandou chamar os presbíteros da igreja de Éfeso.'),(183168,6,44,20,18,'Quando chegaram, ele lhes disse: \"Vocês sabem como vivi todo o tempo em que estive com vocês, desde o primeiro dia em que cheguei à província da Ásia.'),(183169,6,44,20,19,'Servi ao Senhor com toda a humildade e com lágrimas, sendo severamente provado pelas conspirações dos judeus.'),(183170,6,44,20,20,'Vocês sabem que não deixei de pregar-lhes nada que fosse proveitoso, mas ensinei-lhes tudo publicamente e de casa em casa.'),(183171,6,44,20,21,'Testifiquei, tanto a judeus como a gregos, que eles precisam converter-se a Deus com arrependimento e fé em nosso Senhor Jesus.'),(183172,6,44,20,22,'\"Agora, compelido pelo Espírito, estou indo para Jerusalém, sem saber o que me acontecerá ali,'),(183173,6,44,20,23,'senão que, em todas as cidades, o Espírito Santo me avisa que prisões e sofrimentos me esperam.'),(183174,6,44,20,24,'Todavia, não me importo, nem considero a minha vida de valor algum para mim mesmo, se tão-somente puder terminar a corrida e completar o ministério que o Senhor Jesus me confiou, de testemunhar do evangelho da graça de Deus.'),(183175,6,44,20,25,'\"Agora sei que nenhum de vocês, entre os quais passei pregando o Reino, verá novamente a minha face.'),(183176,6,44,20,26,'Portanto, eu lhes declaro hoje que estou inocente do sangue de todos.'),(183177,6,44,20,27,'Pois não deixei de proclamar-lhes toda a vontade de Deus.'),(183178,6,44,20,28,'Cuidem de vocês mesmos e de todo o rebanho sobre o qual o Espírito Santo os colocou como bispos, para pastorearem a igreja de Deus, que ele comprou com o seu próprio sangue.'),(183179,6,44,20,29,'Sei que, depois da minha partida, lobos ferozes penetrarão no meio de vocês e não pouparão o rebanho.'),(183180,6,44,20,30,'E dentre vocês mesmos se levantarão homens que torcerão a verdade, a fim de atrair os discípulos.'),(183181,6,44,20,31,'Por isso, vigiem! Lembrem-se de que durante três anos jamais cessei de advertir a cada um de vocês disso, noite e dia, com lágrimas.'),(183182,6,44,20,32,'\"Agora, eu os entrego a Deus e à palavra da sua graça, que pode edificá-los e dar-lhes herança entre todos os que são santificados.'),(183183,6,44,20,33,'Não cobicei a prata nem o ouro nem as roupas de ninguém.'),(183184,6,44,20,34,'Vocês mesmos sabem que estas minhas mãos supriram minhas necessidades e as de meus companheiros.'),(183185,6,44,20,35,'Em tudo o que fiz, mostrei-lhes que mediante trabalho árduo devemos ajudar os fracos, lembrando as palavras do próprio Senhor Jesus, que disse: ´Há maior felicidade em dar do que em receber` \".'),(183186,6,44,20,36,'Tendo dito isso, ajoelhou-se com todos eles e orou.'),(183187,6,44,20,37,'Todos choraram muito e, abraçando-o, o beijavam.'),(183188,6,44,20,38,'O que mais os entristeceu foi a declaração de que nunca mais veriam a sua face. Então o acompanharam até o navio.'),(183189,6,44,21,1,'Depois de nos separarmos deles, embarcamos e navegamos diretamente para Cós. No dia seguinte fomos para Rodes, e dali até Pátara.'),(183190,6,44,21,2,'Encontrando um navio que ia fazer a travessia para a Fenícia, embarcamos nele e partimos.'),(183191,6,44,21,3,'Depois de avistarmos Chipre e seguirmos rumo sul, navegamos para a Síria. Desembarcamos em Tiro, onde o nosso navio deveria deixar sua carga.'),(183192,6,44,21,4,'Encontrando os discípulos dali, ficamos com eles sete dias. Eles, pelo Espírito, recomendavam a Paulo que não fosse a Jerusalém.'),(183193,6,44,21,5,'Mas quando terminou o nosso tempo ali, partimos e continuamos nossa viagem. Todos os discípulos, com suas mulheres e filhos, nos acompanharam até fora da cidade, e ali na praia nos ajoelhamos e oramos.'),(183194,6,44,21,6,'Depois de nos despedirmos, embarcamos, e eles voltaram para casa.'),(183195,6,44,21,7,'Demos prosseguimento à nossa viagem partindo de Tiro, e aportamos em Ptolemaida, onde saudamos os irmãos e passamos um dia com eles.'),(183196,6,44,21,8,'Partindo no dia seguinte, chegamos a Cesaréia e ficamos na casa de Filipe, o evangelista, um dos sete.'),(183197,6,44,21,9,'Ele tinha quatro filhas virgens, que profetizavam.'),(183198,6,44,21,10,'Depois de passarmos ali vários dias, desceu da Judéia um profeta chamado Ágabo.'),(183199,6,44,21,11,'Vindo ao nosso encontro, tomou o cinto de Paulo e, amarrando as suas próprias mãos e pés, disse: \"Assim diz o Espírito Santo: ´Desta maneira os judeus amarrarão o dono deste cinto em Jerusalém e o entregarão aos gentios` \".'),(183200,6,44,21,12,'Quando ouvimos isso, nós e o povo dali rogamos a Paulo que não subisse para Jerusalém.'),(183201,6,44,21,13,'Então Paulo respondeu: \"Por que vocês estão chorando e partindo o meu coração? Estou pronto não apenas para ser amarrado, mas também para morrer em Jerusalém pelo nome do Senhor Jesus\".'),(183202,6,44,21,14,'Como não pudemos dissuadi-lo, desistimos e dissemos: \"Seja feita a vontade do Senhor\".'),(183203,6,44,21,15,'Depois disso, preparamo-nos e subimos para Jerusalém.'),(183204,6,44,21,16,'Alguns dos discípulos de Cesaréia nos acompanharam e nos levaram à casa de Mnasom, onde devíamos ficar. Ele era natural de Chipre e um dos primeiros discípulos.'),(183205,6,44,21,17,'Quando chegamos em Jerusalém, os irmãos nos receberam com alegria.'),(183206,6,44,21,18,'No dia seguinte Paulo foi conosco encontrar-se com Tiago, e todos os presbíteros estavam presentes.'),(183207,6,44,21,19,'Paulo os saudou e relatou minuciosamente o que Deus havia feito entre os gentios por meio do seu ministério.'),(183208,6,44,21,20,'Ouvindo isso, eles louvaram a Deus e disseram a Paulo: \"Veja, irmão, quantos milhares de judeus creram, e todos eles são zelosos da lei.'),(183209,6,44,21,21,'Eles foram informados de que você ensina todos os judeus que vivem entre os gentios a se afastarem de Moisés, dizendo-lhes que não circuncidem seus filhos nem vivam de acordo com os nossos costumes.'),(183210,6,44,21,22,'Que faremos? Certamente eles saberão que você chegou;'),(183211,6,44,21,23,'portanto, faça o que lhe dizemos. Estão conosco quatro homens que fizeram um voto.'),(183212,6,44,21,24,'Participe com esses homens dos rituais de purificação e pague as despesas deles, para que rapem a cabeça. Então todos saberão que não é verdade o que falam de você, mas que você continua vivendo em obediência à lei.'),(183213,6,44,21,25,'Quanto aos gentios convertidos, já lhes escrevemos a nossa decisão de que eles devem abster-se de comida sacrificada aos ídolos, do sangue, da carne de animais estrangulados e da imoralidade sexual\".'),(183214,6,44,21,26,'No dia seguinte Paulo tomou aqueles homens e purificou-se juntamente com eles. Depois foi ao templo para declarar o prazo do cumprimento dos dias da purificação e da oferta que seria feita individualmente em favor deles.'),(183215,6,44,21,27,'Quando já estavam para terminar os sete dias, alguns judeus da Província da Ásia, vendo Paulo no templo, agitaram toda a multidão e o agarraram,'),(183216,6,44,21,28,'gritando: \"Israelitas, ajudem-nos! Este é o homem que ensina a todos em toda parte contra o nosso povo, contra a nossa lei e contra este lugar. Além disso, ele fez entrar gregos no templo e profanou este santo lugar\".'),(183217,6,44,21,29,'Anteriormente eles haviam visto o efésio Trófimo na cidade com Paulo e julgaram que Paulo o tinha introduzido no templo.'),(183218,6,44,21,30,'Toda a cidade ficou alvoroçada, e juntou-se uma multidão. Agarrando Paulo, arrastaram-no para fora do templo, e imediatamente as portas foram fechadas.'),(183219,6,44,21,31,'Tentando eles matá-lo, chegaram notícias ao comandante das tropas romanas de que toda a cidade de Jerusalém estava em tumulto.'),(183220,6,44,21,32,'Ele reuniu imediatamente alguns oficiais e soldados, e com eles correu para o meio da multidão. Quando viram o comandante e os seus soldados, pararam de espancar Paulo.'),(183221,6,44,21,33,'O comandante chegou, prendeu-o e ordenou que ele fosse amarrado com duas correntes. Então perguntou quem era ele e o que tinha feito.'),(183222,6,44,21,34,'Alguns da multidão gritavam uma coisa, outros gritavam outra; não conseguindo saber ao certo o que havia acontecido, por causa do tumulto, o comandante ordenou que Paulo fosse levado para a fortaleza.'),(183223,6,44,21,35,'Quando chegou às escadas, a violência do povo era tão grande que ele precisou ser carregado pelos soldados.'),(183224,6,44,21,36,'A multidão que o seguia continuava gritando: \"Acaba com ele! \"'),(183225,6,44,21,37,'Quando os soldados estavam para introduzir Paulo na fortaleza, ele perguntou ao comandante: \"Posso dizer-te algo? \" \"Você fala grego? \", perguntou ele.'),(183226,6,44,21,38,'\"Não é você o egípcio que iniciou uma revolta e há algum tempo levou quatro mil assassinos para o deserto? \"'),(183227,6,44,21,39,'Paulo respondeu: \"Sou judeu, cidadão de Tarso, cidade importante da Cilícia. Permite-me falar ao povo\".'),(183228,6,44,21,40,'Tendo recebido permissão do comandante, Paulo levantou-se na escadaria e fez sinal à multidão. Quando todos fizeram silêncio, dirigiu-se a eles em aramaico:'),(183229,6,44,22,1,'\"Irmãos e pais, ouçam agora a minha defesa\".'),(183230,6,44,22,2,'Quando ouviram que lhes falava em aramaico, ficaram em absoluto silêncio. Então Paulo disse:'),(183231,6,44,22,3,'\"Sou judeu, nascido em Tarso da Cilícia, mas criado nesta cidade. Fui instruído rigorosamente por Gamaliel na lei de nossos antepassados, sendo tão zeloso por Deus quanto qualquer de vocês hoje.'),(183232,6,44,22,4,'Persegui os seguidores deste Caminho até a morte, prendendo tanto homens como mulheres e lançando-os na prisão,'),(183233,6,44,22,5,'como o podem testemunhar o sumo sacerdote e todo o Conselho, de quem cheguei a obter cartas para seus irmãos em Damasco e fui até lá, a fim de trazer essas pessoas a Jerusalém como prisioneiras, para serem punidas.'),(183234,6,44,22,6,'\"Por volta do meio-dia, eu me aproximava de Damasco, quando de repente uma forte luz vinda do céu brilhou ao meu redor.'),(183235,6,44,22,7,'Caí por terra e ouvi uma voz que me dizia: ´Saulo, Saulo! por que você está me perseguindo? `'),(183236,6,44,22,8,'Então perguntei: Quem és tu, Senhor? E ele respondeu: ´Eu sou Jesus, o Nazareno, a quem você persegue`.'),(183237,6,44,22,9,'Os que me acompanhavam viram a luz, mas não entenderam a voz daquele que falava comigo.'),(183238,6,44,22,10,'\"Assim perguntei: Que devo fazer, Senhor? Disse o Senhor: ´Levante-se, entre em Damasco, onde lhe será dito o que você deve fazer`.'),(183239,6,44,22,11,'Os que estavam comigo me levaram pela mão até Damasco, porque o resplendor da luz me deixara cego.'),(183240,6,44,22,12,'\"Um homem chamado Ananias, piedoso segundo a lei e muito respeitado por todos os judeus que ali viviam,'),(183241,6,44,22,13,'veio ver-me e, pondo-se junto a mim, disse: ´Irmão Saulo, recupere a visão`. Naquele mesmo instante pude vê-lo.'),(183242,6,44,22,14,'\"Então ele disse: ´O Deus dos nossos antepassados o escolheu para conhecer a sua vontade, ver o Justo e ouvir as palavras de sua boca.'),(183243,6,44,22,15,'Você será testemunha dele a todos os homens, daquilo que viu e ouviu.'),(183244,6,44,22,16,'E agora, que está esperando? Levante-se, seja batizado e lave os seus pecados, invocando o nome dele`.'),(183245,6,44,22,17,'\"Quando voltei a Jerusalém, estando eu a orar no templo, caí em êxtase e'),(183246,6,44,22,18,'vi o Senhor que me dizia: ´Depressa! Saia de Jerusalém imediatamente, pois não aceitarão seu testemunho a meu respeito`.'),(183247,6,44,22,19,'\"Eu respondi: Senhor, estes homens sabem que eu ia de uma sinagoga a outra, a fim de prender e açoitar os que crêem em ti.'),(183248,6,44,22,20,'E quando foi derramado o sangue de tua testemunha Estêvão, eu estava lá, dando minha aprovação e cuidando das roupas dos que o matavam.'),(183249,6,44,22,21,'\"Então o Senhor me disse: ´Vá, eu o enviarei para longe, aos gentios` \".'),(183250,6,44,22,22,'A multidão ouvia Paulo até que ele disse isso. Então todos levantaram a voz e gritaram: \"Tira esse homem da face da terra! Ele não merece viver! \"'),(183251,6,44,22,23,'Estando eles gritando, tirando suas capas e lançando poeira para o ar,'),(183252,6,44,22,24,'o comandante ordenou que Paulo fosse levado à fortaleza e fosse açoitado e interrogado, para saber por que o povo gritava daquela forma contra ele.'),(183253,6,44,22,25,'Enquanto o amarravam a fim de açoitá-lo, Paulo disse ao centurião que ali estava: \"Vocês têm o direito de açoitar um cidadão romano sem que ele tenha sido condenado? \"'),(183254,6,44,22,26,'Ao ouvir isso, o centurião foi prevenir o comandante: \"Que vais fazer? Este homem é cidadão romano\".'),(183255,6,44,22,27,'O comandante dirigiu-se a Paulo e perguntou: \"Diga-me, você é cidadão romano? \" Ele respondeu: \"Sim, sou\".'),(183256,6,44,22,28,'Então o comandante disse: \"Eu precisei pagar um elevado preço por minha cidadania\". Respondeu Paulo: \"Eu a tenho por direito de nascimento\".'),(183257,6,44,22,29,'Os que iam interrogá-lo retiraram-se imediatamente. O próprio comandante ficou alarmado, ao saber que havia prendido um cidadão romano.'),(183258,6,44,22,30,'No dia seguinte, visto que o comandante queria descobrir exatamente por que Paulo estava sendo acusado pelos judeus, libertou-o e ordenou que se reunissem os chefes dos sacerdotes e todo o Sinédrio. Então, trazendo Paulo, apresentou-o a eles.'),(183259,6,44,23,1,'Paulo, fixando os olhos no Sinédrio, disse: \"Meus irmãos, tenho cumprido meu dever para com Deus com toda a boa consciência, até o dia de hoje\".'),(183260,6,44,23,2,'Diante disso o sumo sacerdote Ananias deu ordens aos que estavam perto de Paulo para que lhe batessem na boca.'),(183261,6,44,23,3,'Então Paulo lhe disse: \"Deus te ferirá, parede branqueada! Estás aí sentado para me julgar conforme a lei, mas contra a lei me mandas ferir? \"'),(183262,6,44,23,4,'Os que estavam perto de Paulo disseram: \"Você ousa insultar o sumo sacerdote de Deus? \"'),(183263,6,44,23,5,'Paulo respondeu: \"Irmãos, eu não sabia que ele era o sumo sacerdote, pois está escrito: ´Não fale mal de uma autoridade do seu povo` \".'),(183264,6,44,23,6,'Então Paulo, sabendo que alguns deles eram saduceus e os outros fariseus, bradou no Sinédrio: \"Irmãos, sou fariseu, filho de fariseu. Estou sendo julgado por causa da minha esperança na ressurreição dos mortos! \"'),(183265,6,44,23,7,'Dizendo isso, surgiu uma violenta discussão entre os fariseus e os saduceus, e a assembléia ficou dividida.'),(183266,6,44,23,8,'( Os saduceus dizem que não há ressurreição nem anjos nem espíritos, mas os fariseus admitem todas essas coisas. )'),(183267,6,44,23,9,'Houve um grande alvoroço, e alguns dos mestres da lei que eram fariseus se levantaram e começaram a discutir intensamente, dizendo: \"Não encontramos nada de errado neste homem. Quem sabe se algum espírito ou anjo falou com ele? \"'),(183268,6,44,23,10,'A discussão tornou-se tão violenta que o comandante teve medo que Paulo fosse despedaçado por eles. Então ordenou que as tropas descessem e o retirassem à força do meio deles, levando-o para a fortaleza.'),(183269,6,44,23,11,'Na noite seguinte o Senhor, pondo-se ao lado dele, disse: \"Coragem! Assim como você testemunhou a meu respeito em Jerusalém, deverá testemunhar também em Roma\".'),(183270,6,44,23,12,'Na manhã seguinte os judeus tramaram uma conspiração e juraram solenemente que não comeriam nem beberiam enquanto não matassem Paulo.'),(183271,6,44,23,13,'Mais de quarenta homens estavam envolvidos nessa conspiração.'),(183272,6,44,23,14,'E, dirigindo-se aos chefes dos sacerdotes e aos líderes dos judeus, disseram: \"Juramos solenemente, sob maldição, que não comeremos nada enquanto não matarmos Paulo.'),(183273,6,44,23,15,'Agora, portanto, vocês e o Sinédrio peçam ao comandante que o faça comparecer diante de vocês com o pretexto de obter informações mais exatas sobre o seu caso. Estaremos prontos para matá-lo antes que ele chegue aqui\".'),(183274,6,44,23,16,'Entretanto, o sobrinho de Paulo, filho de sua irmã, teve conhecimento dessa conspiração, foi à fortaleza e contou tudo a Paulo,'),(183275,6,44,23,17,'que, chamando um dos centuriões, disse: \"Leve este rapaz ao comandante; ele tem algo para lhe dizer\".'),(183276,6,44,23,18,'Assim ele o levou ao comandante. Então disse o centurião: \"Paulo, o prisioneiro, chamou-me, pediu-me que te trouxesse este rapaz, pois ele tem algo para te falar\".'),(183277,6,44,23,19,'O comandante tomou o rapaz pela mão, levou-o à parte e perguntou: \"Que você tem para me dizer? \"'),(183278,6,44,23,20,'Ele respondeu: \"Os judeus planejaram pedir-te que apresentes Paulo ao Sinédrio amanhã, sob pretexto de buscar informações mais exatas a respeito dele.'),(183279,6,44,23,21,'Não te deixes convencer, pois mais de quarenta deles estão preparando uma emboscada contra Paulo. Eles juraram solenemente não comer nem beber enquanto não o matarem. Estão preparados agora, esperando que prometas atender-lhes o pedido\".'),(183280,6,44,23,22,'O comandante despediu o rapaz e recomendou-lhe: \"Não diga a ninguém que você me contou isso\".'),(183281,6,44,23,23,'Então ele chamou dois de seus centuriões e ordenou-lhes: \"Preparem um destacamento de duzentos soldados, setenta cavaleiros e duzentos lanceiros a fim de irem para Cesaréia esta noite, às nove horas da noite.'),(183282,6,44,23,24,'Providenciem montarias para Paulo, e levem-no em segurança ao governador Félix\".'),(183283,6,44,23,25,'O comandante escreveu uma carta nestes termos:'),(183284,6,44,23,26,'Cláudio Lísias, ao Excelentíssimo Governador Félix, Saudações.'),(183285,6,44,23,27,'Este homem foi preso pelos judeus, que estavam prestes a matá-lo quando eu, chegando com minhas tropas, o resgatei, pois soube que ele é cidadão romano.'),(183286,6,44,23,28,'Querendo saber por que o estavam acusando, levei-o ao Sinédrio deles.'),(183287,6,44,23,29,'Descobri que ele estava sendo acusado em questões acerca da lei deles, mas não havia contra ele nenhuma acusação que merecesse morte ou prisão.'),(183288,6,44,23,30,'Quando fui informado de que estava sendo preparada uma cilada contra ele, enviei-o imediatamente a Vossa Excelência. Também ordenei que os seus acusadores apresentassem a Vossa Excelência aquilo que têm contra ele.'),(183289,6,44,23,31,'Os soldados, cumprindo o seu dever, levaram Paulo durante a noite, e chegaram a Antipátride.'),(183290,6,44,23,32,'No dia seguinte deixaram a cavalaria prosseguir com ele, e voltaram para a fortaleza.'),(183291,6,44,23,33,'Quando a cavalaria chegou a Cesaréia, deu a carta ao governador e lhe entregou Paulo.'),(183292,6,44,23,34,'O governador leu a carta e perguntou de que província era ele. Informado de que era da Cilícia,'),(183293,6,44,23,35,'disse: \"Ouvirei seu caso quando os seus acusadores chegarem aqui\". Então ordenou que Paulo fosse mantido sob custódia no palácio de Herodes.'),(183294,6,44,24,1,'Cinco dias depois, o sumo sacerdote Ananias desceu a Cesaréia com alguns dos líderes dos judeus e um advogado chamado Tértulo, os quais apresentaram ao governador suas acusações contra Paulo.'),(183295,6,44,24,2,'Quando Paulo foi chamado, Tértulo apresentou sua causa a Félix: \"Temos desfrutado de um longo período de paz durante o teu governo, e o teu providente cuidado resultou em reformas nesta nação.'),(183296,6,44,24,3,'Em tudo e em toda parte, excelentíssimo Félix, reconhecemos estes benefícios com profunda gratidão.'),(183297,6,44,24,4,'Todavia, a fim de não tomar-te mais tempo, peço-te o favor de ouvir-nos apenas por um pouco.'),(183298,6,44,24,5,'\"Verificamos que este homem é um perturbador, que promove tumultos entre os judeus pelo mundo todo. Ele é o principal cabeça da seita dos nazarenos'),(183299,6,44,24,6,'e tentou até mesmo profanar o templo; então o prendemos e quisemos julgá-lo segundo a nossa lei.'),(183300,6,44,24,7,'Mas o comandante Lísias interveio, e com muita força o arrebatou de nossas mãos e ordenou que os seus acusadores se apresentassem.'),(183301,6,44,24,8,'Se tu mesmo o interrogares, poderás verificar a verdade a respeito de todas estas acusações que estamos fazendo contra ele\".'),(183302,6,44,24,9,'Os judeus confirmaram a acusação, garantindo que as afirmações eram verdadeiras.'),(183303,6,44,24,10,'Quando o governador lhe deu sinal para que falasse, Paulo declarou: \"Sei que há muitos anos tens sido juiz nesta nação; por isso, de bom grado faço minha defesa.'),(183304,6,44,24,11,'Facilmente poderás verificar que há menos de doze dias subi a Jerusalém para adorar a Deus.'),(183305,6,44,24,12,'Meus acusadores não me encontraram discutindo com ninguém no templo, nem incitando uma multidão nas sinagogas ou em qualquer outro lugar na cidade.'),(183306,6,44,24,13,'Nem tampouco podem provar-te as acusações que agora estão levantando contra mim.'),(183307,6,44,24,14,'Confesso-te, porém, que adoro o Deus dos nossos antepassados como seguidor do Caminho, a que chamam seita. Creio em tudo o que concorda com a Lei e no que está escrito nos Profetas,'),(183308,6,44,24,15,'e tenho em Deus a mesma esperança desses homens: de que haverá ressurreição tanto de justos como de injustos.'),(183309,6,44,24,16,'Por isso procuro sempre conservar minha consciência limpa diante de Deus e dos homens.'),(183310,6,44,24,17,'\"Depois de estar ausente por vários anos, vim a Jerusalém para trazer esmolas ao meu povo e apresentar ofertas.'),(183311,6,44,24,18,'Enquanto fazia isso, já cerimonialmente puro, encontraram-me no templo, sem envolver-me em nenhum ajuntamento ou tumulto.'),(183312,6,44,24,19,'Mas há alguns judeus da província da Ásia que deveriam estar aqui diante de ti e apresentar acusações, se é que têm algo contra mim.'),(183313,6,44,24,20,'Ou os que aqui se acham deveriam declarar que crime encontraram em mim quando fui levado perante o Sinédrio,'),(183314,6,44,24,21,'a não ser que tenha sido este: quando me apresentei a eles, bradei: Por causa da ressurreição dos mortos estou sendo julgado hoje diante de vocês\".'),(183315,6,44,24,22,'Então Félix, que tinha bom conhecimento do Caminho, adiou a causa e disse: \"Quando chegar o comandante Lísias, decidirei o caso de vocês\".'),(183316,6,44,24,23,'E ordenou ao centurião que mantivesse Paulo sob custódia, mas que lhe desse certa liberdade e permitisse que os seus amigos o servissem.'),(183317,6,44,24,24,'Vários dias depois, Félix veio com Drusila sua mulher, que era judia, mandou chamar Paulo e o ouviu falar sobre a fé em Cristo Jesus.'),(183318,6,44,24,25,'Quando Paulo se pôs a discorrer acerca da justiça, do domínio próprio e do juízo vindouro, Félix teve medo e disse: \"Basta, por enquanto! Pode sair. Quando achar conveniente, mandarei chamá-lo de novo\".'),(183319,6,44,24,26,'Ao mesmo tempo esperava que Paulo lhe oferecesse algum dinheiro, pelo que mandava buscá-lo freqüentemente e conversava com ele.'),(183320,6,44,24,27,'Passados dois anos, Félix foi sucedido por Pórcio Festo; todavia, porque desejava manter a simpatia dos judeus, Félix deixou Paulo na prisão.'),(183321,6,44,25,1,'Três dias depois de chegar à província, Festo subiu de Cesaréia para Jerusalém,'),(183322,6,44,25,2,'onde os chefes dos sacerdotes e os judeus mais importantes compareceram diante dele, apresentando as acusações contra Paulo.'),(183323,6,44,25,3,'Pediram a Festo o favor de transferir Paulo para Jerusalém, contra os interesses do próprio Paulo, pois estavam preparando uma emboscada para matá-lo no caminho.'),(183324,6,44,25,4,'Festo respondeu: \"Paulo está preso em Cesaréia, e eu mesmo vou para lá em breve.'),(183325,6,44,25,5,'Desçam comigo alguns dos seus líderes e apresentem ali as acusações que têm contra esse homem, se realmente ele fez algo de errado\".'),(183326,6,44,25,6,'Tendo passado com eles oito a dez dias, desceu para Cesaréia e, no dia seguinte, convocou o tribunal e ordenou que Paulo fosse trazido perante ele.'),(183327,6,44,25,7,'Quando Paulo apareceu, os judeus que tinham chegado de Jerusalém se aglomeraram ao seu redor, fazendo contra ele muitas e graves acusações que não podiam provar.'),(183328,6,44,25,8,'Então Paulo fez sua defesa: \"Nada fiz de errado contra a lei dos judeus, contra o templo ou contra César\".'),(183329,6,44,25,9,'Festo, querendo prestar um favor aos judeus, perguntou a Paulo: \"Você está disposto a ir a Jerusalém e ali ser julgado diante de mim, acerca destas acusações? \"'),(183330,6,44,25,10,'Paulo respondeu: \"Estou agora diante do tribunal de César, onde devo ser julgado. Não fiz nenhum mal aos judeus, como bem sabes.'),(183331,6,44,25,11,'Se, de fato, sou culpado de ter feito algo que mereça pena de morte, não me recuso a morrer. Mas se as acusações feitas contra mim por estes judeus não são verdadeiras, ninguém tem o direito de me entregar a eles. Apelo para César! \"'),(183332,6,44,25,12,'Depois de ter consultado seus conselheiros, Festo declarou: \"Você apelou para César, para César irá! \"'),(183333,6,44,25,13,'Alguns dias depois, o rei Agripa e Berenice chegaram a Cesaréia para saudar Festo.'),(183334,6,44,25,14,'Visto que estavam passando muitos dias ali, Festo explicou o caso de Paulo ao rei: \"Há aqui um homem que Félix deixou preso.'),(183335,6,44,25,15,'Quando fui a Jerusalém, os chefes dos sacerdotes e os líderes dos judeus fizeram acusações contra ele, pedindo que fosse condenado.'),(183336,6,44,25,16,'\"Eu lhes disse que não é costume romano condenar ninguém antes que ele se defronte pessoalmente com seus acusadores e tenha a oportunidade de se defender das acusações que lhe fazem.'),(183337,6,44,25,17,'Vindo eles comigo para cá, não retardei o caso; convoquei o tribunal no dia seguinte e ordenei que o homem fosse apresentado.'),(183338,6,44,25,18,'Quando os seus acusadores se levantaram para falar, não o acusaram de nenhum dos crimes que eu esperava.'),(183339,6,44,25,19,'Pelo contrário, tinham alguns pontos de divergência com ele acerca de sua própria religião e de um certo Jesus, já morto, o qual Paulo insiste que está vivo.'),(183340,6,44,25,20,'Fiquei sem saber como investigar tais assuntos; por isso perguntei-lhe se ele estaria disposto a ir a Jerusalém e ser julgado ali acerca destas acusações.'),(183341,6,44,25,21,'Apelando Paulo para que fosse guardado até a decisão do Imperador, ordenei que ficasse sob custódia até que eu pudesse enviá-lo a César\".'),(183342,6,44,25,22,'Então Agripa disse a Festo: \"Eu também gostaria de ouvir esse homem\". Ele respondeu: \"Amanhã o ouvirás\".'),(183343,6,44,25,23,'No dia seguinte, Agripa e Berenice vieram com grande pompa e entraram na sala de audiências com os altos oficiais e os homens importantes da cidade. Por ordem de Festo, Paulo foi trazido.'),(183344,6,44,25,24,'Então Festo disse: \"Ó rei Agripa e todos os senhores aqui presentes conosco, vejam este homem! Toda a comunidade judaica me fez petições a respeito dele em Jerusalém e aqui em Cesaréia, gritando que ele não deveria mais viver.'),(183345,6,44,25,25,'Mas verifiquei que ele nada fez que mereça pena de morte; todavia, porque apelou para o Imperador, decidi enviá-lo a Roma.'),(183346,6,44,25,26,'No entanto, não tenho nada definido a respeito dele para escrever a Sua Majestade. Por isso, eu o trouxe diante dos senhores, e especialmente diante de ti, rei Agripa, de forma que, feita esta investigação, eu tenha algo para escrever.'),(183347,6,44,25,27,'Pois não me parece razoável enviar um preso sem especificar as acusações contra ele\".'),(183348,6,44,26,1,'Então Agripa disse a Paulo: \"Você tem permissão para falar em sua defesa\". A seguir, Paulo fez sinal com a mão e começou a sua defesa:'),(183349,6,44,26,2,'\"Rei Agripa, considero-me feliz por poder estar hoje em tua presença, para fazer a minha defesa contra todas as acusações dos judeus,'),(183350,6,44,26,3,'e especialmente porque estás bem familiarizado com todos os costumes e controvérsias deles. Portanto, peço que me ouças pacientemente.'),(183351,6,44,26,4,'\"Todos os judeus sabem como tenho vivido desde pequeno, tanto em minha terra natal como em Jerusalém.'),(183352,6,44,26,5,'Eles me conhecem há muito tempo e podem testemunhar, se quiserem, que, como fariseu, vivi de acordo com a seita mais severa da nossa religião.'),(183353,6,44,26,6,'Agora, estou sendo julgado por causa da minha esperança no que Deus prometeu aos nossos antepassados.'),(183354,6,44,26,7,'Esta é a promessa que as nossas doze tribos esperam que se cumpra, cultuando a Deus com fervor, dia e noite. É por causa desta esperança, ó rei, que estou sendo acusado pelos judeus.'),(183355,6,44,26,8,'Por que os senhores acham impossível que Deus ressuscite os mortos?'),(183356,6,44,26,9,'\"Eu também estava convencido de que deveria fazer todo o possível para me opor ao nome de Jesus, o Nazareno.'),(183357,6,44,26,10,'E foi exatamente isso que fiz em Jerusalém. Com autorização dos chefes dos sacerdotes lancei muitos santos na prisão, e quando eles eram condenados à morte eu dava o meu voto contra eles.'),(183358,6,44,26,11,'Muitas vezes ia de uma sinagoga para outra a fim de castigá-los, e tentava forçá-los a blasfemar. Em minha fúria contra eles, cheguei a ir a cidades estrangeiras para persegui-los.'),(183359,6,44,26,12,'\"Numa dessas viagens eu estava indo para Damasco, com autorização e permissão dos chefes dos sacerdotes.'),(183360,6,44,26,13,'Por volta do meio-dia, ó rei, estando eu a caminho, vi uma luz do céu, mais resplandecente que o sol, brilhando ao meu redor e ao redor dos que iam comigo.'),(183361,6,44,26,14,'Todos caímos por terra. Então ouvi uma voz que me dizia em aramaico. ´Saulo, Saulo, por que você está me perseguindo? Resistir ao aguilhão só lhe trará dor! `'),(183362,6,44,26,15,'\"Então perguntei: Quem és tu, Senhor? \"Respondeu o Senhor: ´Sou Jesus, a quem você está perseguindo.'),(183363,6,44,26,16,'Agora, levante-se, fique de pé. Eu lhe apareci para constituí-lo servo e testemunha do que você viu a meu respeito e do que lhe mostrarei.'),(183364,6,44,26,17,'Eu o livrarei do seu próprio povo e dos gentios, aos quais eu o envio'),(183365,6,44,26,18,'para abrir-lhes os olhos e convertê-los das trevas para a luz, e do poder de Satanás para Deus, a fim de que recebam o perdão dos pecados e herança entre os que são santificados pela fé em mim`.'),(183366,6,44,26,19,'\"Assim, rei Agripa, não fui desobediente à visão celestial.'),(183367,6,44,26,20,'Preguei em primeiro lugar aos que estavam em Damasco, depois aos que estavam em Jerusalém e em toda a Judéia, e também aos gentios, dizendo que se arrependessem e se voltassem para Deus, praticando obras que mostrassem o seu arrependimento.'),(183368,6,44,26,21,'Por isso os judeus me prenderam no pátio do templo e tentaram matar-me.'),(183369,6,44,26,22,'Mas tenho contado com a ajuda de Deus até o dia de hoje, e, por este motivo, estou aqui e dou testemunho tanto a gente simples como a gente importante. Não estou dizendo nada além do que os profetas e Moisés disseram que haveria de acontecer:'),(183370,6,44,26,23,'que o Cristo haveria de sofrer e, sendo o primeiro a ressuscitar dentre os mortos, proclamaria luz para o seu próprio povo e para os gentios\".'),(183371,6,44,26,24,'A esta altura Festo interrompeu a defesa de Paulo e disse em alta voz: \"Você está louco, Paulo! As muitas letras o estão levando à loucura! \"'),(183372,6,44,26,25,'Respondeu Paulo: \"Não estou louco, excelentíssimo Festo. O que estou dizendo é verdadeiro e de bom senso.'),(183373,6,44,26,26,'O rei está familiarizado com essas coisas, e lhe posso falar abertamente. Estou certo de que nada disso escapou do seu conhecimento, pois nada se passou num lugar qualquer.'),(183374,6,44,26,27,'Rei Agripa, crês nos profetas? Eu sei que sim\".'),(183375,6,44,26,28,'Então Agripa disse a Paulo: \"Você acha que em tão pouco tempo pode convencer-me a tornar-me cristão? \"'),(183376,6,44,26,29,'Paulo respondeu: \"Em pouco ou em muito, peço a Deus que não apenas tu, mas todos os que hoje me ouvem se tornem como eu, menos estas algemas\".'),(183377,6,44,26,30,'O rei se levantou, e com ele o governador e Berenice, como também os que estavam assentados com eles.'),(183378,6,44,26,31,'Saindo do salão, comentavam entre si: \"Este homem não fez nada que mereça morte ou prisão\".'),(183379,6,44,26,32,'Agripa disse a Festo: \"Ele poderia ser posto em liberdade, se não tivesse apelado para César\".'),(183380,6,44,27,1,'Quando ficou decidido que navegaríamos para a Itália, Paulo e alguns outros presos foram entregues a um centurião chamado Júlio, que pertencia ao Regimento Imperial.'),(183381,6,44,27,2,'Embarcamos num navio de Adramítio, que estava de partida para alguns lugares da província da Ásia, e saímos ao mar, estando conosco Aristarco, um macedônio de Tessalônica.'),(183382,6,44,27,3,'No dia seguinte, ancoramos em Sidom; e Júlio, num gesto de bondade para com Paulo, permitiu-lhe que fosse ao encontro dos seus amigos, para que estes suprissem as suas necessidades.'),(183383,6,44,27,4,'Quando partimos de lá, passamos ao norte de Chipre, porque os ventos nos eram contrários.'),(183384,6,44,27,5,'Tendo atravessado o mar aberto ao longo da Cilícia e da Panfília, ancoramos em Mirra, na Lícia.'),(183385,6,44,27,6,'Ali, o centurião encontrou um navio alexandrino que estava de partida para a Itália e nele nos fez embarcar.'),(183386,6,44,27,7,'Navegamos vagarosamente por muitos dias e tivemos dificuldade para chegar a Cnido. Não sendo possível prosseguir em nossa rota, devido aos ventos contrários, navegamos ao sul de Creta, defronte a Salmona.'),(183387,6,44,27,8,'Costeamos a ilha com dificuldade e chegamos a um lugar chamado Bons Portos, perto da cidade de Laséia.'),(183388,6,44,27,9,'Tínhamos perdido muito tempo, e agora a navegação se tornara perigosa, pois já havia passado o Jejum. Por isso Paulo os advertiu:'),(183389,6,44,27,10,'\"Senhores, vejo que a nossa viagem será desastrosa e acarretará grande prejuízo para o navio, para a carga e também para as nossas vidas\".'),(183390,6,44,27,11,'Mas o centurião, em vez de ouvir o que Paulo falava, seguiu o conselho do piloto e do dono do navio.'),(183391,6,44,27,12,'Visto que o porto não era próprio para passar o inverno, a maioria decidiu que deveríamos continuar navegando, com a esperança de alcançar Fenice e ali passar o inverno. Este era um porto de Creta, que dava para sudoeste e noroeste.'),(183392,6,44,27,13,'Começando a soprar suavemente o vento sul, eles pensaram que haviam obtido o que desejavam; por isso levantaram âncoras e foram navegando ao longo da costa de Creta.'),(183393,6,44,27,14,'Pouco tempo depois, desencadeou-se da ilha um vento muito forte, chamado Nordeste.'),(183394,6,44,27,15,'O navio foi arrastado pela tempestade, sem poder resistir ao vento; assim, cessamos as manobras e ficamos à deriva.'),(183395,6,44,27,16,'Passando ao sul de uma pequena ilha chamada Clauda, foi com dificuldade que conseguimos recolher o barco salva-vidas.'),(183396,6,44,27,17,'Levantando-o, lançaram mão de todos os meios para reforçar o navio com cordas; e temendo que ele encalhasse nos bancos de areia de Sirte, baixaram as velas e deixaram o navio à deriva.'),(183397,6,44,27,18,'No dia seguinte, sendo violentamente castigados pela tempestade, começaram a lançar fora a carga.'),(183398,6,44,27,19,'No terceiro dia, lançaram fora, com as próprias mãos, a armação do navio.'),(183399,6,44,27,20,'Não aparecendo nem sol nem estrelas por muitos dias, e continuando a abater-se sobre nós grande tempestade, finalmente perdemos toda a esperança de salvamento.'),(183400,6,44,27,21,'Visto que os homens tinham passado muito tempo sem comer, Paulo levantou-se diante deles e disse: \"Os senhores deviam ter aceitado o meu conselho de não partir de Creta, pois assim teriam evitado este dano e prejuízo.'),(183401,6,44,27,22,'Mas agora recomendo-lhes que tenham coragem, pois nenhum de vocês perderá a vida; apenas o navio será destruído.'),(183402,6,44,27,23,'Pois ontem à noite apareceu-me um anjo do Deus a quem pertenço e a quem adoro, dizendo-me:'),(183403,6,44,27,24,'´Paulo, não tenha medo. É preciso que você compareça perante César; Deus, por sua graça, deu-lhe as vidas de todos os que estão navegando com você`.'),(183404,6,44,27,25,'Assim, tenham ânimo, senhores! Creio em Deus que acontecerá do modo como me foi dito.'),(183405,6,44,27,26,'Devemos ser arrastados para alguma ilha\".'),(183406,6,44,27,27,'Na décima quarta noite, ainda estávamos sendo levados de um lado para outro no mar Adriático, quando, por volta da meia-noite, os marinheiros imaginaram que estávamos próximos da terra.'),(183407,6,44,27,28,'Lançando a sonda, verificaram que a profundidade era de trinta e sete metros; pouco tempo depois, lançaram novamente a sonda e encontraram vinte e sete metros.'),(183408,6,44,27,29,'Temendo que fôssemos jogados contra as pedras, lançaram quatro âncoras da popa e faziam preces para que amanhecesse o dia.'),(183409,6,44,27,30,'Tentando escapar do navio, os marinheiros baixaram o barco salva-vidas ao mar, a pretexto de lançar âncoras da proa.'),(183410,6,44,27,31,'Então Paulo disse ao centurião e aos soldados: \"Se estes homens não ficarem no navio, vocês não poderão salvar-se\".'),(183411,6,44,27,32,'Com isso os soldados cortaram as cordas que prendiam o barco salva-vidas e o deixaram cair.'),(183412,6,44,27,33,'Pouco antes do amanhecer, Paulo insistia que todos se alimentassem, dizendo: \"Hoje faz catorze dias que vocês têm estado em vigília constante, sem nada comer.'),(183413,6,44,27,34,'Agora eu os aconselho a comerem algo, pois só assim poderão sobreviver. Nenhum de vocês perderá um fio de cabelo sequer\".'),(183414,6,44,27,35,'Tendo dito isso, tomou pão e deu graças a Deus diante de todos. Então o partiu e começou a comer.'),(183415,6,44,27,36,'Todos se reanimaram e também comeram algo.'),(183416,6,44,27,37,'Estavam a bordo duzentas e setenta e seis pessoas.'),(183417,6,44,27,38,'Depois de terem comido até ficarem satisfeitos, aliviaram o peso do navio, atirando todo o trigo ao mar.'),(183418,6,44,27,39,'Quando amanheceu não reconheceram a terra, mas viram uma enseada com uma praia, para onde decidiram conduzir o navio, se fosse possível.'),(183419,6,44,27,40,'Cortando as âncoras, deixaram-nas no mar, desatando ao mesmo tempo as cordas que prendiam os lemes. Então, alçando a vela da proa ao vento, dirigiram-se para a praia.'),(183420,6,44,27,41,'Mas o navio encalhou num banco de areia, onde tocou o fundo. A proa encravou-se e ficou imóvel, e a popa foi quebrada pela violência das ondas.'),(183421,6,44,27,42,'Os soldados resolveram matar os presos para impedir que algum deles fugisse, jogando-se ao mar.'),(183422,6,44,27,43,'Mas o centurião queria poupar a vida de Paulo e os impediu de executar o plano. Então ordenou aos que sabiam nadar que se lançassem primeiro ao mar em direção à terra.'),(183423,6,44,27,44,'Os outros teriam que salvar-se em tábuas ou em pedaços do navio. Dessa forma, todos chegaram a salvo em terra.'),(183424,6,44,28,1,'Uma vez em terra, descobrimos que a ilha se chamava Malta.'),(183425,6,44,28,2,'Os habitantes da ilha mostraram extraordinária bondade para conosco. Fizeram uma fogueira e receberam bem a todos nós, pois estava chovendo e fazia frio.'),(183426,6,44,28,3,'Paulo ajuntou um monte de gravetos; quando os colocava no fogo, uma víbora, fugindo do calor, prendeu-se à sua mão.'),(183427,6,44,28,4,'Quando os habitantes da ilha viram a cobra agarrada na mão de Paulo, disseram uns aos outros: \"Certamente este homem é assassino, pois, tendo escapado do mar, a Justiça não lhe permite viver\".'),(183428,6,44,28,5,'Mas Paulo, sacudindo a cobra no fogo, não sofreu mal nenhum.'),(183429,6,44,28,6,'Eles, porém, esperavam que ele começasse a inchar ou que caísse morto de repente, mas, tendo esperado muito tempo e vendo que nada de estranho lhe sucedia, mudaram de idéia e passaram a dizer que ele era um deus.'),(183430,6,44,28,7,'Próximo dali havia uma propriedade pertencente a Públio, o homem principal da ilha. Ele nos convidou a ficar em sua casa e, por três dias, bondosamente nos recebeu e nos hospedou.'),(183431,6,44,28,8,'Seu pai estava doente, acamado, sofrendo de febre e disenteria. Paulo entrou para vê-lo e, depois de orar, impôs-lhe as mãos e o curou.'),(183432,6,44,28,9,'Tendo acontecido isso, os outros doentes da ilha vieram e foram curados.'),(183433,6,44,28,10,'Eles nos prestaram muitas honras e, quando estávamos para embarcar, forneceram-nos os suprimentos que necessitávamos.'),(183434,6,44,28,11,'Passados três meses, embarcamos num navio que tinha passado o inverno na ilha; era um navio alexandrino, que tinha por emblema os deuses gêmeos Castor e Pólux.'),(183435,6,44,28,12,'Aportando em Siracusa, ficamos ali três dias.'),(183436,6,44,28,13,'Dali partimos e chegamos a Régio. No dia seguinte, soprando o vento sul, prosseguimos, chegando a Potéoli no segundo dia.'),(183437,6,44,28,14,'Ali encontramos alguns irmãos que nos convidaram a passar uma semana com eles. E depois fomos para Roma.'),(183438,6,44,28,15,'Os irmãos dali tinham ouvido falar que estávamos chegando e foram até a praça de Ápio e às Três Vendas para nos encontrar. Vendo-os, Paulo deu graças a Deus e sentiu-se encorajado.'),(183439,6,44,28,16,'Quando chegamos a Roma, Paulo recebeu permissão para morar por conta própria, sob a custódia de um soldado.'),(183440,6,44,28,17,'Três dias depois, ele convocou os líderes dos judeus. Quando estes se reuniram, Paulo lhes disse: \"Meus irmãos, embora eu não tenha feito nada contra o nosso povo nem contra os costumes dos nossos antepassados, fui preso em Jerusalém e entregue aos romanos.'),(183441,6,44,28,18,'Eles me interrogaram e queriam me soltar, porque eu não era culpado de crime algum que merecesse pena de morte.'),(183442,6,44,28,19,'Todavia, tendo os judeus feito objeção, fui obrigado a apelar para César, não porém, por ter alguma acusação contra o meu próprio povo.'),(183443,6,44,28,20,'Por essa razão pedi para vê-los e conversar com vocês. Por causa da esperança de Israel é que estou preso com estas algemas\".'),(183444,6,44,28,21,'Eles responderam: \"Não recebemos nenhuma carta da Judéia a seu respeito, e nenhum dos irmãos que vieram de lá relatou ou disse qualquer coisa de mal contra você.'),(183445,6,44,28,22,'Todavia, queremos ouvir de sua parte o que você pensa, pois sabemos que por todo lugar há gente falando contra esta seita\".'),(183446,6,44,28,23,'Assim combinaram encontrar-se com Paulo em dia determinado, indo em grupo ainda mais numeroso ao lugar onde ele estava. Desde a manhã até à tarde ele lhes deu explicações e lhes testemunhou do Reino de Deus, procurando convencê-los a respeito de Jesus, com base na Lei de Moisés e nos Profetas.'),(183447,6,44,28,24,'Alguns foram convencidos pelo que ele dizia, mas outros não creram.'),(183448,6,44,28,25,'Discordaram entre si mesmos e começaram a ir embora, depois de Paulo ter feito esta declaração final: \"Bem que o Espírito Santo falou aos seus antepassados, por meio do profeta Isaías:'),(183449,6,44,28,26,'´Vá a este povo e diga: \"Ainda que estejam sempre ouvindo, vocês nunca entenderão; ainda que estejam sempre vendo, jamais perceberão\".'),(183450,6,44,28,27,'Pois o coração deste povo se tornou insensível; de má vontade ouviram com os seus ouvidos, e fecharam os seus olhos. Se assim não fosse, poderiam ver com os olhos, ouvir com os ouvidos, entender com o coração e converter-se, e eu os curaria`.'),(183451,6,44,28,28,'\"Portanto, quero que saibam que esta salvação de Deus é enviada aos gentios; eles a ouvirão! \"'),(183452,6,44,28,29,'Depois que ele disse isto, os judeus se retiraram, discutindo intensamente entre si.'),(183453,6,44,28,30,'Por dois anos inteiros Paulo permaneceu na casa que havia alugado, e recebia a todos os que iam vê-lo.'),(183454,6,44,28,31,'Pregava o Reino de Deus e ensinava a respeito do Senhor Jesus Cristo, abertamente e sem impedimento algum.'),(183455,6,45,1,1,'Paulo, servo de Cristo Jesus, chamado para ser apóstolo, separado para o evangelho de Deus,'),(183456,6,45,1,2,'o qual foi prometido por ele de antemão por meio dos seus profetas nas Escrituras Sagradas,'),(183457,6,45,1,3,'acerca de seu Filho, que, como homem, era descendente de Davi,'),(183458,6,45,1,4,'e que mediante o Espírito de santidade foi declarado Filho de Deus com poder, pela sua ressurreição dentre os mortos: Jesus Cristo, nosso Senhor.'),(183459,6,45,1,5,'Por meio dele e por causa do seu nome, recebemos graça e apostolado para chamar dentre todas as nações um povo para a obediência que vem pela fé.'),(183460,6,45,1,6,'E vocês também estão entre os chamados para pertencerem a Jesus Cristo.'),(183461,6,45,1,7,'A todos os que em Roma são amados de Deus e chamados para serem santos: A vocês, graça e paz da parte de Deus nosso Pai e do Senhor Jesus Cristo.'),(183462,6,45,1,8,'Antes de tudo, sou grato a meu Deus, mediante Jesus Cristo, por todos vocês, porque em todo o mundo está sendo anunciada a fé que vocês têm.'),(183463,6,45,1,9,'Deus, a quem sirvo de todo o coração pregando o evangelho de seu Filho, é minha testemunha de como sempre me lembro de vocês'),(183464,6,45,1,10,'em minhas orações; e peço que agora, finalmente, pela vontade de Deus, seja-me aberto o caminho para que eu possa visitá-los.'),(183465,6,45,1,11,'Anseio vê-los, a fim de compartilhar com vocês algum dom espiritual, para fortalecê-los,'),(183466,6,45,1,12,'isto é, para que eu e vocês sejamos mutuamente encorajados pela fé.'),(183467,6,45,1,13,'Quero que vocês saibam, irmãos, que muitas vezes planejei visitá-los, mas fui impedido de fazê-lo até agora. Meu propósito é colher algum fruto entre vocês, assim como tenho colhido entre os demais gentios.'),(183468,6,45,1,14,'Sou devedor tanto a gregos como a bárbaros, tanto a sábios como a ignorantes.'),(183469,6,45,1,15,'Por isso estou disposto a pregar o evangelho também a vocês que estão em Roma.'),(183470,6,45,1,16,'Não me envergonho do evangelho, porque é o poder de Deus para a salvação de todo aquele que crê: primeiro do judeu, depois do grego.'),(183471,6,45,1,17,'Porque no evangelho é revelada a justiça de Deus, uma justiça que do princípio ao fim é pela fé, como está escrito: \"O justo viverá pela fé\".'),(183472,6,45,1,18,'Portanto, a ira de Deus é revelada do céu contra toda impiedade e injustiça dos homens que suprimem a verdade pela injustiça,'),(183473,6,45,1,19,'pois o que de Deus se pode conhecer é manifesto entre eles, porque Deus lhes manifestou.'),(183474,6,45,1,20,'Pois desde a criação do mundo os atributos invisíveis de Deus, seu eterno poder e sua natureza divina, têm sido vistos claramente, sendo compreendidos por meio das coisas criadas, de forma que tais homens são indesculpáveis;'),(183475,6,45,1,21,'porque, tendo conhecido a Deus, não o glorificaram como Deus, nem lhe renderam graças, mas os seus pensamentos tornaram-se fúteis e os seus corações insensatos se obscureceram.'),(183476,6,45,1,22,'Dizendo-se sábios, tornaram-se loucos'),(183477,6,45,1,23,'e trocaram a glória do Deus imortal por imagens feitas segundo a semelhança do homem mortal, bem como de pássaros, quadrúpedes e répteis.'),(183478,6,45,1,24,'Por isso Deus os entregou à impureza sexual, segundo os desejos pecaminosos dos seus corações, para a degradação dos seus corpos entre si.'),(183479,6,45,1,25,'Trocaram a verdade de Deus pela mentira, e adoraram e serviram a coisas e seres criados, em lugar do Criador, que é bendito para sempre. Amém.'),(183480,6,45,1,26,'Por causa disso Deus os entregou a paixões vergonhosas. Até suas mulheres trocaram suas relações sexuais naturais por outras, contrárias à natureza.'),(183481,6,45,1,27,'Da mesma forma, os homens também abandonaram as relações naturais com as mulheres e se inflamaram de paixão uns pelos outros. Começaram a cometer atos indecentes, homens com homens, e receberam em si mesmos o castigo merecido pela sua perversão.'),(183482,6,45,1,28,'Além do mais, visto que desprezaram o conhecimento de Deus, ele os entregou a uma disposição mental reprovável, para praticarem o que não deviam.'),(183483,6,45,1,29,'Tornaram-se cheios de toda sorte de injustiça, maldade, ganância e depravação. Estão cheios de inveja, homicídio, rivalidades, engano e malícia. São bisbilhoteiros,'),(183484,6,45,1,30,'caluniadores, inimigos de Deus, insolentes, arrogantes e presunçosos; inventam maneiras de praticar o mal; desobedecem a seus pais;'),(183485,6,45,1,31,'são insensatos, desleais, sem amor pela família, implacáveis.'),(183486,6,45,1,32,'Embora conheçam o justo decreto de Deus, de que as pessoas que praticam tais coisas merecem a morte, não somente continuam a praticá-las, mas também aprovam aqueles que as praticam.'),(183487,6,45,2,1,'Portanto, você, que julga, os outros é indesculpável; pois está condenando a si mesmo naquilo em que julga, visto que você, que julga, pratica as mesmas coisas.'),(183488,6,45,2,2,'Sabemos que o juízo de Deus contra os que praticam tais coisas é conforme a verdade.'),(183489,6,45,2,3,'Assim, quando você, um simples homem, os julga, mas pratica as mesmas coisas, pensa que escapará do juízo de Deus?'),(183490,6,45,2,4,'Ou será que você despreza as riquezas da sua bondade, tolerância e paciência, não reconhecendo que a bondade de Deus o leva ao arrependimento?'),(183491,6,45,2,5,'Contudo, por causa da sua teimosia e do seu coração obstinado, você está acumulando ira contra si mesmo, para o dia da ira de Deus, quando se revelará o seu justo julgamento.'),(183492,6,45,2,6,'Deus \"retribuirá a cada um conforme o seu procedimento\".'),(183493,6,45,2,7,'Ele dará vida eterna aos que, persistindo em fazer o bem, buscam glória, honra e imortalidade.'),(183494,6,45,2,8,'Mas haverá ira e indignação para os que são egoístas, que rejeitam a verdade e seguem a injustiça.'),(183495,6,45,2,9,'Haverá tribulação e angústia para todo ser humano que pratica o mal: primeiro para o judeu, depois para o grego;'),(183496,6,45,2,10,'mas glória, honra e paz para todo o que pratica o bem: primeiro para o judeu, depois para o grego.'),(183497,6,45,2,11,'Pois em Deus não há parcialidade.'),(183498,6,45,2,12,'Todo aquele que pecar sem a lei, sem a lei também perecerá, e todo aquele que pecar sob a lei, pela lei será julgado.'),(183499,6,45,2,13,'Porque não são os que ouvem a Lei que são justos aos olhos de Deus; mas os que obedecem à lei, estes serão declarados justos.'),(183500,6,45,2,14,'( De fato, quando os gentios, que não têm a lei, praticam naturalmente o que ela ordena, tornam-se lei para si mesmos, embora não possuam a lei;'),(183501,6,45,2,15,'pois mostram que as exigências da lei estão gravadas em seus corações. Disso dão testemunho também a consciência e os pensamentos deles, ora acusando-os, ora defendendo-os. )'),(183502,6,45,2,16,'Isso acontecerá no dia em que Deus julgar os segredos dos homens, mediante Jesus Cristo, conforme o declara o meu evangelho.'),(183503,6,45,2,17,'Ora, você que leva o nome de judeu, apóia-se na lei e orgulha-se em Deus;'),(183504,6,45,2,18,'se você conhece a vontade de Deus e aprova o que é superior, porque é instruído pela lei;'),(183505,6,45,2,19,'se está convencido de que é guia de cegos, luz para os que estão em trevas,'),(183506,6,45,2,20,'instrutor de insensatos, mestre de crianças, porque tem na lei a expressão do conhecimento e da verdade;'),(183507,6,45,2,21,'então você, que ensina os outros, não ensina a si mesmo? Você, que prega contra o furto, furta?'),(183508,6,45,2,22,'Você, que diz que não se deve adulterar, adultera? Você, que detesta ídolos, rouba-lhes os templos?'),(183509,6,45,2,23,'Você, que se orgulha na lei, desonra a Deus, desobedecendo à lei?'),(183510,6,45,2,24,'Como está escrito: \"O nome de Deus é blasfemado entre os gentios por causa de vocês\".'),(183511,6,45,2,25,'A circuncisão tem valor se você obedece à lei; mas, se você desobedece à lei, a sua circuncisão já se tornou incircuncisão.'),(183512,6,45,2,26,'Se aqueles que não são circuncidados obedecem aos preceitos da lei, não serão eles considerados circuncidados?'),(183513,6,45,2,27,'Aquele que não é circuncidado fisicamente, mas obedece à lei, condenará você que, tendo a lei escrita e a circuncisão, é transgressor da lei.'),(183514,6,45,2,28,'Não é judeu quem o é apenas exteriormente, nem é circuncisão a que é meramente exterior e física.'),(183515,6,45,2,29,'Não! Judeu é quem o é interiormente, e circuncisão é a operada no coração, pelo Espírito, e não pela lei escrita. Para estes o louvor não provém dos homens, mas de Deus.'),(183516,6,45,3,1,'Que vantagem há então em ser judeu, ou que utilidade há na circuncisão?'),(183517,6,45,3,2,'Muita, em todos os sentidos! Principalmente porque aos judeus foram confiadas as palavras de Deus.'),(183518,6,45,3,3,'Que importa se alguns deles foram infiéis? A sua infidelidade anulará a fidelidade de Deus?'),(183519,6,45,3,4,'De maneira nenhuma! Seja Deus verdadeiro, e todo homem mentiroso. Como está escrito: \"De modo que são justas as tuas palavras e prevaleces quando julgas\".'),(183520,6,45,3,5,'Mas, se a nossa injustiça ressalta de maneira ainda mais clara a justiça de Deus, que diremos? Que Deus é injusto por aplicar a sua ira? ( Estou usando um argumento humano. )'),(183521,6,45,3,6,'Claro que não! Se fosse assim, como Deus iria julgar o mundo?'),(183522,6,45,3,7,'Alguém pode alegar ainda: \"Se a minha mentira ressalta a veracidade de Deus, aumentando assim a sua glória, por que sou condenado como pecador? \"'),(183523,6,45,3,8,'Por que não dizer como alguns caluniosamente afirmam que dizemos: \"Façamos o mal, para que nos venha o bem\"? A condenação dos tais é merecida.'),(183524,6,45,3,9,'Que concluiremos então? Estamos em posição de vantagem? Não! Já demonstramos que tanto judeus quanto gentios estão debaixo do pecado.'),(183525,6,45,3,10,'Como está escrito: \"Não há nenhum justo, nem um sequer;'),(183526,6,45,3,11,'não há ninguém que entenda, ninguém que busque a Deus.'),(183527,6,45,3,12,'Todos se desviaram, tornaram-se juntamente inúteis; não há ninguém que faça o bem, não há nem um sequer\".'),(183528,6,45,3,13,'\"Suas gargantas são um túmulo aberto; com suas línguas enganam\". \"Veneno de serpentes está em seus lábios\".'),(183529,6,45,3,14,'\"Suas bocas estão cheias de maldição e amargura\".'),(183530,6,45,3,15,'\"Seus pés são ágeis para derramar sangue;'),(183531,6,45,3,16,'ruína e desgraça marcam os seus caminhos,'),(183532,6,45,3,17,'e não conhecem o caminho da paz\".'),(183533,6,45,3,18,'\"Aos seus olhos é inútil temer a Deus\".'),(183534,6,45,3,19,'Sabemos que tudo o que a lei diz, o diz àqueles que estão debaixo dela, para que toda boca se cale e todo o mundo esteja sob o juízo de Deus.'),(183535,6,45,3,20,'Portanto, ninguém será declarado justo diante dele baseando-se na obediência à lei, pois é mediante a lei que nos tornamos plenamente conscientes do pecado.'),(183536,6,45,3,21,'Mas agora se manifestou uma justiça que provém de Deus, independente da lei, da qual testemunham a Lei e os Profetas,'),(183537,6,45,3,22,'justiça de Deus mediante a fé em Jesus Cristo para todos os que crêem. Não há distinção,'),(183538,6,45,3,23,'pois todos pecaram e estão destituídos da glória de Deus,'),(183539,6,45,3,24,'sendo justificados gratuitamente por sua graça, por meio da redenção que há em Cristo Jesus.'),(183540,6,45,3,25,'Deus o ofereceu como sacrifício para propiciação mediante a fé, pelo seu sangue, demonstrando a sua justiça. Em sua tolerância, havia deixado impunes os pecados anteriormente cometidos;'),(183541,6,45,3,26,'mas, no presente, demonstrou a sua justiça, a fim de ser justo e justificador daquele que tem fé em Jesus.'),(183542,6,45,3,27,'Onde está, então, o motivo de vanglória? É excluído. Baseado em que princípio? No da obediência à lei? Não, mas no princípio da fé.'),(183543,6,45,3,28,'Pois sustentamos que o homem é justificado pela fé, independente da obediência à lei.'),(183544,6,45,3,29,'Deus é Deus apenas dos judeus? Ele não é também o Deus dos gentios? Sim, dos gentios também,'),(183545,6,45,3,30,'visto que existe um só Deus, que pela fé justificará os circuncisos e os incircuncisos.'),(183546,6,45,3,31,'Anulamos então a lei pela fé? De maneira nenhuma! Pelo contrário, confirmamos a lei.'),(183547,6,45,4,1,'Portanto, que diremos do nosso antepassado Abraão?'),(183548,6,45,4,2,'Se de fato Abraão foi justificado pelas obras, ele tem do que se gloriar, mas não diante de Deus.'),(183549,6,45,4,3,'Que diz a Escritura? \"Abraão creu em Deus, e isso lhe foi creditado como justiça\".'),(183550,6,45,4,4,'Ora, o salário do homem que trabalha não é considerado como favor, mas como dívida.'),(183551,6,45,4,5,'Todavia, àquele que não trabalha, mas confia em Deus que justifica o ímpio, sua fé lhe é creditada como justiça.'),(183552,6,45,4,6,'Davi diz a mesma coisa, quando fala da felicidade do homem a quem Deus credita justiça independente de obras:'),(183553,6,45,4,7,'\"Como são felizes aqueles que têm suas transgressões perdoadas, cujos pecados são apagados.'),(183554,6,45,4,8,'Como é feliz aquele a quem o Senhor não atribui culpa\".'),(183555,6,45,4,9,'Destina-se esta felicidade apenas aos circuncisos ou também aos incircuncisos? Já dissemos que, no caso de Abraão, a fé lhe foi creditada como justiça.'),(183556,6,45,4,10,'Sob quais circunstâncias? Antes ou depois de ter sido circuncidado? Não foi depois, mas antes!'),(183557,6,45,4,11,'Assim ele recebeu a circuncisão como sinal, como selo da justiça que ele tinha pela fé, quando ainda não fora circuncidado. Portanto, ele é o pai de todos os que crêem, sem terem sido circuncidados, a fim de que a justiça fosse creditada também a eles;'),(183558,6,45,4,12,'e é igualmente o pai dos circuncisos que não somente são circuncisos, mas também andam nos passos da fé que teve nosso pai Abraão antes de passar pela circuncisão.'),(183559,6,45,4,13,'Não foi mediante a lei que Abraão e a sua descendência receberam a promessa de que ele seria o herdeiro do mundo, mas mediante a justiça que vem da fé.'),(183560,6,45,4,14,'Pois se os que vivem pela lei são herdeiros, a fé não tem valor, e a promessa é inútil;'),(183561,6,45,4,15,'porque a lei produz a ira. E onde não há lei, não há transgressão.'),(183562,6,45,4,16,'Portanto, a promessa vem pela fé, para que seja de acordo com a graça e seja assim garantida a toda a descendência de Abraão; não apenas aos que estão sob o regime da lei, mas também aos que têm a fé que Abraão teve. Ele é o pai de todos nós.'),(183563,6,45,4,17,'Como está escrito: \"Eu o constituí pai de muitas nações\". Ele é nosso pai aos olhos de Deus, em quem creu, o Deus que dá vida aos mortos e chama à existência coisas que não existem, como se existissem.'),(183564,6,45,4,18,'Abraão, contra toda esperança, em esperança creu, tornando-se assim pai de muitas nações, como foi dito a seu respeito: \"Assim será a sua descendência\".'),(183565,6,45,4,19,'Sem se enfraquecer na fé, reconheceu que o seu corpo já estava sem vitalidade, pois já contava cerca de cem anos de idade, e que também o ventre de Sara já estava sem vitalidade.'),(183566,6,45,4,20,'Mesmo assim não duvidou nem foi incrédulo em relação à promessa de Deus, mas foi fortalecido em sua fé e deu glória a Deus,'),(183567,6,45,4,21,'estando plenamente convencido de que ele era poderoso para cumprir o que havia prometido.'),(183568,6,45,4,22,'Em conseqüência, \"isso lhe foi também creditado como justiça\".'),(183569,6,45,4,23,'As palavras \"lhe foi creditado\" não foram escritas apenas para ele,'),(183570,6,45,4,24,'mas também para nós, a quem Deus creditará justiça, para nós, que cremos naquele que ressuscitou dos mortos a Jesus, nosso Senhor.'),(183571,6,45,4,25,'Ele foi entregue à morte por nossos pecados e ressuscitado para nossa justificação.'),(183572,6,45,5,1,'Tendo sido, pois, justificados pela fé, temos paz com Deus, por nosso Senhor Jesus Cristo,'),(183573,6,45,5,2,'por meio de quem obtivemos acesso pela fé a esta graça na qual agora estamos firmes; e nos gloriamos na esperança da glória de Deus.'),(183574,6,45,5,3,'Não só isso, mas também nos gloriamos nas tribulações, porque sabemos que a tribulação produz perseverança;'),(183575,6,45,5,4,'a perseverança, um caráter aprovado; e o caráter aprovado, esperança.'),(183576,6,45,5,5,'E a esperança não nos decepciona, porque Deus derramou seu amor em nossos corações, por meio do Espírito Santo que ele nos concedeu.'),(183577,6,45,5,6,'De fato, no devido tempo, quando ainda éramos fracos, Cristo morreu pelos ímpios.'),(183578,6,45,5,7,'Dificilmente haverá alguém que morra por um justo; pelo homem bom talvez alguém tenha coragem de morrer.'),(183579,6,45,5,8,'Mas Deus demonstra seu amor por nós: Cristo morreu em nosso favor quando ainda éramos pecadores.'),(183580,6,45,5,9,'Como agora fomos justificados por seu sangue, muito mais ainda seremos salvos da ira de Deus por meio dele!'),(183581,6,45,5,10,'Se quando éramos inimigos de Deus fomos reconciliados com ele mediante a morte de seu Filho, quanto mais agora, tendo sido reconciliados, seremos salvos por sua vida!'),(183582,6,45,5,11,'Não apenas isso, mas também nos gloriamos em Deus, por meio de nosso Senhor Jesus Cristo, mediante quem recebemos agora a reconciliação.'),(183583,6,45,5,12,'Portanto, da mesma forma como o pecado entrou no mundo por um homem, e pelo pecado a morte, assim também a morte veio a todos os homens, porque todos pecaram;'),(183584,6,45,5,13,'pois antes de ser dada a lei, o pecado já estava no mundo. Mas o pecado não é levado em conta quando não existe lei.'),(183585,6,45,5,14,'Todavia, a morte reinou desde o tempo de Adão até o de Moisés, mesmo sobre aqueles que não cometeram pecado semelhante à transgressão de Adão, o qual era um tipo daquele que haveria de vir.'),(183586,6,45,5,15,'Entretanto, não há comparação entre a dádiva e a transgressão. Pois se muitos morreram por causa da transgressão de um só, muito mais a graça de Deus, isto é, a dádiva pela graça de um só homem, Jesus Cristo, transbordou para muitos!'),(183587,6,45,5,16,'Não se pode comparar a dádiva de Deus com a conseqüência do pecado de um só homem: por um pecado veio o julgamento que trouxe condenação, mas a dádiva decorreu de muitas transgressões e trouxe justificação.'),(183588,6,45,5,17,'Se pela transgressão de um só a morte reinou por meio dele, muito mais aqueles que recebem de Deus a imensa provisão da graça e a dádiva da justiça reinarão em vida por meio de um único homem, Jesus Cristo.'),(183589,6,45,5,18,'Conseqüentemente, assim como uma só transgressão resultou na condenação de todos os homens, assim também um só ato de justiça resultou na justificação que traz vida a todos os homens.'),(183590,6,45,5,19,'Logo, assim como por meio da desobediência de um só homem muitos foram feitos pecadores, assim também, por meio da obediência de um único homem muitos serão feitos justos.'),(183591,6,45,5,20,'A lei foi introduzida para que a transgressão fosse ressaltada. Mas onde aumentou o pecado, transbordou a graça,'),(183592,6,45,5,21,'a fim de que, assim como o pecado reinou na morte, também a graça reine pela justiça para conceder vida eterna, mediante Jesus Cristo, nosso Senhor.'),(183593,6,45,6,1,'Que diremos então? Continuaremos pecando para que a graça aumente?'),(183594,6,45,6,2,'De maneira nenhuma! Nós, os que morremos para o pecado, como podemos continuar vivendo nele?'),(183595,6,45,6,3,'Ou vocês não sabem que todos nós, que fomos batizados em Cristo Jesus, fomos batizados em sua morte?'),(183596,6,45,6,4,'Portanto, fomos sepultados com ele na morte por meio do batismo, a fim de que, assim como Cristo foi ressuscitado dos mortos mediante a glória do Pai, também nós vivamos uma vida nova.'),(183597,6,45,6,5,'Se dessa forma fomos unidos a ele na semelhança da sua morte, certamente o seremos também na semelhança da sua ressurreição.'),(183598,6,45,6,6,'Pois sabemos que o nosso velho homem foi crucificado com ele, para que o corpo do pecado seja destruído, e não mais sejamos escravos do pecado;'),(183599,6,45,6,7,'pois quem morreu, foi justificado do pecado.'),(183600,6,45,6,8,'Ora, se morremos com Cristo, cremos que também com ele viveremos.'),(183601,6,45,6,9,'Pois sabemos que, tendo sido ressuscitado dos mortos, Cristo não pode morrer outra vez: a morte não tem mais domínio sobre ele.'),(183602,6,45,6,10,'Porque morrendo, ele morreu para o pecado uma vez por todas; mas vivendo, vive para Deus.'),(183603,6,45,6,11,'Da mesma forma, considerem-se mortos para o pecado, mas vivos para Deus em Cristo Jesus.'),(183604,6,45,6,12,'Portanto, não permitam que o pecado continue dominando os seus corpos mortais, fazendo que vocês obedeçam aos seus desejos.'),(183605,6,45,6,13,'Não ofereçam os membros dos seus corpos ao pecado, como instrumentos de injustiça; antes ofereçam-se a Deus como quem voltou da morte para a vida; e ofereçam os membros dos seus corpos a ele, como instrumentos de justiça.'),(183606,6,45,6,14,'Pois o pecado não os dominará, porque vocês não estão debaixo da lei, mas debaixo da graça.'),(183607,6,45,6,15,'E então? Vamos pecar porque não estamos debaixo da lei, mas debaixo da graça? De maneira nenhuma!'),(183608,6,45,6,16,'Não sabem que, quando vocês se oferecem a alguém para lhe obedecer como escravos, tornam-se escravos daquele a quem obedecem: escravos do pecado que leva à morte, ou da obediência que leva à justiça?'),(183609,6,45,6,17,'Mas, graças a Deus, porque, embora vocês tenham sido escravos do pecado, passaram a obedecer de coração à forma de ensino que lhes foi transmitida.'),(183610,6,45,6,18,'Vocês foram libertados do pecado e tornaram-se escravos da justiça.'),(183611,6,45,6,19,'Falo isso em termos humanos por causa das suas limitações humanas. Assim como vocês ofereceram os membros dos seus corpos em escravidão à impureza e à maldade que leva à maldade, ofereçam-nos agora em escravidão à justiça que leva à santidade.'),(183612,6,45,6,20,'Quando vocês eram escravos do pecado, estavam livres da justiça.'),(183613,6,45,6,21,'Que fruto colheram então das coisas das quais agora vocês se envergonham? O fim delas é a morte!'),(183614,6,45,6,22,'Mas agora que vocês foram libertados do pecado e se tornaram escravos de Deus, o fruto que colhem leva à santidade, e o seu fim é a vida eterna.'),(183615,6,45,6,23,'Pois o salário do pecado é a morte, mas o dom gratuito de Deus é a vida eterna em Cristo Jesus, nosso Senhor.'),(183616,6,45,7,1,'Meus irmãos, falo a vocês como a pessoas que conhecem a lei. Acaso vocês não sabem que a lei tem autoridade sobre alguém apenas enquanto ele vive?'),(183617,6,45,7,2,'Por exemplo, pela lei a mulher casada está ligada a seu marido enquanto ele estiver vivo; mas, se o marido morrer, ela estará livre da lei do casamento.'),(183618,6,45,7,3,'Por isso, se ela se casar com outro homem enquanto seu marido ainda estiver vivo, será considerada adúltera. Mas se o marido morrer, ela estará livre daquela lei, e mesmo que venha a se casar com outro homem, não será adúltera.'),(183619,6,45,7,4,'Assim, meus irmãos, vocês também morreram para a lei, por meio do corpo de Cristo, para pertencerem a outro, àquele que ressuscitou dos mortos, a fim de que venhamos a dar fruto para Deus.'),(183620,6,45,7,5,'Pois quando éramos controlados pela carne, as paixões pecaminosas despertadas pela lei atuavam em nossos corpos, de forma que dávamos fruto para a morte.'),(183621,6,45,7,6,'Mas agora, morrendo para aquilo que antes nos prendia, fomos libertados da lei, para que sirvamos conforme o novo modo do Espírito, e não segundo a velha forma da lei escrita.'),(183622,6,45,7,7,'Que diremos então? A lei é pecado? De maneira nenhuma! De fato, eu não saberia o que é pecado, a não ser por meio da lei. Pois, na realidade, eu não saberia o que é cobiça, se a lei não dissesse: \"Não cobiçarás\".'),(183623,6,45,7,8,'Mas o pecado, aproveitando a oportunidade dada pelo mandamento, produziu em mim todo tipo de desejo cobiçoso. Pois, sem a lei, o pecado está morto.'),(183624,6,45,7,9,'Antes, eu vivia sem a lei, mas quando o mandamento veio, o pecado reviveu, e eu morri.'),(183625,6,45,7,10,'Descobri que o próprio mandamento, destinado a produzir vida, na verdade produziu morte.'),(183626,6,45,7,11,'Pois o pecado, aproveitando a oportunidade dada pelo mandamento, enganou-me e por meio do mandamento me matou.'),(183627,6,45,7,12,'De fato a lei é santa, e o mandamento é santo, justo e bom.'),(183628,6,45,7,13,'E então, o que é bom se tornou em morte para mim? De maneira nenhuma! Mas, para que o pecado se mostrasse como pecado, ele produziu morte em mim por meio do que era bom, de modo que por meio do mandamento ele se mostrasse extremamente pecaminoso.'),(183629,6,45,7,14,'Sabemos que a lei é espiritual; eu, contudo, não o sou, pois fui vendido como escravo ao pecado.'),(183630,6,45,7,15,'Não entendo o que faço. Pois não faço o que desejo, mas o que odeio.'),(183631,6,45,7,16,'E, se faço o que não desejo, admito que a lei é boa.'),(183632,6,45,7,17,'Neste caso, não sou mais eu quem o faz, mas o pecado que habita em mim.'),(183633,6,45,7,18,'Sei que nada de bom habita em mim, isto é, em minha carne. Porque tenho o desejo de fazer o que é bom, mas não consigo realizá-lo.'),(183634,6,45,7,19,'Pois o que faço não é o bem que desejo, mas o mal que não quero fazer, esse eu continuo fazendo.'),(183635,6,45,7,20,'Ora, se faço o que não quero, já não sou eu quem o faz, mas o pecado que habita em mim.'),(183636,6,45,7,21,'Assim, encontro esta lei que atua em mim: Quando quero fazer o bem, o mal está junto a mim.'),(183637,6,45,7,22,'Pois, no íntimo do meu ser tenho prazer na lei de Deus;'),(183638,6,45,7,23,'mas vejo outra lei atuando nos membros do meu corpo, guerreando contra a lei da minha mente, tornando-me prisioneiro da lei do pecado que atua em meus membros.'),(183639,6,45,7,24,'Miserável homem eu que sou! Quem me libertará do corpo sujeito a esta morte?'),(183640,6,45,7,25,'Graças a Deus por Jesus Cristo, nosso Senhor! De modo que, com a mente, eu próprio sou escravo da lei de Deus; mas, com a carne, da lei do pecado.'),(183641,6,45,8,1,'Portanto, agora já não há condenação para os que estão em Cristo Jesus,'),(183642,6,45,8,2,'porque por meio de Cristo Jesus a lei do Espírito de vida me libertou da lei do pecado e da morte.'),(183643,6,45,8,3,'Porque, aquilo que a lei fora incapaz de fazer por estar enfraquecida pela carne, Deus o fez, enviando seu próprio Filho, à semelhança do homem pecador, como oferta pelo pecado. E assim condenou o pecado na carne,'),(183644,6,45,8,4,'a fim de que as justas exigências da lei fossem plenamente satisfeitas em nós, que não vivemos segundo a carne, mas segundo o Espírito.'),(183645,6,45,8,5,'Quem vive segundo a carne tem a mente voltada para o que a carne deseja; mas quem vive, de acordo com o Espírito, tem a mente voltada para o que o Espírito deseja.'),(183646,6,45,8,6,'A mentalidade da carne é morte, mas a mentalidade do Espírito é vida e paz;'),(183647,6,45,8,7,'a mentalidade da carne é inimiga de Deus porque não se submete à lei de Deus, nem pode fazê-lo.'),(183648,6,45,8,8,'Quem é dominado pela carne não pode agradar a Deus.'),(183649,6,45,8,9,'Entretanto, vocês não estão sob o domínio da carne, mas do Espírito, se de fato o Espírito de Deus habita em vocês. E, se alguém não tem o Espírito de Cristo, não pertence a Cristo.'),(183650,6,45,8,10,'Mas se Cristo está em vocês, o corpo está morto por causa do pecado, mas o espírito está vivo por causa da justiça.'),(183651,6,45,8,11,'E, se o Espírito daquele que ressuscitou Jesus dentre os mortos habita em vocês, aquele que ressuscitou a Cristo dentre os mortos também dará vida a seus corpos mortais, por meio do seu Espírito, que habita em vocês.'),(183652,6,45,8,12,'Portanto, irmãos, estamos em dívida, não para com a carne, para vivermos sujeitos a ela.'),(183653,6,45,8,13,'Pois se vocês viverem de acordo com a carne, morrerão; mas, se pelo Espírito fizerem morrer os atos do corpo, viverão,'),(183654,6,45,8,14,'porque todos os que são guiados pelo Espírito de Deus são filhos de Deus.'),(183655,6,45,8,15,'Pois vocês não receberam um espírito que os escravize para novamente temer, mas receberam o Espírito que os adota como filhos, por meio do qual clamamos: \"Aba, Pai\".'),(183656,6,45,8,16,'O próprio Espírito testemunha ao nosso espírito que somos filhos de Deus.'),(183657,6,45,8,17,'Se somos filhos, então somos herdeiros; herdeiros de Deus e co-herdeiros com Cristo, se de fato participamos dos seus sofrimentos, para que também participemos da sua glória.'),(183658,6,45,8,18,'Considero que os nossos sofrimentos atuais não podem ser comparados com a glória que em nós será revelada.'),(183659,6,45,8,19,'A natureza criada aguarda, com grande expectativa, que os filhos de Deus sejam revelados.'),(183660,6,45,8,20,'Pois ela foi submetida à futilidade, não pela sua própria escolha, mas por causa da vontade daquele que a sujeitou, na esperança'),(183661,6,45,8,21,'de que a própria natureza criada será libertada da escravidão da decadência em que se encontra para a gloriosa liberdade dos filhos de Deus.'),(183662,6,45,8,22,'Sabemos que toda a natureza criada geme até agora, como em dores de parto.'),(183663,6,45,8,23,'E não só isso, mas nós mesmos, que temos os primeiros frutos do Espírito, gememos interiormente, esperando ansiosamente nossa adoção como filhos, a redenção do nosso corpo.'),(183664,6,45,8,24,'Pois nessa esperança fomos salvos. Mas, esperança que se vê não é esperança. Quem espera por aquilo que está vendo?'),(183665,6,45,8,25,'Mas se esperamos o que ainda não vemos, aguardamo-lo pacientemente.'),(183666,6,45,8,26,'Da mesma forma o Espírito nos ajuda em nossa fraqueza, pois não sabemos como orar, mas o próprio Espírito intercede por nós com gemidos inexprimíveis.'),(183667,6,45,8,27,'E aquele que sonda os corações conhece a intenção do Espírito, porque o Espírito intercede pelos santos de acordo com a vontade de Deus.'),(183668,6,45,8,28,'Sabemos que Deus age em todas as coisas para o bem daqueles que o amam, dos que foram chamados de acordo com o seu propósito.'),(183669,6,45,8,29,'Pois aqueles que de antemão conheceu, também os predestinou para serem conformes à imagem de seu Filho, a fim de que ele seja o primogênito entre muitos irmãos.'),(183670,6,45,8,30,'E aos que predestinou, também chamou; aos que chamou, também justificou; aos que justificou, também glorificou.'),(183671,6,45,8,31,'Que diremos, pois, diante dessas coisas? Se Deus é por nós, quem será contra nós?'),(183672,6,45,8,32,'Aquele que não poupou a seu próprio Filho, mas o entregou por todos nós, como não nos dará juntamente com ele, e de graça, todas as coisas?'),(183673,6,45,8,33,'Quem fará alguma acusação contra os escolhidos de Deus? É Deus quem os justifica.'),(183674,6,45,8,34,'Quem os condenará? Foi Cristo Jesus que morreu; e mais, que ressuscitou e está à direita de Deus, e também intercede por nós.'),(183675,6,45,8,35,'Quem nos separará do amor de Cristo? Será tribulação, ou angústia, ou perseguição, ou fome, ou nudez, ou perigo, ou espada?'),(183676,6,45,8,36,'Como está escrito: \"Por amor de ti enfrentamos a morte todos os dias; somos considerados como ovelhas destinadas ao matadouro\".'),(183677,6,45,8,37,'Mas, em todas estas coisas somos mais que vencedores, por meio daquele que nos amou.'),(183678,6,45,8,38,'Pois estou convencido de que nem morte nem vida, nem anjos nem demônios, nem o presente nem o futuro, nem quaisquer poderes,'),(183679,6,45,8,39,'nem altura nem profundidade, nem qualquer outra coisa na criação será capaz de nos separar do amor de Deus que está em Cristo Jesus, nosso Senhor.'),(183680,6,45,9,1,'Digo a verdade em Cristo, não minto; minha consciência o confirma no Espírito Santo:'),(183681,6,45,9,2,'tenho grande tristeza e constante angústia em meu coração.'),(183682,6,45,9,3,'Pois eu até desejaria ser amaldiçoado e separado de Cristo por amor de meus irmãos, os de minha raça,'),(183683,6,45,9,4,'o povo de Israel. Deles é a adoção de filhos; deles é a glória divina, as alianças, a concessão da lei, a adoração no templo e as promessas.'),(183684,6,45,9,5,'Deles são os patriarcas, e a partir deles se traça a linhagem humana de Cristo, que é Deus acima de tudo, bendito para sempre! Amém.'),(183685,6,45,9,6,'Não pensemos que a palavra de Deus falhou. Pois nem todos os descendentes de Israel são Israel.'),(183686,6,45,9,7,'Nem por serem descendentes de Abraão passaram todos a ser filhos de Abraão. Pelo contrário: \"Por meio de Isaque a sua descendência será considerada\".'),(183687,6,45,9,8,'Noutras palavras, não são os filhos naturais que são filhos de Deus, mas os filhos da promessa é que são considerados descendência de Abraão.'),(183688,6,45,9,9,'Pois foi assim que a promessa foi feita: \"no tempo devido virei novamente, e Sara terá um filho\".'),(183689,6,45,9,10,'E esse não foi o único caso; também os filhos de Rebeca tiveram um mesmo pai, nosso pai Isaque.'),(183690,6,45,9,11,'Todavia, antes que os gêmeos nascessem ou fizessem qualquer coisa boa ou má  -  a fim de que o propósito de Deus conforme a eleição permanecesse,'),(183691,6,45,9,12,'não por obras, mas por aquele que chama  -  foi dito a ela: \"O mais velho servirá ao mais novo\".'),(183692,6,45,9,13,'Como está escrito: \"Amei Jacó, mas rejeitei Esaú\".'),(183693,6,45,9,14,'E então, que diremos? Acaso Deus é injusto? De maneira nenhuma!'),(183694,6,45,9,15,'Pois ele diz a Moisés: \"Terei misericórdia de quem eu quiser ter misericórdia e terei compaixão de quem eu quiser ter compaixão\".'),(183695,6,45,9,16,'Portanto, isso não depende do desejo ou do esforço humano, mas da misericórdia de Deus.'),(183696,6,45,9,17,'Pois a Escritura diz ao faraó: \"Eu o levantei exatamente com este propósito: mostrar em você o meu poder, e para que o meu nome seja proclamado em toda a terra\".'),(183697,6,45,9,18,'Portanto, Deus tem misericórdia de quem ele quer, e endurece a quem ele quer.'),(183698,6,45,9,19,'Mas algum de vocês me dirá: \"Então, por que Deus ainda nos culpa? Pois, quem resiste à sua vontade? \"'),(183699,6,45,9,20,'Mas quem é você, ó homem, para questionar a Deus? \"Acaso aquilo que é formado pode dizer ao que o formou: ´Por que me fizeste assim? ` \"'),(183700,6,45,9,21,'O oleiro não tem direito de fazer do mesmo barro um vaso para fins nobres e outro para uso desonroso?'),(183701,6,45,9,22,'E se Deus, querendo mostrar a sua ira e tornar conhecido o seu poder, suportou com grande paciência os vasos de sua ira, preparados para destruição?'),(183702,6,45,9,23,'Que dizer, se ele fez isto para tornar conhecidas as riquezas de sua glória aos vasos de sua misericórdia, que preparou de antemão para glória,'),(183703,6,45,9,24,'ou seja, a nós, a quem também chamou, não apenas dentre os judeus, mas também dentre os gentios?'),(183704,6,45,9,25,'Como ele diz em Oséias: \"Chamarei ´meu povo` a quem não é meu povo; e chamarei ´minha amada` a quem não é minha amada\",'),(183705,6,45,9,26,'e: \"Acontecerá que, no mesmo lugar em que se lhes declarou: ´Vocês não são meu povo`, eles serão chamados ´filhos do Deus vivo`. \"'),(183706,6,45,9,27,'Isaías exclama com relação a Israel: \"Embora o número dos israelitas seja como a areia do mar, apenas o remanescente será salvo.'),(183707,6,45,9,28,'Pois o Senhor executará na terra a sua sentença, rápida e definitivamente\".'),(183708,6,45,9,29,'Como anteriormente disse Isaías: \"Se o Senhor dos Exércitos não nos tivesse deixado descendentes, já estaríamos como Sodoma, e semelhantes a Gomorra\".'),(183709,6,45,9,30,'Que diremos, então? Os gentios, que não buscavam justiça, a obtiveram, uma justiça que vem da fé;'),(183710,6,45,9,31,'mas Israel, que buscava uma lei que trouxesse justiça, não a alcançou.'),(183711,6,45,9,32,'Por que não? Porque não a buscava pela fé, mas como se fosse por obras. Eles tropeçaram na \"pedra de tropeço\".'),(183712,6,45,9,33,'Como está escrito: \"Eis que ponho em Sião uma pedra de tropeço e uma rocha que faz cair; e aquele que nela confia jamais será envergonhado\".'),(183713,6,45,10,1,'Irmãos, o desejo do meu coração e a minha oração a Deus pelos israelitas é que eles sejam salvos.'),(183714,6,45,10,2,'Pois posso testemunhar que eles têm zelo por Deus, mas o seu zelo não se baseia no conhecimento.'),(183715,6,45,10,3,'Porquanto, ignorando a justiça que vem de Deus e procurando estabelecer a sua própria, não se submeteram à justiça de Deus.'),(183716,6,45,10,4,'Porque o fim da lei é Cristo, para a justificação de todo o que crê.'),(183717,6,45,10,5,'Moisés descreve desta forma a justiça que vem da lei: \"O homem que fizer estas coisas viverá por meio delas\".'),(183718,6,45,10,6,'Mas a justiça que vem da fé diz: \"Não diga em seu coração: ´Quem subirá ao céu? ` ( isto é, para fazer Cristo descer )'),(183719,6,45,10,7,'ou ´Quem descerá ao abismo? ` \" ( isto é, para fazer subir Cristo dentre os mortos ).'),(183720,6,45,10,8,'Mas o que ela diz? \"A palavra está perto de você; está em sua boca e em seu coração\", isto é, a palavra da fé que estamos proclamando:'),(183721,6,45,10,9,'Se você confessar com a sua boca que Jesus é Senhor e crer em seu coração que Deus o ressuscitou dentre os mortos, será salvo.'),(183722,6,45,10,10,'Pois com o coração se crê para justiça, e com a boca se confessa para salvação.'),(183723,6,45,10,11,'Como diz a Escritura: \"Todo o que nele confia jamais será envergonhado\".'),(183724,6,45,10,12,'Não há diferença entre judeus e gentios, pois o mesmo Senhor é Senhor de todos e abençoa ricamente todos os que o invocam,'),(183725,6,45,10,13,'porque \"todo aquele que invocar o nome do Senhor será salvo\".'),(183726,6,45,10,14,'Como, pois, invocarão aquele em quem não creram? E como crerão naquele de quem não ouviram falar? E como ouvirão, se não houver quem pregue?'),(183727,6,45,10,15,'E como pregarão, se não forem enviados? Como está escrito: \"Como são belos os pés dos que anunciam boas novas! \"'),(183728,6,45,10,16,'No entanto, nem todos os israelitas aceitaram as boas novas. Pois Isaías diz: \"Senhor, quem creu em nossa mensagem? \"'),(183729,6,45,10,17,'Conseqüentemente, a fé vem por ouvir a mensagem, e a mensagem é ouvida mediante a palavra de Cristo.'),(183730,6,45,10,18,'Mas eu pergunto: Eles não a ouviram? Claro que sim: \"A sua voz ressoou por toda a terra, e as suas palavras, até os confins do mundo\".'),(183731,6,45,10,19,'Novamente pergunto: Será que Israel não entendeu? Moisés foi o primeiro que disse: \"Farei que tenham ciúmes de quem não é meu povo; eu os provocarei à ira por meio de um povo sem entendimento\".'),(183732,6,45,10,20,'E Isaías diz ousadamente: \"Fui achado por aqueles que não me procuravam; revelei-me àqueles que não perguntavam por mim\".'),(183733,6,45,10,21,'Mas a respeito de Israel, ele diz: \"O tempo todo estendi as mãos a um povo desobediente e rebelde\".'),(183734,6,45,11,1,'Pergunto, pois: Acaso Deus rejeitou o seu povo? De maneira nenhuma! Eu mesmo sou israelita, descendente de Abraão, da tribo de Benjamim.'),(183735,6,45,11,2,'Deus não rejeitou o seu povo, o qual de antemão conheceu. Ou vocês não sabem como Elias clamou a Deus contra Israel, conforme diz a Escritura?'),(183736,6,45,11,3,'\"Senhor, mataram os teus profetas e derrubaram os teus altares; sou o único que sobrou, e agora estão procurando matar-me\".'),(183737,6,45,11,4,'E qual foi a resposta divina? \"Reservei para mim sete mil homens que não dobraram os joelhos diante de Baal\".'),(183738,6,45,11,5,'Assim, hoje também há um remanescente escolhido pela graça.'),(183739,6,45,11,6,'E, se é pela graça, já não é mais pelas obras; se fosse, a graça já não seria graça.'),(183740,6,45,11,7,'Que dizer então? Israel não conseguiu aquilo que tanto buscava, mas os eleitos o obtiveram. Os demais foram endurecidos,'),(183741,6,45,11,8,'como está escrito: \"Deus lhes deu um espírito de atordoamento, olhos para não ver e ouvidos para não ouvir, até o dia de hoje\".'),(183742,6,45,11,9,'E Davi diz: \"Que a mesa deles se transforme em laço e armadilha, pedra de tropeço e retribuição para eles.'),(183743,6,45,11,10,'Escurençam-se os seus olhos, para que não consigam ver, e suas costas fiquem encurvadas para sempre\".'),(183744,6,45,11,11,'Novamente pergunto: Acaso tropeçaram para que ficassem caídos? De maneira nenhuma! Ao contrário, por causa da transgressão deles, veio salvação para os gentios, para provocar ciúme em Israel.'),(183745,6,45,11,12,'Mas se a transgressão deles significa riqueza para o mundo, e o seu fracasso, riqueza para os gentios, quanto mais significará a sua plenitude!'),(183746,6,45,11,13,'Estou falando a vocês, gentios. Visto que sou apóstolo para os gentios, exalto o meu ministério,'),(183747,6,45,11,14,'na esperança de que de alguma forma possa provocar ciúme em meu próprio povo e salvar alguns deles.'),(183748,6,45,11,15,'Pois se a rejeição deles é a reconciliação do mundo, o que será a sua aceitação, senão vida dentre os mortos?'),(183749,6,45,11,16,'Se é santa a parte da massa que é oferecida como primeiros frutos, toda a massa também o é; se a raiz é santa, os ramos também o serão.'),(183750,6,45,11,17,'Se alguns ramos foram cortados, e você, sendo oliveira brava, foi enxertado entre os outros e agora participa da seiva que vem da raiz da oliveira,'),(183751,6,45,11,18,'não se glorie contra esses ramos. Se o fizer, saiba que não é você quem sustenta a raiz, mas a raiz a você.'),(183752,6,45,11,19,'Então você dirá: \"Os ramos foram cortados, para que eu fosse enxertado\".'),(183753,6,45,11,20,'Está certo. Eles, porém, foram cortados devido à incredulidade, e você permanece pela fé. Não se orgulhe, mas tema.'),(183754,6,45,11,21,'Pois se Deus não poupou os ramos naturais, também não poupará você.'),(183755,6,45,11,22,'Portanto, considere a bondade e a severidade de Deus: severidade para com aqueles que caíram, mas bondade para com você, desde que permaneça na bondade dele. De outra forma, você também será cortado.'),(183756,6,45,11,23,'E quanto a eles, se não continuarem na incredulidade, serão enxertados, pois Deus é capaz de enxertá-los outra vez.'),(183757,6,45,11,24,'Afinal de contas, se você foi cortado de uma oliveira brava por natureza e, de maneira antinatural, foi enxertado numa oliveira cultivada, quanto mais serão enxertados os ramos naturais em sua própria oliveira?'),(183758,6,45,11,25,'Irmãos, não quero que ignorem este mistério, para que não se tornem presunçosos: Israel experimentou um endurecimento em parte, até que chegasse a plenitude dos gentios.'),(183759,6,45,11,26,'E assim todo o Israel será salvo, como está escrito: \"Virá de Sião o redentor que desviará de Jacó a impiedade.'),(183760,6,45,11,27,'E esta é a minha aliança com eles quando eu remover os seus pecados\".'),(183761,6,45,11,28,'Quanto ao evangelho, eles são inimigos por causa de vocês; mas quanto à eleição, são amados por causa dos patriarcas,'),(183762,6,45,11,29,'pois os dons e o chamado de Deus são irrevogáveis.'),(183763,6,45,11,30,'Assim como vocês, que antes eram desobedientes a Deus mas agora receberam misericórdia, graças à desobediência deles,'),(183764,6,45,11,31,'assim também agora eles se tornaram desobedientes, a fim de que também recebam agora misericórdia, graças à misericórdia de Deus para com vocês.'),(183765,6,45,11,32,'Pois Deus colocou todos sob a desobediência, para exercer misericórdia para com todos.'),(183766,6,45,11,33,'Ó profundidade da riqueza da sabedoria e do conhecimento de Deus! Quão insondáveis são os seus juízos, e inescrutáveis os seus caminhos!'),(183767,6,45,11,34,'\"Quem conheceu a mente do Senhor? Ou quem foi seu conselheiro? \"'),(183768,6,45,11,35,'\"Quem primeiro lhe deu, para que ele o recompense? \"'),(183769,6,45,11,36,'Pois dele, por ele e para ele são todas as coisas. A ele seja a glória para sempre! Amém.'),(183770,6,45,12,1,'Portanto, irmãos, rogo-lhes pelas misericórdias de Deus que se ofereçam em sacrifício vivo, santo e agradável a Deus; este é o culto racional de vocês.'),(183771,6,45,12,2,'Não se amoldem ao padrão deste mundo, mas transformem-se pela renovação da sua mente, para que sejam capazes de experimentar e comprovar a boa, agradável e perfeita vontade de Deus.'),(183772,6,45,12,3,'Pois pela graça que me foi dada digo a todos vocês: ninguém tenha de si mesmo um conceito mais elevado do que deve ter; mas, pelo contrário, tenha um conceito equilibrado, de acordo com a medida da fé que Deus lhe concedeu.'),(183773,6,45,12,4,'Assim como cada um de nós tem um corpo com muitos membros e esses membros não exercem todos a mesma função,'),(183774,6,45,12,5,'assim também em Cristo nós, que somos muitos, formamos um corpo, e cada membro está ligado a todos os outros.'),(183775,6,45,12,6,'Temos diferentes dons, de acordo com a graça que nos foi dada. Se alguém tem o dom de profetizar, use-o na proporção da sua fé.'),(183776,6,45,12,7,'Se o seu dom é servir, sirva; se é ensinar, ensine;'),(183777,6,45,12,8,'se é dar ânimo, que assim faça; se é contribuir, que contribua generosamente; se é exercer liderança, que a exerça com zelo; se é mostrar misericórdia, que o faça com alegria.'),(183778,6,45,12,9,'O amor deve ser sincero. Odeiem o que é mau; apeguem-se ao que é bom.'),(183779,6,45,12,10,'Dediquem-se uns aos outros com amor fraternal. Prefiram dar honra aos outros mais do que a si próprios.'),(183780,6,45,12,11,'Nunca lhes falte o zelo, sejam fervorosos no espírito, sirvam ao Senhor.'),(183781,6,45,12,12,'Alegrem-se na esperança, sejam pacientes na tribulação, perseverem na oração.'),(183782,6,45,12,13,'Compartilhem o que vocês têm com os santos em suas necessidades. Pratiquem a hospitalidade.'),(183783,6,45,12,14,'Abençoem aqueles que os perseguem; abençoem, e não os amaldiçoem.'),(183784,6,45,12,15,'Alegrem-se com os que se alegram; chorem com os que choram.'),(183785,6,45,12,16,'Tenham uma mesma atitude uns para com os outros. Não sejam orgulhosos, mas estejam dispostos a associar-se a pessoas de posição inferior. Não sejam sábios aos seus próprios olhos.'),(183786,6,45,12,17,'Não retribuam a ninguém mal por mal. Procurem fazer o que é correto aos olhos de todos.'),(183787,6,45,12,18,'Façam todo o possível para viver em paz com todos.'),(183788,6,45,12,19,'Amados, nunca procurem vingar-se, mas deixem com Deus a ira, pois está escrito: \"Minha é a vingança; eu retribuirei\", diz o Senhor.'),(183789,6,45,12,20,'Pelo contrário: \"Se o seu inimigo tiver fome, dê-lhe de comer; se tiver sede, dê-lhe de beber. Fazendo isso, você amontoará brasas vivas sobre a cabeça dele\".'),(183790,6,45,12,21,'Não se deixem vencer pelo mal, mas vençam o mal com o bem.'),(183791,6,45,13,1,'Todos devem sujeitar-se às autoridades governamentais, pois não há autoridade que não venha de Deus; as autoridades que existem foram por ele estabelecidas.'),(183792,6,45,13,2,'Portanto, aquele que se rebela contra a autoridade está se colocando contra o que Deus instituiu, e aqueles que assim procedem trazem condenação sobre si mesmos.'),(183793,6,45,13,3,'Pois os governantes não devem ser temidos, a não ser pelos que praticam o mal. Você quer viver livre do medo da autoridade? Pratique o bem, e ela o enaltecerá.'),(183794,6,45,13,4,'Pois é serva de Deus para o seu bem. Mas se você praticar o mal, tenha medo, pois ela não porta a espada sem motivo. É serva de Deus, agente da justiça para punir quem pratica o mal.'),(183795,6,45,13,5,'Portanto, é necessário que sejamos submissos às autoridades, não apenas por causa da possibilidade de uma punição, mas também por questão de consciência.'),(183796,6,45,13,6,'É por isso também que vocês pagam imposto, pois as autoridades estão a serviço de Deus, sempre dedicadas a esse trabalho.'),(183797,6,45,13,7,'Dêem a cada um o que lhe é devido: Se imposto, imposto; se tributo, tributo; se temor, temor; se honra, honra.'),(183798,6,45,13,8,'Não devam nada a ninguém, a não ser o amor de uns pelos outros, pois aquele que ama seu próximo tem cumprido a lei.'),(183799,6,45,13,9,'Pois estes mandamentos: \"Não adulterarás\", \"não matarás\", \"não furtarás\", \"não cobiçarás\", e qualquer outro mandamento, todos se resumem neste preceito: \"Ame o seu próximo como a si mesmo\".'),(183800,6,45,13,10,'O amor não pratica o mal contra o próximo. Portanto, o amor é o cumprimento da lei.'),(183801,6,45,13,11,'Façam isso, compreendendo o tempo em que vivemos. Chegou a hora de vocês despertarem do sono, porque agora a nossa salvação está mais próxima do que quando cremos.'),(183802,6,45,13,12,'A noite está quase acabando; o dia logo vem. Portanto, deixemos de lado as obras das trevas e vistamo-nos a armadura da luz.'),(183803,6,45,13,13,'Comportemo-nos com decência, como quem age à luz do dia, não em orgias e bebedeiras, não em imoralidade sexual e depravação, não em desavença e inveja.'),(183804,6,45,13,14,'Pelo contrário, revistam-se do Senhor Jesus Cristo, e não fiquem premeditando como satisfazer os desejos da carne.'),(183805,6,45,14,1,'Aceitem o que é fraco na fé, sem discutir assuntos controvertidos.'),(183806,6,45,14,2,'Um crê que pode comer de tudo; já outro, cuja fé é fraca, come apenas alimentos vegetais.'),(183807,6,45,14,3,'Aquele que come de tudo não deve desprezar o que não come, e aquele que não come de tudo não deve condenar aquele que come, pois Deus o aceitou.'),(183808,6,45,14,4,'Quem é você para julgar o servo alheio? É para o seu senhor que ele está de pé ou cai. E ficará de pé, pois o Senhor é capaz de o sustentar.'),(183809,6,45,14,5,'Há quem considere um dia mais sagrado que outro; há quem considere iguais todos os dias. Cada um deve estar plenamente convicto em sua própria mente.'),(183810,6,45,14,6,'Aquele que considera um dia como especial, para o Senhor assim o faz. Aquele que come carne, come para o Senhor, pois dá graças a Deus; e aquele que se abstém, para o Senhor se abstém, e dá graças a Deus.'),(183811,6,45,14,7,'Pois nenhum de nós vive apenas para si, e nenhum de nós morre apenas para si.'),(183812,6,45,14,8,'Se vivemos, vivemos para o Senhor; e, se morremos, morremos para o Senhor. Assim, quer vivamos, quer morramos, pertencemos ao Senhor.'),(183813,6,45,14,9,'Por esta razão Cristo morreu e voltou a viver, para ser Senhor de vivos e de mortos.'),(183814,6,45,14,10,'Portanto, você, por que julga seu irmão? E por que despreza seu irmão? Pois todos compareceremos diante do tribunal de Deus.'),(183815,6,45,14,11,'Porque está escrito: \" ´Por mim mesmo jurei`, diz o Senhor, ´diante de mim todo joelho se dobrará e toda língua confessará que sou Deus` \".'),(183816,6,45,14,12,'Assim, cada um de nós prestará contas de si mesmo a Deus.'),(183817,6,45,14,13,'Portanto, deixemos de julgar uns aos outros. Em vez disso, façamos o propósito de não colocar pedra de tropeço ou obstáculo no caminho do irmão.'),(183818,6,45,14,14,'Como alguém que está no Senhor Jesus, tenho plena convicção de que nenhum alimento é por si mesmo impuro, a não ser para quem assim o considere; para ele é impuro.'),(183819,6,45,14,15,'Se o seu irmão se entristece devido ao que você come, você já não está agindo por amor. Por causa da sua comida, não destrua seu irmão, por quem Cristo morreu.'),(183820,6,45,14,16,'Aquilo que é bom para vocês não se torne objeto de maledicência.'),(183821,6,45,14,17,'Pois o Reino de Deus não é comida nem bebida, mas justiça, paz e alegria no Espírito Santo;'),(183822,6,45,14,18,'aquele que assim serve a Cristo é agradável a Deus e aprovado pelos homens.'),(183823,6,45,14,19,'Por isso, esforcemo-nos em promover tudo quanto conduz à paz e à edificação mútua.'),(183824,6,45,14,20,'Não destrua a obra de Deus por causa da comida. Todo alimento é puro, mas é errado comer qualquer coisa que faça os outros tropeçarem.'),(183825,6,45,14,21,'É melhor não comer carne nem beber vinho, nem fazer qualquer outra coisa que leve seu irmão a cair.'),(183826,6,45,14,22,'Assim, seja qual for o seu modo de crer a respeito destas coisas, que isso permaneça entre você e Deus. Feliz é o homem que não se condena naquilo que aprova.'),(183827,6,45,14,23,'Mas aquele que tem dúvida é condenado se comer, porque não come com fé; e tudo o que não provém da fé é pecado.'),(183828,6,45,15,1,'Nós, que somos fortes, devemos suportar as fraquezas dos fracos, e não agradar a nós mesmos.'),(183829,6,45,15,2,'Cada um de nós deve agradar ao seu próximo para o bem dele, a fim de edificá-lo.'),(183830,6,45,15,3,'Pois também Cristo não agradou a si próprio, mas, como está escrito: \"Os insultos daqueles que te insultam caíram sobre mim\".'),(183831,6,45,15,4,'Pois tudo o que foi escrito no passado, foi escrito para nos ensinar, de forma que, por meio da perseverança e do bom ânimo procedentes das Escrituras, mantenhamos a nossa esperança.'),(183832,6,45,15,5,'O Deus que concede perseverança e ânimo dê-lhes um espírito de unidade, segundo Cristo Jesus,'),(183833,6,45,15,6,'para que com um só coração e uma só boca vocês glorifiquem ao Deus e Pai de nosso Senhor Jesus Cristo.'),(183834,6,45,15,7,'Portanto, aceitem-se uns aos outros, da mesma forma como Cristo os aceitou, a fim de que vocês glorifiquem a Deus.'),(183835,6,45,15,8,'Pois eu lhes digo que Cristo se tornou servo dos que são da circuncisão, por amor à verdade de Deus, para confirmar as promessas feitas aos patriarcas,'),(183836,6,45,15,9,'a fim de que os gentios glorifiquem a Deus por sua misericórdia, como está escrito: \"Por isso, eu te louvarei entre os gentios; Cantarei louvores ao teu nome\".'),(183837,6,45,15,10,'E também diz: \"Cantem de alegria, ó gentios, com o povo dele\".'),(183838,6,45,15,11,'E mais: \"Louvem o Senhor, todos vocês, gentios; cantem louvores a ele todos os povos\".'),(183839,6,45,15,12,'E Isaías também diz: \"Brotará a raiz de Jessé, aquele que se levantará para reinar sobre os gentios; estes colocarão nele a sua esperança\".'),(183840,6,45,15,13,'Que o Deus da esperança os encha de toda alegria e paz, por sua confiança nele, para que vocês transbordem de esperança, pelo poder do Espírito Santo.'),(183841,6,45,15,14,'Meus irmãos, eu mesmo estou convencido de que vocês estão cheios de bondade e plenamente instruídos, sendo capazes de aconselhar-se uns aos outros.'),(183842,6,45,15,15,'A respeito de alguns assuntos, eu lhes escrevi com toda a franqueza, como para fazê-los lembrar-se novamente deles, por causa da graça que Deus me deu,'),(183843,6,45,15,16,'de ser um ministro de Cristo Jesus para os gentios, com o dever sacerdotal de proclamar o evangelho de Deus, para que os gentios se tornem uma oferta aceitável a Deus, santificados pelo Espírito Santo.'),(183844,6,45,15,17,'Portanto, eu me glorio em Cristo Jesus, em meu serviço a Deus.'),(183845,6,45,15,18,'Não me atrevo a falar de nada, exceto daquilo que Cristo realizou por meu intermédio em palavra e em ação, a fim de levar os gentios a obedecerem a Deus:'),(183846,6,45,15,19,'pelo poder de sinais e maravilhas e por meio do poder do Espírito de Deus. Assim, desde Jerusalém e arredores, até o Ilírico, proclamei plenamente o evangelho de Cristo.'),(183847,6,45,15,20,'Sempre fiz questão de pregar o evangelho onde Cristo ainda não era conhecido, de forma que não estivesse edificando sobre alicerce de outro.'),(183848,6,45,15,21,'Mas antes, como está escrito: \"Hão de vê-lo aqueles que não tinham ouvido falar dele, e o entenderão aqueles que não o haviam escutado\".'),(183849,6,45,15,22,'É por isso que muitas vezes fui impedido de chegar até vocês.'),(183850,6,45,15,23,'Mas agora, não havendo nestas regiões nenhum lugar em que precise trabalhar, e visto que há muitos anos anseio vê-los,'),(183851,6,45,15,24,'planejo fazê-lo quando for à Espanha. Espero visitá-los de passagem e dar-lhes a oportunidade de me ajudar em minha viagem para lá, depois de ter desfrutado um pouco da companhia de vocês.'),(183852,6,45,15,25,'Agora, porém, estou de partida para Jerusalém, a serviço dos santos.'),(183853,6,45,15,26,'Pois a Macedônia e a Acaia tiveram a alegria de contribuir para os pobres dentre os santos de Jerusalém.'),(183854,6,45,15,27,'Eles tiveram prazer nisso, e de fato são devedores a eles. Pois se os gentios participaram das bênçãos espirituais dos judeus, devem também servir aos judeus com seus bens materiais.'),(183855,6,45,15,28,'Assim, depois de completar essa tarefa e de ter a certeza de que eles receberam esse fruto, irei à Espanha e visitarei vocês de passagem.'),(183856,6,45,15,29,'Sei que, quando for visitá-los, irei na plenitude da bênção de Cristo.'),(183857,6,45,15,30,'Recomendo-lhes, irmãos, por nosso Senhor Jesus Cristo e pelo amor do Espírito, que se unam a mim em minha luta, orando a Deus em meu favor.'),(183858,6,45,15,31,'Orem para que eu esteja livre dos descrentes da Judéia e que o meu serviço em Jerusalém seja aceitável aos santos,'),(183859,6,45,15,32,'de forma que, pela vontade de Deus, eu os visite com alegria e juntamente com vocês desfrute de um período de refrigério.'),(183860,6,45,15,33,'O Deus da paz seja com todos vocês. Amém.'),(183861,6,45,16,1,'Recomendo-lhes nossa irmã Febe, serva da igreja em Cencréia.'),(183862,6,45,16,2,'Peço que a recebam no Senhor, de maneira digna dos santos, e lhe prestem a ajuda de que venha a necessitar; pois tem sido de grande auxílio para muita gente, inclusive para mim.'),(183863,6,45,16,3,'Saúdem Priscila e Áqüila, meus colaboradores em Cristo Jesus.'),(183864,6,45,16,4,'Arriscaram a vida por mim. Sou grato a eles; não apenas eu, mas todas as igrejas dos gentios.'),(183865,6,45,16,5,'Saúdem também a igreja que se reúne na casa deles. Saúdem meu amado irmão Epêneto, que foi o primeiro convertido a Cristo na província da Ásia.'),(183866,6,45,16,6,'Saúdem Maria, que trabalhou arduamente por vocês.'),(183867,6,45,16,7,'Saúdem Andrônico e Júnias, meus parentes que estiveram na prisão comigo. São notáveis entre os apóstolos, e estavam em Cristo antes de mim.'),(183868,6,45,16,8,'Saúdem Amplíato, meu amado irmão no Senhor.'),(183869,6,45,16,9,'Saúdem Urbano, nosso cooperador em Cristo, e meu amado irmão Estáquis.'),(183870,6,45,16,10,'Saúdem Apeles, aprovado em Cristo. Saúdem os que pertencem à casa de Aristóbulo.'),(183871,6,45,16,11,'Saúdem Herodião, meu parente. Saúdem os da casa de Narciso, que estão no Senhor.'),(183872,6,45,16,12,'Saúdem Trifena e Trifosa, mulheres que trabalham arduamente no Senhor. Saúdem a amada Pérside, outra que trabalhou arduamente no Senhor.'),(183873,6,45,16,13,'Saúdem Rufo, eleito no Senhor, e sua mãe, que tem sido mãe também para mim.'),(183874,6,45,16,14,'Saúdem Asíncrito, Flegonte, Hermes, Pátrobas, Hermas e os irmãos que estão com eles.'),(183875,6,45,16,15,'Saúdem Filólogo, Júlia, Nereu e sua irmã, e também Olimpas e todos os santos que estão com eles.'),(183876,6,45,16,16,'Saúdem uns aos outros com beijo santo. Todas as igrejas de Cristo enviam-lhes saudações.'),(183877,6,45,16,17,'Recomendo-lhes, irmãos, que tomem cuidado com aqueles que causam divisões e colocam obstáculos ao ensino que vocês têm recebido. Afastem-se deles.'),(183878,6,45,16,18,'Pois essas pessoas não estão servindo a Cristo, nosso Senhor, mas a seus próprios apetites. Mediante palavras suaves e bajulação, enganam os corações dos ingênuos.'),(183879,6,45,16,19,'Todos têm ouvido falar da obediência de vocês, por isso estou muito alegre; mas quero que sejam sábios em relação ao que é bom, e sem malícia em relação ao que é mau.'),(183880,6,45,16,20,'Em breve o Deus da paz esmagará Satanás debaixo dos pés de vocês. A graça de nosso Senhor Jesus seja com vocês.'),(183881,6,45,16,21,'Timóteo, meu cooperador, envia-lhes saudações, bem como Lúcio, Jasom e Sosípatro, meus parentes.'),(183882,6,45,16,22,'Eu, Tércio, que redigi esta carta, saúdo vocês no Senhor.'),(183883,6,45,16,23,'Gaio, cuja hospitalidade eu e toda a igreja desfrutamos, envia-lhes saudações. Erasto, administrador da cidade, e nosso irmão Quarto enviam-lhes saudações.'),(183884,6,45,16,24,'Que a graça de nosso Senhor Jesus Cristo seja com vocês todos. Amém.'),(183885,6,45,16,25,'Ora, àquele que tem poder para confirmá-los pelo meu evangelho e pela proclamação de Jesus Cristo, de acordo com a revelação do mistério oculto nos tempos passados,'),(183886,6,45,16,26,'mas agora revelado e dado a conhecer pelas Escrituras proféticas por ordem do Deus eterno, para que todas as nações venham a crer nele e a obedecer-lhe,'),(183887,6,45,16,27,'ao único Deus sábio seja dada glória para todo o sempre, por meio de Jesus Cristo. Amém.'),(183888,6,46,1,1,'Paulo, chamado para ser apóstolo de Cristo Jesus pela vontade de Deus, e o irmão Sóstenes,'),(183889,6,46,1,2,'à igreja de Deus que está em Corinto, aos santificados em Cristo Jesus e chamados para serem santos, juntamente com todos os que, em toda parte, invocam o nome de nosso Senhor Jesus Cristo, Senhor deles e nosso:'),(183890,6,46,1,3,'A vocês, graça e paz da parte de Deus nosso Pai e do Senhor Jesus Cristo.'),(183891,6,46,1,4,'Sempre dou graças a meu Deus por vocês, por causa da graça que lhes foi dada por ele em Cristo Jesus.'),(183892,6,46,1,5,'Pois nele vocês foram enriquecidos em tudo, em toda palavra e em todo conhecimento,'),(183893,6,46,1,6,'porque o testemunho de Cristo foi confirmado entre vocês,'),(183894,6,46,1,7,'de modo que não lhes falta nenhum dom espiritual, enquanto vocês aguardam que o nosso Senhor Jesus Cristo seja revelado.'),(183895,6,46,1,8,'Ele os manterá firmes até o fim, de modo que vocês serão irrepreensíveis no dia de nosso Senhor Jesus Cristo.'),(183896,6,46,1,9,'Fiel é Deus, o qual os chamou à comunhão com seu Filho Jesus Cristo, nosso Senhor.'),(183897,6,46,1,10,'Irmãos, em nome de nosso Senhor Jesus Cristo suplico a todos vocês que concordem uns com os outros no que falam, para que não haja divisões entre vocês, e, sim, que todos estejam unidos num só pensamento e num só parecer.'),(183898,6,46,1,11,'Meus irmãos, fui informado por alguns da casa de Cloe de que há divisões entre vocês.'),(183899,6,46,1,12,'Com isso quero dizer que cada um de vocês afirma: \"Eu sou de Paulo\"; \"eu de Apolo\"; \"eu de Pedro\"; e \"eu de Cristo\".'),(183900,6,46,1,13,'Acaso Cristo está dividido? Foi Paulo crucificado em favor de vocês? Foram vocês batizados em nome de Paulo?'),(183901,6,46,1,14,'Dou graças a Deus por não ter batizado nenhum de vocês, exceto Crispo e Gaio;'),(183902,6,46,1,15,'de modo que ninguém pode dizer que foi batizado em meu nome.'),(183903,6,46,1,16,'( Batizei também os da casa de Estéfanas; além destes, não me lembro se batizei alguém mais. )'),(183904,6,46,1,17,'Pois Cristo não me enviou para batizar, mas para pregar o evangelho, não com palavras de sabedoria humana, para que a cruz de Cristo não seja esvaziada. Cristo, Sabedoria e Poder de Deus'),(183905,6,46,1,18,'Pois a mensagem da cruz é loucura para os que estão perecendo, mas para nós, que estamos sendo salvos, é o poder de Deus.'),(183906,6,46,1,19,'Pois está escrito: \"Destruirei a sabedoria dos sábios e rejeitarei a inteligência dos inteligentes\".'),(183907,6,46,1,20,'Onde está o sábio? Onde está o erudito? Onde está o questionador desta era? Acaso não tornou Deus louca a sabedoria deste mundo?'),(183908,6,46,1,21,'Visto que, na sabedoria de Deus, o mundo não o conheceu por meio da sabedoria humana, agradou a Deus salvar aqueles que crêem por meio da loucura da pregação.'),(183909,6,46,1,22,'Os judeus pedem sinais miraculosos, e os gregos procuram sabedoria;'),(183910,6,46,1,23,'nós, porém, pregamos a Cristo crucificado, o qual, de fato, é escândalo para os judeus e loucura para os gentios'),(183911,6,46,1,24,'mas para os que foram chamados, tanto judeus como gregos, Cristo é o poder de Deus e a sabedoria de Deus.'),(183912,6,46,1,25,'Porque a loucura de Deus é mais sábia que a sabedoria humana, e a fraqueza de Deus é mais forte que a força do homem.'),(183913,6,46,1,26,'Irmãos, pensem no que vocês eram quando foram chamados. Poucos eram sábios segundo os padrões humanos; poucos eram poderosos; poucos eram de nobre nascimento.'),(183914,6,46,1,27,'Mas Deus escolheu as coisas loucas do mundo para envergonhar os sábios, e escolheu as coisas fracas do mundo para envergonhar as fortes.'),(183915,6,46,1,28,'Ele escolheu as coisas insignificantes do mundo, as desprezadas e as que nada são, para reduzir a nada as que são,'),(183916,6,46,1,29,'para que ninguém se vanglorie diante dele.'),(183917,6,46,1,30,'É, porém, por iniciativa dele que vocês estão em Cristo Jesus, o qual se tornou sabedoria de Deus para nós, isto é, justiça, santidade e redenção,'),(183918,6,46,1,31,'para que, como está escrito: \"Quem se gloriar, glorie-se no Senhor\".'),(183919,6,46,2,1,'Eu mesmo, irmãos, quando estive entre vocês, não fui com discurso eloqüente nem com muita sabedoria para lhes proclamar o mistério de Deus.'),(183920,6,46,2,2,'Pois decidi nada saber entre vocês, a não ser Jesus Cristo, e este, crucificado.'),(183921,6,46,2,3,'E foi com fraqueza, temor e com muito tremor que estive entre vocês.'),(183922,6,46,2,4,'Minha mensagem e minha pregação não consistiram de palavras persuasivas de sabedoria, mas consistiram de demonstração do poder do Espírito,'),(183923,6,46,2,5,'para que a fé que vocês têm não se baseasse na sabedoria humana, mas no poder de Deus.'),(183924,6,46,2,6,'Entretanto, falamos de sabedoria entre os maduros, mas não da sabedoria desta era ou dos poderosos desta era, que estão sendo reduzidos a nada.'),(183925,6,46,2,7,'Pelo contrário, falamos da sabedoria de Deus, do mistério que estava oculto, o qual Deus preordenou, antes do princípio das eras, para a nossa glória.'),(183926,6,46,2,8,'Nenhum dos poderosos desta era o entendeu, pois, se o tivessem entendido, não teriam crucificado o Senhor da glória.'),(183927,6,46,2,9,'Todavia, como está escrito: \"Olho nenhum viu, ouvido nenhum ouviu, mente nenhuma imaginou o que Deus preparou para aqueles que o amam\";'),(183928,6,46,2,10,'mas Deus o revelou a nós por meio do Espírito. O Espírito sonda todas as coisas, até mesmo as coisas mais profundas de Deus.'),(183929,6,46,2,11,'Pois, quem dentre os homens conhece as coisas do homem, a não ser o espírito do homem que nele está? Da mesma forma, ninguém conhece as coisas de Deus, a não ser o Espírito de Deus.'),(183930,6,46,2,12,'Nós, porém, não recebemos o espírito do mundo, mas o Espírito procedente de Deus, para que entendamos as coisas que Deus nos tem dado gratuitamente.'),(183931,6,46,2,13,'Delas também falamos, não com palavras ensinadas pela sabedoria humana, mas com palavras ensinadas pelo Espírito, interpretando verdades espirituais para os que são espirituais.'),(183932,6,46,2,14,'Quem não tem o Espírito não aceita as coisas que vêm do Espírito de Deus, pois lhe são loucura; e não é capaz de entendê-las, porque elas são discernidas espiritualmente.'),(183933,6,46,2,15,'Mas quem é espiritual discerne todas as coisas, e ele mesmo por ninguém é discernido; pois'),(183934,6,46,2,16,'\"quem conheceu a mente do Senhor para que possa instruí-lo? \" Nós, porém, temos a mente de Cristo.'),(183935,6,46,3,1,'Irmãos, não lhes pude falar como a espirituais, mas como a carnais, como a crianças em Cristo.'),(183936,6,46,3,2,'Dei-lhes leite, e não alimento sólido, pois vocês não estavam em condições de recebê-lo. De fato, vocês ainda não estão em condições,'),(183937,6,46,3,3,'porque ainda são carnais. Porque, visto que há inveja e divisão entre vocês, não estão sendo carnais e agindo como mundanos?'),(183938,6,46,3,4,'Pois quando alguém diz: \"Eu sou de Paulo\", e outro: \"Eu sou de Apolo\", não estão sendo mundanos?'),(183939,6,46,3,5,'Afinal de contas, quem é Apolo? Quem é Paulo? Apenas servos por meio dos quais vocês vieram a crer, conforme o ministério que o Senhor atribuiu a cada um.'),(183940,6,46,3,6,'Eu plantei, Apolo regou, mas Deus é quem fazia crescer;'),(183941,6,46,3,7,'de modo que nem o que planta nem o que rega são alguma coisa, mas unicamente Deus, que efetua o crescimento.'),(183942,6,46,3,8,'O que planta e o que rega têm um só propósito, e cada um será recompensado de acordo com o seu próprio trabalho.'),(183943,6,46,3,9,'Pois nós somos cooperadores de Deus; vocês são lavoura de Deus e edifício de Deus.'),(183944,6,46,3,10,'Conforme a graça de Deus que me foi concedida, eu, como sábio construtor, lancei o alicerce, e outro está construindo sobre ele. Contudo, veja cada um como constrói.'),(183945,6,46,3,11,'Porque ninguém pode colocar outro alicerce além do que já está posto, que é Jesus Cristo.'),(183946,6,46,3,12,'Se alguém constrói sobre esse alicerce, usando ouro, prata, pedras preciosas, madeira, feno ou palha,'),(183947,6,46,3,13,'sua obra será mostrada, porque o Dia a trará à luz; pois será revelada pelo fogo, que provará a qualidade da obra de cada um.'),(183948,6,46,3,14,'Se o que alguém construiu permanecer, esse receberá recompensa.'),(183949,6,46,3,15,'Se o que alguém construiu se queimar, esse sofrerá prejuízo; contudo, será salvo como alguém que escapa através do fogo.'),(183950,6,46,3,16,'Vocês não sabem que são santuário de Deus e que o Espírito de Deus habita em vocês?'),(183951,6,46,3,17,'Se alguém destruir o santuário de Deus, Deus o destruirá; pois o santuário de Deus, que são vocês, é sagrado.'),(183952,6,46,3,18,'Não se enganem. Se algum de vocês pensa que é sábio segundo os padrões desta era, deve tornar-se \"louco\" para que se torne sábio.'),(183953,6,46,3,19,'Porque a sabedoria deste mundo é loucura aos olhos de Deus. Pois está escrito: \"Ele apanha os sábios na astúcia deles\";'),(183954,6,46,3,20,'e também: \"O Senhor conhece os pensamentos dos sábios e sabe como são fúteis\".'),(183955,6,46,3,21,'Portanto, ninguém se glorie em homens; porque todas as coisas são de vocês,'),(183956,6,46,3,22,'seja Paulo, seja Apolo, seja Pedro, seja o mundo, a vida, a morte, o presente ou o futuro; tudo é de vocês,'),(183957,6,46,3,23,'e vocês são de Cristo, e Cristo, de Deus.'),(183958,6,46,4,1,'Portanto, que todos nos considerem como servos de Cristo e encarregados dos mistérios de Deus.'),(183959,6,46,4,2,'O que se requer destes encarregados é que sejam fiéis.'),(183960,6,46,4,3,'Pouco me importa ser julgado por vocês ou por qualquer tribunal humano; de fato, nem eu julgo a mim mesmo.'),(183961,6,46,4,4,'Embora em nada minha consciência me acuse, nem por isso justifico a mim mesmo; o Senhor é quem me julga.'),(183962,6,46,4,5,'Portanto, não julguem nada antes da hora devida; esperem até que o Senhor venha. Ele trará à luz o que está oculto nas trevas e manifestará as intenções dos corações. Nessa ocasião, cada um receberá de Deus a sua aprovação.'),(183963,6,46,4,6,'Irmãos, apliquei essas coisas a mim e a Apolo por amor a vocês, para que aprendam de nós o que significa: \"Não ultrapassem o que está escrito\". Assim, ninguém se orgulhe a favor de um homem em detrimento de outro.'),(183964,6,46,4,7,'Pois, quem torna você diferente de qualquer outra pessoa? O que você tem que não tenha recebido? E se o recebeu, por que se orgulha, como se assim não fosse?'),(183965,6,46,4,8,'Vocês já têm tudo o que querem! Já se tornaram ricos! Chegaram a ser reis  -  e sem nós! Como eu gostaria que vocês realmente fossem reis, para que nós também reinássemos com vocês!'),(183966,6,46,4,9,'Porque me parece que Deus nos colocou a nós, os apóstolos, em último lugar, como condenados à morte. Temo-nos tornado um espetáculo para o mundo, tanto diante de anjos como de homens.'),(183967,6,46,4,10,'Nós somos loucos por causa de Cristo, mas vocês são sensatos em Cristo! Nós somos fracos, mas vocês são fortes! Vocês são respeitados, mas nós somos desprezados!'),(183968,6,46,4,11,'Até agora estamos passando fome, sede e necessidade de roupas, estamos sendo tratados brutalmente, não temos residência certa e'),(183969,6,46,4,12,'trabalhamos arduamente com nossas próprias mãos. Quando somos amaldiçoados, abençoamos; quando perseguidos, suportamos;'),(183970,6,46,4,13,'quando caluniados, respondemos amavelmente. Até agora nos tornamos a escória da terra, o lixo do mundo.'),(183971,6,46,4,14,'Não estou tentando envergonhá-los ao escrever estas coisas, mas procuro adverti-los, como a meus filhos amados.'),(183972,6,46,4,15,'Embora possam ter dez mil tutores em Cristo, vocês não têm muitos pais, pois em Cristo Jesus eu mesmo os gerei por meio do evangelho.'),(183973,6,46,4,16,'Portanto, suplico-lhes que sejam meus imitadores.'),(183974,6,46,4,17,'Por essa razão estou lhes enviando Timóteo, meu filho amado e fiel no Senhor, o qual lhes trará à lembrança a minha maneira de viver em Cristo Jesus, de acordo com o que eu ensino por toda parte, em todas as igrejas.'),(183975,6,46,4,18,'Alguns de vocês se tornaram arrogantes, como se eu não fosse mais visitá-los.'),(183976,6,46,4,19,'Mas irei muito em breve, se o Senhor permitir; então saberei não apenas o que estão falando esses arrogantes, mas que poder eles têm.'),(183977,6,46,4,20,'Pois o Reino de Deus não consiste de palavras, mas de poder.'),(183978,6,46,4,21,'Que é que vocês querem? Devo ir a vocês com vara, ou com amor e espírito de mansidão?'),(183979,6,46,5,1,'Por toda parte se ouve que há imoralidade entre vocês, imoralidade que não ocorre nem entre os pagãos, a ponto de alguém de vocês possuir a mulher de seu pai.'),(183980,6,46,5,2,'E vocês estão orgulhosos! Não deviam, porém, estar cheios de tristeza e expulsar da comunhão aquele que fez isso?'),(183981,6,46,5,3,'Apesar de eu não estar presente fisicamente, estou com vocês em espírito. E já condenei aquele que fez isso, como se estivesse presente.'),(183982,6,46,5,4,'Quando vocês estiverem reunidos em nome de nosso Senhor Jesus, estando eu com vocês em espírito, estando presente também o poder de nosso Senhor Jesus Cristo,'),(183983,6,46,5,5,'entreguem esse homem a Satanás, para que o corpo seja destruído, e seu espírito seja salvo no dia do Senhor.'),(183984,6,46,5,6,'O orgulho de vocês não é bom. Vocês não sabem que um pouco de fermento faz toda a massa ficar fermentada?'),(183985,6,46,5,7,'Livrem-se do fermento velho, para que sejam massa nova e sem fermento, como realmente são. Pois Cristo, nosso Cordeiro pascal, foi sacrificado.'),(183986,6,46,5,8,'Por isso, celebremos a festa, não com o fermento velho, nem com o fermento da maldade e da perversidade, mas com os pães sem fermento da sinceridade e da verdade.'),(183987,6,46,5,9,'Já lhes disse por carta que vocês não devem associar-se com pessoas imorais.'),(183988,6,46,5,10,'Com isso não me refiro aos imorais deste mundo, nem aos avarentos, aos ladrões ou aos idólatras. Se assim fosse, vocês precisariam sair deste mundo.'),(183989,6,46,5,11,'Mas agora estou lhes escrevendo que não devem associar-se com qualquer que, dizendo-se irmão, seja imoral, avarento, idólatra, caluniador, alcoólatra ou ladrão. Com tais pessoas vocês nem devem comer.'),(183990,6,46,5,12,'Pois, como haveria eu de julgar os de fora da igreja? Não devem vocês julgar os que estão dentro?'),(183991,6,46,5,13,'Deus julgará os de fora. \"Expulsem esse perverso do meio de vocês\".'),(183992,6,46,6,1,'Se algum de vocês tem queixa contra outro irmão, como ousa apresentar a causa para ser julgada pelos ímpios, em vez de levá-la aos santos?'),(183993,6,46,6,2,'Vocês não sabem que os santos hão de julgar o mundo? Se vocês hão de julgar o mundo, acaso não são capazes de julgar as causas de menor importância?'),(183994,6,46,6,3,'Vocês não sabem que haveremos de julgar os anjos? Quanto mais as coisas desta vida!'),(183995,6,46,6,4,'Portanto, se vocês têm questões relativas às coisas desta vida, designem para juízes os que são da igreja, mesmo que sejam os menos importantes.'),(183996,6,46,6,5,'Digo isso para envergonhá-los. Acaso não há entre vocês alguém suficientemente sábio para julgar uma causa entre irmãos?'),(183997,6,46,6,6,'Mas, ao invés disso, um irmão vai ao tribunal contra outro irmão, e isso diante de descrentes!'),(183998,6,46,6,7,'O fato de haver litígios entre vocês já significa uma completa derrota. Por que não preferem sofrer a injustiça? Por que não preferem sofrer o prejuízo?'),(183999,6,46,6,8,'Em vez disso vocês mesmos causam injustiças e prejuízos, e isso contra irmãos!'),(184000,6,46,6,9,'Vocês não sabem que os perversos não herdarão o Reino de Deus? Não se deixem enganar: nem imorais, nem idólatras, nem adúlteros, nem homossexuais passivos ou ativos,'),(184001,6,46,6,10,'nem ladrões, nem avarentos, nem alcoólatras, nem caluniadores, nem trapaceiros herdarão o Reino de Deus.'),(184002,6,46,6,11,'Assim foram alguns de vocês. Mas vocês foram lavados, foram santificados, foram justificados no nome do Senhor Jesus Cristo e no Espírito de nosso Deus.'),(184003,6,46,6,12,'\"Tudo me é permitido\", mas nem tudo convém. \"Tudo me é permitido\", mas eu não deixarei que nada domine.'),(184004,6,46,6,13,'\"Os alimentos foram feitos para o estômago e o estômago para os alimentos\", mas Deus destruirá ambos. O corpo, porém, não é para a imoralidade, mas para o Senhor, e o Senhor para o corpo.'),(184005,6,46,6,14,'Por seu poder, Deus ressuscitou o Senhor e também nos ressuscitará.'),(184006,6,46,6,15,'Vocês não sabem que os seus corpos são membros de Cristo? Tomarei eu os membros de Cristo e os unirei a uma prostituta? De modo nenhum!'),(184007,6,46,6,16,'Vocês não sabem que aquele que se une a uma prostituta é um corpo com ela? Pois, como está escrito: \"Os dois serão uma só carne\".'),(184008,6,46,6,17,'Mas aquele que se une ao Senhor é um espírito com ele.'),(184009,6,46,6,18,'Fujam da imoralidade sexual. Todos os outros pecados que alguém comete, fora do corpo os comete; mas quem peca sexualmente, peca contra o seu próprio corpo.'),(184010,6,46,6,19,'Acaso não sabem que o corpo de vocês é santuário do Espírito Santo que habita em vocês, que lhes foi dado por Deus, e que vocês não são de si mesmos?'),(184011,6,46,6,20,'Vocês foram comprados por alto preço. Portanto, glorifiquem a Deus com o corpo de vocês.'),(184012,6,46,7,1,'Quanto aos assuntos sobre os quais vocês escreveram, é bom que o homem não toque em mulher,'),(184013,6,46,7,2,'mas, por causa da imoralidade, cada um deve ter sua esposa, e cada mulher o seu próprio marido.'),(184014,6,46,7,3,'O marido deve cumprir os seus deveres conjugais para com a sua mulher, e da mesma forma a mulher para com o seu marido.'),(184015,6,46,7,4,'A mulher não tem autoridade sobre o seu próprio corpo, mas sim o marido. Da mesma forma, o marido não tem autoridade sobre o seu próprio corpo, mas sim a mulher.'),(184016,6,46,7,5,'Não se recusem um ao outro, exceto por mútuo consentimento e durante certo tempo, para se dedicarem à oração. Depois, unam-se de novo, para que Satanás não os tente por não terem domínio próprio.'),(184017,6,46,7,6,'Digo isso como concessão, e não como mandamento.'),(184018,6,46,7,7,'Gostaria que todos os homens fossem como eu; mas cada um tem o seu próprio dom da parte de Deus; um de um modo, outro de outro.'),(184019,6,46,7,8,'Digo, porém, aos solteiros e às viúvas: é bom que permaneçam como eu.'),(184020,6,46,7,9,'Mas, se não conseguem controlar-se, devem casar-se, pois é melhor casar-se do que ficar ardendo de desejo.'),(184021,6,46,7,10,'Aos casados dou este mandamento, não eu, mas o Senhor: que a esposa não se separe do seu marido.'),(184022,6,46,7,11,'Mas, se o fizer, que permaneça sem se casar ou, então, reconcilie-se com o seu marido. E o marido não se divorcie da sua mulher.'),(184023,6,46,7,12,'Aos outros eu mesmo digo isto, e não o Senhor: se um irmão tem mulher descrente, e ela se dispõe a viver com ele, não se divorcie dela.'),(184024,6,46,7,13,'E, se uma mulher tem marido descrente, e ele se dispõe a viver com ela, não se divorcie dele.'),(184025,6,46,7,14,'Pois o marido descrente é santificado por meio da mulher, e a mulher descrente é santificada por meio do marido. Se assim não fosse, seus filhos seriam impuros, mas agora são santos.'),(184026,6,46,7,15,'Todavia, se o descrente separar-se, que se separe. Em tais casos, o irmão ou a irmã não fica debaixo de servidão; Deus nos chamou para vivermos em paz.'),(184027,6,46,7,16,'Você, mulher, como sabe se salvará seu marido? Ou você, marido, como sabe se salvará sua mulher?'),(184028,6,46,7,17,'Entretanto, cada um continue vivendo na condição que o Senhor lhe designou e de acordo com o chamado de Deus. Esta é a minha ordem para todas as igrejas.'),(184029,6,46,7,18,'Foi alguém chamado sendo já circunciso? Não desfaça a sua circuncisão. Foi alguém chamado sendo incircunciso? Não se circuncide.'),(184030,6,46,7,19,'A circuncisão não significa nada, e a incircuncisão também nada é; o que importa é obedecer aos mandamentos de Deus.'),(184031,6,46,7,20,'Cada um deve permanecer na condição em que foi chamado por Deus.'),(184032,6,46,7,21,'Foi você chamado sendo escravo? Não se incomode com isso. Mas, se você puder conseguir a liberdade, consiga-a.'),(184033,6,46,7,22,'Pois aquele que, sendo escravo, foi chamado pelo Senhor, é liberto e pertence ao Senhor; semelhantemente, aquele que era livre quando foi chamado, é escravo de Cristo.'),(184034,6,46,7,23,'Vocês foram comprados por alto preço; não se tornem escravos de homens.'),(184035,6,46,7,24,'Irmãos, cada um deve permanecer diante de Deus na condição em que foi chamado.'),(184036,6,46,7,25,'Quanto às pessoas virgens, não tenho mandamento do Senhor, mas dou meu parecer como alguém que, pela misericórdia de Deus, é digno de confiança.'),(184037,6,46,7,26,'Por causa dos problemas atuais, penso que é melhor o homem permanecer como está.'),(184038,6,46,7,27,'Você está casado? Não procure separar-se. Está solteiro? Não procure esposa.'),(184039,6,46,7,28,'Mas, se vier a casar-se, não comete pecado; e, se uma virgem se casar, também não comete pecado. Mas aqueles que se casarem enfrentarão muitas dificuldades na vida, e eu gostaria de poupá-los disso.'),(184040,6,46,7,29,'O que quero dizer é que o tempo é pouco. De agora em diante, aqueles que têm esposa, vivam como se não tivessem;'),(184041,6,46,7,30,'aqueles que choram, como se não chorassem; os que estão felizes, como se não estivessem; os que compram algo, como se nada possuíssem;'),(184042,6,46,7,31,'os que usam as coisas do mundo, como se não as usassem; porque a forma presente deste mundo está passando.'),(184043,6,46,7,32,'Gostaria de vê-los livres de preocupações. O homem que não é casado preocupa-se com as coisas do Senhor, em como agradar ao Senhor.'),(184044,6,46,7,33,'Mas o homem casado preocupa-se com as coisas deste mundo, em como agradar sua mulher,'),(184045,6,46,7,34,'e está dividido. Tanto a mulher não casada como a virgem preocupam-se com as coisas do Senhor, para serem santas no corpo e no espírito. Mas a casada preocupa-se com as coisas deste mundo, em como agradar seu marido.'),(184046,6,46,7,35,'Estou dizendo isso para o próprio bem de vocês; não para lhes impor restrições, mas para que vocês possam viver de maneira correta, em plena consagração ao Senhor.'),(184047,6,46,7,36,'Se alguém acha que não está tratando sua filha como é devido e que ela está numa idade madura, pelo que ele se sente obrigado a casá-la, faça como achar melhor. Com isso não peca. Deve permitir que se case.'),(184048,6,46,7,37,'Contudo, o que se mantém firme no seu propósito e não é dominado por seus impulsos mas domina sua própria vontade, e resolveu manter solteira sua filha, este também faz bem.'),(184049,6,46,7,38,'De modo que aquele que dá sua filha em casamento faz bem, mas o que não a dá em casamento faz melhor.'),(184050,6,46,7,39,'A mulher está ligada a seu marido enquanto ele viver. Mas, se o seu marido morrer, ela estará livre para se casar com quem quiser, contanto que ele pertença ao Senhor.'),(184051,6,46,7,40,'Em meu parecer, ela será mais feliz se permanecer como está; e penso que também tenho o Espírito de Deus.'),(184052,6,46,8,1,'Com respeito aos alimentos sacrificados aos ídolos, sabemos que todos temos conhecimento. O conhecimento traz orgulho, mas o amor edifica.'),(184053,6,46,8,2,'Quem pensa conhecer alguma coisa, ainda não conhece como deveria.'),(184054,6,46,8,3,'Mas quem ama a Deus, este é conhecido por Deus.'),(184055,6,46,8,4,'Portanto, em relação ao alimento sacrificado aos ídolos, sabemos que o ídolo não significa nada no mundo e que só existe um Deus.'),(184056,6,46,8,5,'Pois mesmo que haja os chamados deuses, quer no céu, quer na terra, ( como de fato há muitos \"deuses\" e muitos \"senhores\" ),'),(184057,6,46,8,6,'para nós, porém, há um único Deus, o Pai, de quem vêm todas as coisas e para quem vivemos; e um só Senhor, Jesus Cristo, por meio de quem vieram todas as coisas e por meio de quem vivemos.'),(184058,6,46,8,7,'Contudo, nem todos têm esse conhecimento. Alguns, ainda habituados com os ídolos, comem esse alimento como se fosse um sacrifício idólatra; e como a consciência deles é fraca, esta fica contaminada.'),(184059,6,46,8,8,'A comida, porém, não nos torna aceitáveis diante de Deus; não seremos piores se não comermos, nem melhores se comermos.'),(184060,6,46,8,9,'Contudo, tenham cuidado para que o exercício da liberdade de vocês não se torne uma pedra de tropeço para os fracos.'),(184061,6,46,8,10,'Pois, se alguém que tem a consciência fraca vir você que tem este conhecimento comer num templo de ídolos, não será induzido a comer do que foi sacrificado a ídolos?'),(184062,6,46,8,11,'Assim, esse irmão fraco, por quem Cristo morreu, é destruído por causa do conhecimento que você tem.'),(184063,6,46,8,12,'Quando você peca contra seus irmãos dessa maneira, ferindo a consciência fraca deles, peca contra Cristo.'),(184064,6,46,8,13,'Portanto, se aquilo que eu como leva o meu irmão a pecar, nunca mais comerei carne, para não fazer meu irmão tropeçar.'),(184065,6,46,9,1,'Não sou livre? Não sou apóstolo? Não vi Jesus, nosso Senhor? Não são vocês resultado do meu trabalho no Senhor?'),(184066,6,46,9,2,'Ainda que eu não seja apóstolo para outros, certamente o sou para vocês! Pois vocês são o selo do meu apostolado no Senhor.'),(184067,6,46,9,3,'Esta é minha defesa diante daqueles que me julgam.'),(184068,6,46,9,4,'Não temos nós o direito de comer e beber?'),(184069,6,46,9,5,'Não temos nós o direito de levar conosco uma esposa crente como fazem os outros apóstolos, os irmãos do Senhor e Pedro?'),(184070,6,46,9,6,'Ou será que apenas eu e Barnabé não temos o direito de deixar de trabalhar para termos sustento?'),(184071,6,46,9,7,'Quem serve como soldado às suas próprias custas? Quem planta uma vinha e não come do seu fruto? Quem apascenta um rebanho e não bebe do seu leite?'),(184072,6,46,9,8,'Não digo isso do ponto de vista meramente humano; a Lei não diz a mesma coisa?'),(184073,6,46,9,9,'Pois está escrito na Lei de Moisés: \"Não amordace o boi enquanto ele estiver debulhando o cereal\". Por acaso é com bois que Deus está preocupado?'),(184074,6,46,9,10,'Não é certamente por nossa causa que ele o diz? Sim, isso foi escrito em nosso favor. Porque \"o lavrador quando ara e o debulhador quando debulha, devem fazê-lo na esperança de participar da colheita\".'),(184075,6,46,9,11,'Se entre vocês semeamos coisas espirituais, seria demais colhermos de vocês coisas materiais?'),(184076,6,46,9,12,'Se outros têm direito de ser sustentados por vocês, não o temos nós ainda mais? Mas nós nunca usamos desse direito. Pelo contrário, suportamos tudo para não colocar obstáculo algum ao evangelho de Cristo.'),(184077,6,46,9,13,'Vocês não sabem que aqueles que trabalham no templo alimentam-se das coisas do templo, e que os que servem diante do altar participam do que é oferecido no altar?'),(184078,6,46,9,14,'Da mesma forma o Senhor ordenou àqueles que pregam o evangelho, que vivam do evangelho.'),(184079,6,46,9,15,'Mas eu não tenho usado de nenhum desses direitos. Não estou escrevendo na esperança de que vocês façam isso por mim. Prefiro morrer a permitir que alguém me prive deste meu orgulho.'),(184080,6,46,9,16,'Contudo, quando prego o evangelho, não posso me orgulhar, pois me é imposta a necessidade de pregar. Ai de mim se não pregar o evangelho!'),(184081,6,46,9,17,'Porque, se prego de livre vontade, tenho recompensa; contudo, como prego por obrigação, estou simplesmente cumprindo uma incumbência a mim confiada.'),(184082,6,46,9,18,'Qual é, pois, a minha recompensa? Apenas esta: que, pregando o evangelho, eu o apresente gratuitamente, não usando, assim, dos meus direitos ao pregá-lo.'),(184083,6,46,9,19,'Porque, embora seja livre de todos, fiz-me escravo de todos, para ganhar o maior número possível de pessoas.'),(184084,6,46,9,20,'Tornei-me judeu para os judeus, a fim de ganhar os judeus. Para os que estão debaixo da lei, tornei-me como se estivesse sujeito à lei, ( embora eu mesmo não esteja debaixo da lei ), a fim de ganhar os que estão debaixo da lei.'),(184085,6,46,9,21,'Para os que estão sem lei, tornei-me como sem lei ( embora não esteja livre da lei de Deus, mas sim sob a lei de Cristo ), a fim de ganhar os que não têm a lei.'),(184086,6,46,9,22,'Para com os fracos tornei-me fraco, para ganhar os fracos. Tornei-me tudo para com todos, para de alguma forma salvar alguns.'),(184087,6,46,9,23,'Faço tudo isso por causa do evangelho, para ser co-participante dele.'),(184088,6,46,9,24,'Vocês não sabem que dentre todos os que correm no estádio, apenas um ganha o prêmio? Corram de tal modo que alcancem o prêmio.'),(184089,6,46,9,25,'Todos os que competem nos jogos se submetem a um treinamento rigoroso, para obter uma coroa que logo perece; mas nós o fazemos para ganhar uma coroa que dura para sempre.'),(184090,6,46,9,26,'Sendo assim, não corro como quem corre sem alvo, e não luto como quem esmurra o ar.'),(184091,6,46,9,27,'Mas esmurro o meu corpo e faço dele meu escravo, para que, depois de ter pregado aos outros, eu mesmo não venha a ser reprovado.'),(184092,6,46,10,1,'Porque não quero, irmãos, que vocês ignorem o fato de que todos os nossos antepassados estiveram sob a nuvem e todos passaram pelo mar.'),(184093,6,46,10,2,'Em Moisés, todos eles foram batizados na nuvem e no mar.'),(184094,6,46,10,3,'Todos comeram do mesmo alimento espiritual'),(184095,6,46,10,4,'e beberam da mesma bebida espiritual; pois bebiam da rocha espiritual que os acompanhava, e essa rocha era Cristo.'),(184096,6,46,10,5,'Contudo, Deus não se agradou da maioria deles; por isso os seus corpos ficaram espalhados no deserto.'),(184097,6,46,10,6,'Essas coisas ocorreram como exemplos para nós, para que não cobicemos coisas más, como eles fizeram.'),(184098,6,46,10,7,'Não sejam idólatras, como alguns deles foram, conforme está escrito: \"O povo se assentou para comer e beber, e levantou-se para se entregar à farra\".'),(184099,6,46,10,8,'Não pratiquemos imoralidade, como alguns deles fizeram  -  e num só dia morreram vinte e três mil.'),(184100,6,46,10,9,'Não devemos pôr o Senhor à prova, como alguns deles fizeram  -  e foram mortos por serpentes.'),(184101,6,46,10,10,'E não se queixem, como alguns deles se queixaram  -  e foram mortos pelo anjo destruidor.'),(184102,6,46,10,11,'Essas coisas aconteceram a eles como exemplos e foram escritas como advertência para nós, sobre quem tem chegado o fim dos tempos.'),(184103,6,46,10,12,'Assim, aquele que julga estar firme, cuide-se para que não caia!'),(184104,6,46,10,13,'Não sobreveio a vocês tentação que não fosse comum aos homens. E Deus é fiel; ele não permitirá que vocês sejam tentados além do que podem suportar. Mas, quando forem tentados, ele lhes providenciará um escape, para que o possam suportar.'),(184105,6,46,10,14,'Por isso, meus amados irmãos, fujam da idolatria.'),(184106,6,46,10,15,'Estou falando a pessoas sensatas; julguem vocês mesmos o que estou dizendo.'),(184107,6,46,10,16,'Não é verdade que o cálice da bênção que abençoamos é uma participação no sangue de Cristo, e que o pão que partimos é uma participação no corpo de Cristo?'),(184108,6,46,10,17,'Por haver um único pão, nós, que somos muitos, somos um só corpo, pois todos participamos de um único pão.'),(184109,6,46,10,18,'Considerem o povo de Israel: os que comem dos sacrifícios não participam do altar?'),(184110,6,46,10,19,'Portanto, que estou querendo dizer? Será que o sacrifício oferecido a um ídolo é alguma coisa? Ou o ídolo é alguma coisa?'),(184111,6,46,10,20,'Não! Quero dizer que o que os pagãos sacrificam é oferecido aos demônios e não a Deus, e não quero que vocês tenham comunhão com os demônios.'),(184112,6,46,10,21,'Vocês não podem beber do cálice do Senhor e do cálice dos demônios; não podem participar da mesa do Senhor e da mesa dos demônios.'),(184113,6,46,10,22,'Porventura provocaremos o ciúme do Senhor? Somos mais fortes do que ele?'),(184114,6,46,10,23,'\"Tudo é permitido\", mas nem tudo convém. \"Tudo é permitido\", mas nem tudo edifica.'),(184115,6,46,10,24,'Ninguém deve buscar o seu próprio bem, mas sim o dos outros.'),(184116,6,46,10,25,'Comam de tudo o que se vende no mercado, sem fazer perguntas por causa da consciência,'),(184117,6,46,10,26,'pois \"do Senhor é a terra e tudo o que nela existe\".'),(184118,6,46,10,27,'Se algum descrente o convidar para uma refeição e você quiser ir, coma de tudo o que lhe for apresentado, sem nada perguntar por causa da consciência.'),(184119,6,46,10,28,'Mas se alguém lhe disser: \"Isto foi oferecido em sacrifício\", não coma, tanto por causa da pessoa que o comentou, como da consciência,'),(184120,6,46,10,29,'isto é, da consciência do outro e não da sua própria. Pois, por que minha liberdade deve ser julgada pela consciência dos outros?'),(184121,6,46,10,30,'Se participo da refeição com ação de graças, por que sou condenado por algo pelo qual dou graças a Deus?'),(184122,6,46,10,31,'Assim, quer vocês comam, bebam ou façam qualquer outra coisa, façam tudo para a glória de Deus.'),(184123,6,46,10,32,'Não se tornem motivo de tropeço, nem para judeus, nem para gregos, nem para a igreja de Deus.'),(184124,6,46,10,33,'Também eu procuro agradar a todos de todas as formas. Porque não estou procurando o meu próprio bem, mas o bem de muitos, para que sejam salvos.'),(184125,6,46,11,1,'Tornem-se meus imitadores, como eu o sou de Cristo.'),(184126,6,46,11,2,'Eu os elogio por se lembrarem de mim em tudo e por se apegarem às tradições, exatamente como eu as transmiti a vocês.'),(184127,6,46,11,3,'Quero, porém, que entendam que o cabeça de todo homem é Cristo, e o cabeça da mulher é o homem, e o cabeça de Cristo é Deus.'),(184128,6,46,11,4,'Todo homem que ora ou profetiza com a cabeça coberta desonra a sua cabeça;'),(184129,6,46,11,5,'e toda mulher que ora ou profetiza com a cabeça descoberta desonra a sua cabeça; pois é como se a tivesse rapada.'),(184130,6,46,11,6,'Se a mulher não cobre a cabeça, deve também cortar o cabelo; se, porém, é vergonhoso para a mulher ter o cabelo cortado ou rapado, ela deve cobrir a cabeça.'),(184131,6,46,11,7,'O homem não deve cobrir a cabeça, visto que ele é imagem e glória de Deus; mas a mulher é glória do homem.'),(184132,6,46,11,8,'Pois o homem não se originou da mulher, mas a mulher do homem;'),(184133,6,46,11,9,'além disso, o homem não foi criado por causa da mulher, mas a mulher por causa do homem.'),(184134,6,46,11,10,'Por essa razão e por causa dos anjos, a mulher deve ter sobre a cabeça um sinal de autoridade.'),(184135,6,46,11,11,'No Senhor, todavia, a mulher não é independente do homem, nem o homem independente da mulher.'),(184136,6,46,11,12,'Pois, assim como a mulher proveio do homem, também o homem nasce da mulher. Mas tudo provém de Deus.'),(184137,6,46,11,13,'Julguem entre vocês mesmos: é apropriado a uma mulher orar a Deus com a cabeça descoberta?'),(184138,6,46,11,14,'A própria natureza das coisas não lhes ensina que é uma desonra para o homem ter cabelo comprido,'),(184139,6,46,11,15,'e que o cabelo comprido é uma glória para a mulher? Pois o cabelo comprido foi lhe dado como manto.'),(184140,6,46,11,16,'Mas se alguém quiser fazer polêmica a esse respeito, nós não temos esse costume, nem as igrejas de Deus.'),(184141,6,46,11,17,'Entretanto, nisto que lhes vou dizer não os elogio, pois as reuniões de vocês mais fazem mal do que bem.'),(184142,6,46,11,18,'Em primeiro lugar, ouço que, quando vocês se reúnem como igreja, há divisões entre vocês, e até certo ponto eu o creio.'),(184143,6,46,11,19,'Pois é necessário que haja divergências entre vocês, para que sejam conhecidos quais dentre vocês são aprovados.'),(184144,6,46,11,20,'Quando vocês se reúnem, não é para comer a ceia do Senhor,'),(184145,6,46,11,21,'porque cada um come sua própria ceia sem esperar pelos outros. Assim, enquanto um fica com fome, outro se embriaga.'),(184146,6,46,11,22,'Será que vocês não têm casa onde comer e beber? Ou desprezam a igreja de Deus e humilham os que nada têm? Que lhes direi? Eu os elogiarei por isso? Certamente que não!'),(184147,6,46,11,23,'Pois recebi do Senhor o que também lhes entreguei: que o Senhor Jesus, na noite em que foi traído, tomou o pão'),(184148,6,46,11,24,'e, tendo dado graças, partiu-o e disse: \"Isto é o meu corpo, que é dado em favor de vocês; façam isto em memória de mim\".'),(184149,6,46,11,25,'Da mesma forma, depois da ceia ele tomou o cálice e disse: \"Este cálice é a nova aliança no meu sangue; façam isto, sempre que o beberem, em memória de mim\".'),(184150,6,46,11,26,'Porque, sempre que comerem deste pão e beberem deste cálice, vocês anunciam a morte do Senhor até que ele venha.'),(184151,6,46,11,27,'Portanto, todo aquele que comer o pão ou beber o cálice do Senhor indignamente será culpado de pecar contra o corpo e o sangue do Senhor.'),(184152,6,46,11,28,'Examine-se o homem a si mesmo, e então coma do pão e beba do cálice.'),(184153,6,46,11,29,'Pois quem come e bebe sem discernir o corpo do Senhor, come e bebe para sua própria condenação.'),(184154,6,46,11,30,'Por isso há entre vocês muitos fracos e doentes, e vários já dormiram.'),(184155,6,46,11,31,'Mas, se nós nos examinássemos a nós mesmos, não receberíamos juízo.'),(184156,6,46,11,32,'Quando, porém, somos julgados pelo Senhor, estamos sendo disciplinados para que não sejamos condenados com o mundo.'),(184157,6,46,11,33,'Portanto, meus irmãos, quando vocês se reunirem para comer, esperem uns pelos outros.'),(184158,6,46,11,34,'Se alguém estiver com fome, coma em casa, para que, quando vocês se reunirem, isso não resulte em condenação. Quanto ao mais, quando eu for lhes darei instruções.'),(184159,6,46,12,1,'Irmãos, quanto aos dons espirituais, não quero que vocês sejam ignorantes.'),(184160,6,46,12,2,'Vocês sabem que, quando eram pagãos, de uma forma ou de outra eram fortemente atraídos e levados para os ídolos mudos.'),(184161,6,46,12,3,'Por isso, eu lhes afirmo que ninguém que fala pelo Espírito de Deus diz: \"Jesus seja amaldiçoado\"; e ninguém pode dizer: \"Jesus é Senhor\", a não ser pelo Espírito Santo.'),(184162,6,46,12,4,'Há diferentes tipos de dons, mas o Espírito é o mesmo.'),(184163,6,46,12,5,'Há diferentes tipos de ministérios, mas o Senhor é o mesmo.'),(184164,6,46,12,6,'Há diferentes formas de atuação, mas é o mesmo Deus quem efetua tudo em todos.'),(184165,6,46,12,7,'A cada um, porém, é dada a manifestação do Espírito, visando ao bem comum.'),(184166,6,46,12,8,'Pelo Espírito, a um é dada a palavra de sabedoria; a outro, a palavra de conhecimento, pelo mesmo Espírito;'),(184167,6,46,12,9,'a outro, fé, pelo mesmo Espírito; a outro, dons de cura, pelo único Espírito;'),(184168,6,46,12,10,'a outro, poder para operar milagres; a outro, profecia; a outro, discernimento de espíritos; a outro, variedade de línguas; e ainda a outro, interpretação de línguas.'),(184169,6,46,12,11,'Todas essas coisas, porém, são realizadas pelo mesmo e único Espírito, e ele as distribui individualmente, a cada um, conforme quer.'),(184170,6,46,12,12,'Ora, assim como o corpo é uma unidade, embora tenha muitos membros, e todos os membros, mesmo sendo muitos, formam um só corpo, assim também com respeito a Cristo.'),(184171,6,46,12,13,'Pois em um só corpo todos nós fomos batizados em um único Espírito: quer judeus, quer gregos, quer escravos, quer livres. E a todos nós foi dado beber de um único Espírito.'),(184172,6,46,12,14,'O corpo não é composto de um só membro, mas de muitos.'),(184173,6,46,12,15,'Se o pé disser: \"Porque não sou mão, não pertenço ao corpo\", nem por isso deixa de fazer parte do corpo.'),(184174,6,46,12,16,'E se o ouvido disser: \"Porque não sou olho, não pertenço ao corpo\", nem por isso deixa de fazer parte do corpo.'),(184175,6,46,12,17,'Se todo o corpo fosse olho, onde estaria a audição? Se todo o corpo fosse ouvido, onde estaria o olfato?'),(184176,6,46,12,18,'De fato, Deus dispôs cada um dos membros no corpo, segundo a sua vontade.'),(184177,6,46,12,19,'Se todos fossem um só membro, onde estaria o corpo?'),(184178,6,46,12,20,'Assim, há muitos membros, mas um só corpo.'),(184179,6,46,12,21,'O olho não pode dizer à mão: \"Não preciso de você! \" Nem a cabeça pode dizer aos pés: \"Não preciso de vocês! \"'),(184180,6,46,12,22,'Pelo contrário, os membros do corpo que parecem mais fracos são indispensáveis,'),(184181,6,46,12,23,'e os membros que pensamos serem menos honrosos, tratamos com especial honra. E os membros que em nós são indecorosos são tratados com decoro especial,'),(184182,6,46,12,24,'enquanto os que em nós são decorosos não precisam ser tratados de maneira especial. Mas Deus estruturou o corpo dando maior honra aos membros que dela tinham falta,'),(184183,6,46,12,25,'a fim de que não haja divisão no corpo, mas, sim, que todos os membros tenham igual cuidado uns pelos outros.'),(184184,6,46,12,26,'Quando um membro sofre, todos os outros sofrem com ele; quando um membro é honrado, todos os outros se alegram com ele.'),(184185,6,46,12,27,'Ora, vocês são o corpo de Cristo, e cada um de vocês, individualmente, é membro desse corpo.'),(184186,6,46,12,28,'Assim, na igreja, Deus estabeleceu primeiramente apóstolos; em segundo lugar, profetas; em terceiro lugar, mestres; depois os que realizam milagres, os que têm dom de curar, os que têm dom de prestar ajuda, os que têm dons de administração e os que falam diversas línguas.'),(184187,6,46,12,29,'São todos apóstolos? São todos profetas? São todos mestres? Têm todos o dom de realizar milagres?'),(184188,6,46,12,30,'Têm todos dons de curar? Falam todos em línguas? Todos interpretam?'),(184189,6,46,12,31,'Entretanto, busquem com dedicação os melhores dons. Passo agora a mostrar-lhes um caminho ainda mais excelente.'),(184190,6,46,13,1,'Ainda que eu fale as línguas dos homens e dos anjos, se não tiver amor, serei como o sino que ressoa ou como o prato que retine.'),(184191,6,46,13,2,'Ainda que eu tenha o dom de profecia e saiba todos os mistérios e todo o conhecimento, e tenha uma fé capaz de mover montanhas, mas não tiver amor, nada serei.'),(184192,6,46,13,3,'Ainda que eu dê aos pobres tudo o que possuo e entregue o meu corpo para ser queimado, mas não tiver amor, nada disso me valerá.'),(184193,6,46,13,4,'O amor é paciente, o amor é bondoso. Não inveja, não se vangloria, não se orgulha.'),(184194,6,46,13,5,'Não maltrata, não procura seus interesses, não se ira facilmente, não guarda rancor.'),(184195,6,46,13,6,'O amor não se alegra com a injustiça, mas se alegra com a verdade.'),(184196,6,46,13,7,'Tudo sofre, tudo crê, tudo espera, tudo suporta.'),(184197,6,46,13,8,'O amor nunca perece; mas as profecias desaparecerão, as línguas cessarão, o conhecimento passará.'),(184198,6,46,13,9,'Pois em parte conhecemos e em parte profetizamos;'),(184199,6,46,13,10,'quando, porém, vier o que é perfeito, o que é imperfeito desaparecerá.'),(184200,6,46,13,11,'Quando eu era menino, falava como menino, pensava como menino e raciocinava como menino. Quando me tornei homem, deixei para trás as coisas de menino.'),(184201,6,46,13,12,'Agora, pois, vemos apenas um reflexo obscuro, como em espelho; mas, então, veremos face a face. Agora conheço em parte; então, conhecerei plenamente, da mesma forma como sou plenamente conhecido.'),(184202,6,46,13,13,'Assim, permanecem agora estes três: a fé, a esperança e o amor. O maior deles, porém, é o amor.'),(184203,6,46,14,1,'Sigam o caminho do amor e busquem com dedicação os dons espirituais, principalmente o dom de profecia.'),(184204,6,46,14,2,'Pois quem fala em língua não fala aos homens, mas a Deus. De fato, ninguém o entende; em espírito fala mistérios.'),(184205,6,46,14,3,'Mas quem profetiza o faz para a edificação, encorajamento e consolação dos homens.'),(184206,6,46,14,4,'Quem fala em língua a si mesmo se edifica, mas quem profetiza edifica a igreja.'),(184207,6,46,14,5,'Gostaria que todos vocês falassem em línguas, mas prefiro que profetizem. Quem profetiza é maior do que aquele que fala em línguas, a não ser que as interprete, para que a igreja seja edificada.'),(184208,6,46,14,6,'Agora, irmãos, se eu for visitá-los e falar em línguas, em que lhes serei útil, a não ser que lhes leve alguma revelação, ou conhecimento, ou profecia, ou doutrina?'),(184209,6,46,14,7,'Até no caso de coisas inanimadas que produzem sons, tais como a flauta ou a cítara, como alguém reconhecerá o que está sendo tocado, se os sons não forem distintos?'),(184210,6,46,14,8,'Além disso, se a trombeta não emitir um som claro, quem se preparará para a batalha?'),(184211,6,46,14,9,'Assim acontece com vocês. Se não proferirem palavras compreensíveis com a língua, como alguém saberá o que está sendo dito? Vocês estarão simplesmente falando ao ar.'),(184212,6,46,14,10,'Sem dúvida, há diversos idiomas no mundo; todavia, nenhum deles é sem sentido.'),(184213,6,46,14,11,'Portanto, se eu não entender o significado do que alguém está falando, serei estrangeiro para quem fala, e ele, estrangeiro para mim.'),(184214,6,46,14,12,'Assim acontece com vocês. Visto que estão ansiosos por terem dons espirituais, procurem crescer naqueles que trazem a edificação para a igreja.'),(184215,6,46,14,13,'Por isso, quem fala em língua, ore para que a possa interpretar.'),(184216,6,46,14,14,'Pois, se oro em língua, meu espírito ora, mas a minha mente fica infrutífera.'),(184217,6,46,14,15,'Então, que farei? Orarei com o espírito, mas também orarei com o entendimento; cantarei com o espírito, mas também cantarei com o entendimento.'),(184218,6,46,14,16,'Se você estiver louvando a Deus em espírito, como poderá aquele que está entre os não instruídos dizer o \"Amém\" à sua ação de graças, visto que não sabe o que você está dizendo?'),(184219,6,46,14,17,'Pode ser que você esteja dando graças muito bem, mas o outro não é edificado.'),(184220,6,46,14,18,'Dou graças a Deus por falar em línguas mais do que todos vocês.'),(184221,6,46,14,19,'Todavia, na igreja prefiro falar cinco palavras compreensíveis para instruir os outros a falar dez mil palavras em língua.'),(184222,6,46,14,20,'Irmãos, deixem de pensar como crianças. Com respeito ao mal, sejam crianças; mas, quanto ao modo de pensar, sejam adultos.'),(184223,6,46,14,21,'Pois está escrito na Lei: \"Por meio de homens de outras línguas e por meio de lábios de estrangeiros falarei a este povo, mas, mesmo assim, eles não me ouvirão\", diz o Senhor.'),(184224,6,46,14,22,'Portanto, as línguas são um sinal para os descrentes, e não para os que crêem; a profecia, porém, é para os que crêem, e não para os descrentes.'),(184225,6,46,14,23,'Assim, se toda a igreja se reunir e todos falarem em línguas, e entrarem alguns não instruídos ou descrentes não dirão que vocês estão loucos?'),(184226,6,46,14,24,'Mas se entrar algum descrente ou não instruído quando todos estiverem profetizando, ele por todos será convencido de que é pecador e por todos será julgado,'),(184227,6,46,14,25,'e os segredos do seu coração serão expostos. Assim, ele se prostrará, rosto em terra, e adorará a Deus, exclamando: \"Deus realmente está entre vocês! \"'),(184228,6,46,14,26,'Portanto, que diremos, irmãos? Quando vocês se reúnem, cada um de vocês tem um salmo, ou uma palavra de instrução, uma revelação, uma palavra em língua ou uma interpretação. Tudo seja feito para a edificação da igreja.'),(184229,6,46,14,27,'Se, porém, alguém falar em língua, devem falar dois, no máximo três, e alguém deve interpretar.'),(184230,6,46,14,28,'Se não houver intérprete, fique calado na igreja, falando consigo mesmo e com Deus.'),(184231,6,46,14,29,'Tratando-se de profetas, falem dois ou três, e os outros julguem cuidadosamente o que foi dito.'),(184232,6,46,14,30,'Se vier uma revelação a alguém que está sentado, cale-se o primeiro.'),(184233,6,46,14,31,'Pois vocês todos podem profetizar, cada um por sua vez, de forma que todos sejam instruídos e encorajados.'),(184234,6,46,14,32,'Os espíritos dos profetas estão sujeitos aos profetas.'),(184235,6,46,14,33,'Pois Deus não é Deus de desordem, mas de paz. Como em todas as congregações dos santos,'),(184236,6,46,14,34,'permaneçam as mulheres em silêncio nas igrejas, pois não lhes é permitido falar; antes permaneçam em submissão, como diz a lei.'),(184237,6,46,14,35,'Se quiserem aprender alguma coisa, que perguntem a seus maridos em casa; pois é vergonhoso uma mulher falar na igreja.'),(184238,6,46,14,36,'Acaso a palavra de Deus originou-se entre vocês? São vocês o único povo que ela alcançou?'),(184239,6,46,14,37,'Se alguém pensa que é profeta ou espiritual, reconheça que o que lhes estou escrevendo é mandamento do Senhor.'),(184240,6,46,14,38,'Se ignorar isso, ele mesmo será ignorado.'),(184241,6,46,14,39,'Portanto, meus irmãos, busquem com dedicação o profetizar e não proíbam o falar em línguas.'),(184242,6,46,14,40,'Mas tudo deve ser feito com decência e ordem.'),(184243,6,46,15,1,'Irmãos, quero lembrar-lhes o evangelho que lhes preguei, o qual vocês receberam e no qual estão firmes.'),(184244,6,46,15,2,'Por meio deste evangelho vocês são salvos, desde que se apeguem firmemente à palavra que lhes preguei; caso contrário, vocês têm crido em vão.'),(184245,6,46,15,3,'Pois o que primeiramente lhes transmiti foi o que recebi: que Cristo morreu pelos nossos pecados, segundo as Escrituras,'),(184246,6,46,15,4,'foi sepultado e ressuscitou ao terceiro dia, segundo as Escrituras,'),(184247,6,46,15,5,'e apareceu a Pedro e depois aos Doze.'),(184248,6,46,15,6,'Depois disso apareceu a mais de quinhentos irmãos de uma só vez, a maioria dos quais ainda vive, embora alguns já tenham adormecido.'),(184249,6,46,15,7,'Depois apareceu a Tiago e, então, a todos os apóstolos;'),(184250,6,46,15,8,'depois destes apareceu também a mim, como a um que nasceu fora de tempo.'),(184251,6,46,15,9,'Pois sou o menor dos apóstolos e nem sequer mereço ser chamado apóstolo, porque persegui a igreja de Deus.'),(184252,6,46,15,10,'Mas, pela graça de Deus, sou o que sou, e sua graça para comigo não foi em vão; antes, trabalhei mais do que todos eles; contudo, não eu, mas a graça de Deus comigo.'),(184253,6,46,15,11,'Portanto, quer tenha sido eu, quer tenham sido eles, é isto que pregamos, e é isto que vocês creram.'),(184254,6,46,15,12,'Ora, se está sendo pregado que Cristo ressuscitou dentre os mortos, como alguns de vocês estão dizendo que não existe ressurreição dos mortos?'),(184255,6,46,15,13,'Se não há ressurreição dos mortos, então nem mesmo Cristo ressuscitou;'),(184256,6,46,15,14,'e, se Cristo não ressuscitou, é inútil a nossa pregação, como também é inútil a fé que vocês têm.'),(184257,6,46,15,15,'Mais que isso, seremos considerados falsas testemunhas de Deus, pois contra ele testemunhamos que ressuscitou a Cristo dentre os mortos. Mas se de fato os mortos não ressuscitam, ele também não ressuscitou a Cristo.'),(184258,6,46,15,16,'Pois, se os mortos não ressuscitam, nem mesmo Cristo ressuscitou.'),(184259,6,46,15,17,'E, se Cristo não ressuscitou, inútil é a fé que vocês têm, e ainda estão em seus pecados.'),(184260,6,46,15,18,'Neste caso, também os que dormiram em Cristo estão perdidos.'),(184261,6,46,15,19,'Se é somente para esta vida que temos esperança em Cristo, dentre todos os homens somos os mais dignos de compaixão.'),(184262,6,46,15,20,'Mas de fato Cristo ressuscitou dentre os mortos, sendo as primícias dentre aqueles que dormiram.'),(184263,6,46,15,21,'Visto que a morte veio por meio de um só homem, também a ressurreição dos mortos veio por meio de um só homem.'),(184264,6,46,15,22,'Pois da mesma forma como em Adão todos morrem, em Cristo todos serão vivificados.'),(184265,6,46,15,23,'Mas cada um por sua vez: Cristo, o primeiro; depois, quando ele vier, os que lhe pertencem.'),(184266,6,46,15,24,'Então virá o fim, quando ele entregar o Reino a Deus, o Pai, depois de ter destruído todo domínio, autoridade e poder.'),(184267,6,46,15,25,'Pois é necessário que ele reine até que todos os seus inimigos sejam postos debaixo de seus pés.'),(184268,6,46,15,26,'O último inimigo a ser destruído é a morte.'),(184269,6,46,15,27,'Porque ele \"tudo sujeitou debaixo de seus pés\". Ora, quando se diz que \"tudo\" lhe foi sujeito, fica claro que isso não inclui o próprio Deus, que tudo submeteu a Cristo.'),(184270,6,46,15,28,'Quando, porém, tudo lhe estiver sujeito, então o próprio Filho se sujeitará àquele que todas as coisas lhe sujeitou, a fim de que Deus seja tudo em todos.'),(184271,6,46,15,29,'Se não há ressurreição, que farão aqueles que se batizam pelos mortos? Se absolutamente os mortos não ressuscitam, por que se batizam por eles?'),(184272,6,46,15,30,'Também nós, por que estamos nos expondo a perigos o tempo todo?'),(184273,6,46,15,31,'Todos os dias enfrento a morte, irmãos; isso digo pelo orgulho que tenho de vocês em Cristo Jesus, nosso Senhor.'),(184274,6,46,15,32,'Se foi por meras razões humanas que lutei com feras em Éfeso, que ganhei com isso? Se os mortos não ressuscitam, \"comamos e bebamos, porque amanhã morreremos\".'),(184275,6,46,15,33,'Não se deixem enganar: \"as más companhias corrompem os bons costumes\".'),(184276,6,46,15,34,'Como justos, recuperem o bom senso e parem de pecar; pois alguns há que não têm conhecimento de Deus; digo isso para vergonha de vocês.'),(184277,6,46,15,35,'Mas alguém pode perguntar: \"Como ressuscitam os mortos? Com que espécie de corpo virão? \"'),(184278,6,46,15,36,'Insensato! O que você semeia não nasce a não ser que morra.'),(184279,6,46,15,37,'Quando você semeia, não semeia o corpo que virá a ser, mas apenas uma simples semente, como de trigo ou de alguma outra coisa.'),(184280,6,46,15,38,'Mas Deus lhe dá um corpo, como determinou, e a cada espécie de semente dá seu corpo apropriado.'),(184281,6,46,15,39,'Nem toda carne é a mesma: os homens têm uma espécie de carne, os animais têm outra, as aves outra, e os peixes outra.'),(184282,6,46,15,40,'Há corpos celestes e há também corpos terrestres; mas o esplendor dos corpos celestes é um, e o dos corpos terrestres é outro.'),(184283,6,46,15,41,'Um é o esplendor do sol, outro o da lua, e outro o das estrelas; e as estrelas diferem em esplendor umas das outras.'),(184284,6,46,15,42,'Assim será com a ressurreição dos mortos. O corpo que é semeado é perecível e ressuscita imperecível;'),(184285,6,46,15,43,'é semeado em desonra e ressuscita em glória; é semeado em fraqueza e ressuscita em poder;'),(184286,6,46,15,44,'é semeado um corpo natural e ressuscita um corpo espiritual. Se há corpo natural, há também corpo espiritual.'),(184287,6,46,15,45,'Assim está escrito: \"O primeiro homem, Adão, tornou-se um ser vivente\"; o último Adão, espírito vivificante.'),(184288,6,46,15,46,'Não foi o espiritual que veio antes, mas o natural; depois dele, o espiritual.'),(184289,6,46,15,47,'O primeiro homem era do pó da terra; o segundo homem, do céu.'),(184290,6,46,15,48,'Os que são da terra são semelhantes ao homem terreno; os que são do céu, ao homem celestial.'),(184291,6,46,15,49,'Assim como tivemos a imagem do homem terreno, teremos também a imagem do homem celestial.'),(184292,6,46,15,50,'Irmãos, eu lhes declaro que carne e sangue não podem herdar o Reino de Deus, nem o que é perecível pode herdar o imperecível.'),(184293,6,46,15,51,'Eis que eu lhes digo um mistério: nem todos dormiremos, mas todos seremos transformados,'),(184294,6,46,15,52,'num momento, num abrir e fechar de olhos, ao som da última trombeta. Pois a trombeta soará, os mortos ressuscitarão incorruptíveis e nós seremos transformados.'),(184295,6,46,15,53,'Pois é necessário que aquilo que é corruptível se revista de incorruptibilidade, e aquilo que é mortal, se revista de imortalidade.'),(184296,6,46,15,54,'Quando, porém, o que é corruptível se revestir de incorruptibilidade, e o que é mortal, de imortalidade, então se cumprirá a palavra que está escrita: \"A morte foi destruída pela vitória\".'),(184297,6,46,15,55,'\"Onde está, ó morte, a sua vitória? Onde está, ó morte, o seu aguilhão? \"'),(184298,6,46,15,56,'O aguilhão da morte é o pecado, e a força do pecado é a lei.'),(184299,6,46,15,57,'Mas graças a Deus, que nos dá a vitória por meio de nosso Senhor Jesus Cristo.'),(184300,6,46,15,58,'Portanto, meus amados irmãos, mantenham-se firmes, e que nada os abale. Sejam sempre dedicados à obra do Senhor, pois vocês sabem que, no Senhor, o trabalho de vocês não será inútil.'),(184301,6,46,16,1,'Quanto à coleta para o povo de Deus, façam como ordenei às igrejas da Galácia.'),(184302,6,46,16,2,'No primeiro dia da semana, cada um de vocês separe uma quantia, de acordo com a sua renda, reservando-a para que não seja preciso fazer coletas quando eu chegar.'),(184303,6,46,16,3,'Então, quando eu chegar, entregarei cartas de recomendação aos homens que vocês aprovarem e os mandarei para Jerusalém com a oferta de vocês.'),(184304,6,46,16,4,'Se me parecer conveniente ir também, eles me acompanharão.'),(184305,6,46,16,5,'Depois de passar pela Macedônia irei visitá-los, já que passarei por lá.'),(184306,6,46,16,6,'Talvez eu permaneça com vocês durante algum tempo, ou até mesmo passe o inverno com vocês, para que me ajudem na viagem, aonde quer que eu vá.'),(184307,6,46,16,7,'Desta vez não quero apenas vê-los e fazer uma visita de passagem; espero ficar algum tempo com vocês, se o Senhor permitir.'),(184308,6,46,16,8,'Mas permanecerei em Éfeso até o Pentecoste,'),(184309,6,46,16,9,'porque se abriu para mim uma porta ampla e promissora; e há muitos adversários.'),(184310,6,46,16,10,'Se Timóteo for, tomem providências para que ele não tenha nada que temer enquanto estiver com vocês, pois ele trabalha na obra do Senhor, assim como eu.'),(184311,6,46,16,11,'Portanto, ninguém o despreze. Ajudem-no a prosseguir viagem em paz, para que ele possa voltar a mim. Eu o estou esperando juntamente com os irmãos.'),(184312,6,46,16,12,'Quanto ao irmão Apolo, insisti que fosse visitar vocês, juntamente com os irmãos. Ele não quis de modo nenhum ir agora, mas irá quando tiver boa oportunidade.'),(184313,6,46,16,13,'Estejam vigilantes, mantenham-se firmes na fé, sejam homens de coragem, sejam fortes.'),(184314,6,46,16,14,'Façam tudo com amor.'),(184315,6,46,16,15,'Vocês sabem que os da casa de Estéfanas foram o primeiro fruto da Acaia e que eles têm se dedicado ao serviço dos santos. Recomendo-lhes, irmãos,'),(184316,6,46,16,16,'que se submetam a pessoas como eles e a todos os que cooperam e trabalham conosco.'),(184317,6,46,16,17,'Alegrei-me com a vinda de Estéfanas, Fortunato e Acaico, porque eles supriram o que estava faltando da parte de vocês.'),(184318,6,46,16,18,'Eles trouxeram alívio ao meu espírito, e ao de vocês também. Valorizem homens como estes.'),(184319,6,46,16,19,'As igrejas da província da Ásia enviam-lhes saudações. Áqüila e Priscila os saúdam afetuosamente no Senhor, e também a igreja que se reúne na casa deles.'),(184320,6,46,16,20,'Todos os irmãos daqui lhes enviam saudações. Saúdem-se uns aos outros com beijo santo.'),(184321,6,46,16,21,'Eu, Paulo, escrevi esta saudação de próprio punho.'),(184322,6,46,16,22,'Se alguém não ama o Senhor, seja amaldiçoado. Vem, Senhor!'),(184323,6,46,16,23,'A graça do Senhor Jesus seja com vocês.'),(184324,6,46,16,24,'Recebam o amor que tenho por todos vocês em Cristo Jesus. Amém.'),(184325,6,47,1,1,'Paulo, apóstolo de Cristo Jesus pela vontade de Deus, e o irmão Timóteo, à igreja de Deus que está em Corinto, juntamente com todos os santos de toda a Acaia:'),(184326,6,47,1,2,'A vocês, graça e paz da parte de Deus nosso Pai e do Senhor Jesus Cristo.'),(184327,6,47,1,3,'Bendito seja o Deus e Pai de nosso Senhor Jesus Cristo, Pai das misericórdias e Deus de toda consolação,'),(184328,6,47,1,4,'que nos consola em todas as nossas tribulações, para que, com a consolação que recebemos de Deus, possamos consolar os que estão passando por tribulações.'),(184329,6,47,1,5,'Pois assim como os sofrimentos de Cristo transbordam sobre nós, também por meio de Cristo transborda a nossa consolação.'),(184330,6,47,1,6,'Se somos atribulados, é para consolação e salvação de vocês; se somos consolados, é para consolação de vocês, a qual lhes dá paciência para suportarem os mesmos sofrimentos que nós estamos padecendo.'),(184331,6,47,1,7,'E a nossa esperança em relação a vocês está firme, porque sabemos que, da mesma forma como vocês participam dos nossos sofrimentos, participam também da nossa consolação.'),(184332,6,47,1,8,'Irmãos, não queremos que vocês desconheçam as tribulações que sofremos na província da Ásia, as quais foram muito além da nossa capacidade de suportar, a ponto de perdermos a esperança da própria vida.'),(184333,6,47,1,9,'De fato, já tínhamos sobre nós a sentença de morte, para que não confiássemos em nós mesmos, mas em Deus, que ressuscita os mortos.'),(184334,6,47,1,10,'Ele nos livrou e continuará nos livrando de tal perigo de morte. Nele temos colocado a nossa esperança de que continuará a livrar-nos,'),(184335,6,47,1,11,'enquanto vocês nos ajudam com as suas orações. Assim muitos darão graças por nossa causa, pelo favor a nós concedido em resposta às orações de muitos.'),(184336,6,47,1,12,'Este é o nosso orgulho: A nossa consciência dá testemunho de que nos temos conduzido no mundo, especialmente em nosso relacionamento com vocês, com santidade e sinceridade provenientes de Deus, não de acordo com a sabedoria do mundo, mas de acordo com a graça de Deus.'),(184337,6,47,1,13,'Pois nada lhes escrevemos que vocês não sejam capazes de ler ou entender. E espero que,'),(184338,6,47,1,14,'assim como vocês nos entenderam em parte, venham a entender plenamente que podem orgulhar-se de nós, assim como nos orgulharemos de vocês no dia do Senhor Jesus.'),(184339,6,47,1,15,'Confiando nisso, e para que vocês fossem duplamente beneficiados, planejava primeiro visitá-los'),(184340,6,47,1,16,'em minha ida à Macedônia e voltar a vocês vindo de lá, para que me ajudassem em minha viagem para a Judéia.'),(184341,6,47,1,17,'Quando planejei isso, será que o fiz levianamente? Ou será que faço meus planos de modo mundano, dizendo ao mesmo tempo \"sim\" e \"não\"?'),(184342,6,47,1,18,'Todavia, como Deus é fiel, nossa mensagem a vocês não é \"sim\" e \"não\",'),(184343,6,47,1,19,'pois o Filho de Deus, Jesus Cristo, pregado entre vocês por mim e também por Silvano e Timóteo, não foi \"sim\" e \"não\", mas nele sempre houve \"sim\";'),(184344,6,47,1,20,'pois quantas forem as promessas feitas por Deus, tantas têm em Cristo o \"sim\". Por isso, por meio dele, o \"Amém\" é pronunciado por nós para a glória de Deus.'),(184345,6,47,1,21,'Ora, é Deus que faz que nós e vocês permaneçamos firmes em Cristo. Ele nos ungiu,'),(184346,6,47,1,22,'nos selou como sua propriedade e pôs o seu Espírito em nossos corações como garantia do que está por vir.'),(184347,6,47,1,23,'Invoco a Deus como testemunha de que foi a fim de poupá-los que não voltei a Corinto.'),(184348,6,47,1,24,'Não que tenhamos domínio sobre a sua fé, mas cooperamos com vocês para que tenham alegria, pois é pela fé que vocês permanecem firmes.'),(184349,6,47,2,1,'De modo que resolvi não lhes fazer outra visita que causasse tristeza.'),(184350,6,47,2,2,'Pois, se os entristeço, quem me alegrará senão vocês, a quem tenho entristecido?'),(184351,6,47,2,3,'Escrevi como escrevi para que, quando eu for, não seja entristecido por aqueles que deveriam alegrar-me. Estava confiante em que todos vocês compartilhariam da minha alegria.'),(184352,6,47,2,4,'Pois eu lhes escrevi com grande aflição e angústia de coração, e com muitas lágrimas: não para entristecê-los, mas para que soubessem como e profundo o meu amor por vocês.'),(184353,6,47,2,5,'Se alguém tem causado tristeza, não o tem causado apenas a mim, mas também, em parte, para eu não ser demasiadamente severo, a todos vocês.'),(184354,6,47,2,6,'A punição que lhe foi imposta pela maioria é suficiente.'),(184355,6,47,2,7,'Agora, pelo contrário, vocês devem perdoar-lhe e consolá-lo, para que ele não seja dominado por excessiva tristeza.'),(184356,6,47,2,8,'Portanto, eu lhes recomendo que reafirmem o amor que têm por ele.'),(184357,6,47,2,9,'Eu lhes escrevi com o propósito de saber se vocês seriam aprovados, isto é, se seriam obedientes em tudo.'),(184358,6,47,2,10,'Se vocês perdoam a alguém, eu também perdôo; e aquilo que perdoei, se é que havia alguma coisa para perdoar, perdoei na presença de Cristo, por amor a vocês,'),(184359,6,47,2,11,'a fim de que Satanás não tivesse vantagem sobre nós; pois não ignoramos as suas intenções.'),(184360,6,47,2,12,'Quando cheguei a Trôade para pregar o evangelho de Cristo e vi que o Senhor me havia aberto uma porta,'),(184361,6,47,2,13,'ainda assim, não tive sossego em meu espírito, porque não encontrei ali meu irmão Tito. Por isso, despedi-me deles e fui para a Macedônia.'),(184362,6,47,2,14,'Mas graças a Deus, que sempre nos conduz vitoriosamente em Cristo e por nosso intermédio exala em todo lugar a fragrância do seu conhecimento;'),(184363,6,47,2,15,'porque para Deus somos o aroma de Cristo entre os que estão sendo salvos e os que estão perecendo.'),(184364,6,47,2,16,'Para estes somos cheiro de morte; para aqueles fragrância de vida. Mas, quem está capacitado para tanto?'),(184365,6,47,2,17,'Ao contrário de muitos, não negociamos a palavra de Deus visando lucro; antes, em Cristo falamos diante de Deus com sinceridade, como homens enviados por Deus.'),(184366,6,47,3,1,'Será que com isso, estamos começando a nos recomendar a nós mesmos novamente? Será que precisamos, como alguns, de cartas de recomendação para vocês ou da parte de vocês?'),(184367,6,47,3,2,'Vocês mesmos são a nossa carta, escrita em nosso coração, conhecida e lida por todos.'),(184368,6,47,3,3,'Vocês demonstram que são uma carta de Cristo, resultado do nosso ministério, escrita não com tinta, mas com o Espírito do Deus vivo, não em tábuas de pedra, mas em tábuas de corações humanos.'),(184369,6,47,3,4,'Tal é a confiança que temos diante de Deus, por meio de Cristo.'),(184370,6,47,3,5,'Não que possamos reivindicar qualquer coisa com base em nossos próprios méritos, mas a nossa capacidade vem de Deus.'),(184371,6,47,3,6,'Ele nos capacitou para sermos ministros de uma nova aliança, não da letra, mas do Espírito; pois a letra mata, mas o Espírito vivifica.'),(184372,6,47,3,7,'O ministério que trouxe a morte foi gravado com letras em pedras; mas esse ministério veio com tal glória que os israelitas não podiam fixar os olhos na face de Moisés por causa do resplendor do seu rosto, ainda que desvanecente.'),(184373,6,47,3,8,'Não será o ministério do Espírito ainda muito mais glorioso?'),(184374,6,47,3,9,'Se era glorioso o ministério que trouxe condenação, quanto mais glorioso será o ministério que produz justiça!'),(184375,6,47,3,10,'Pois o que outrora foi glorioso, agora não tem glória, em comparação com a glória insuperável.'),(184376,6,47,3,11,'E se o que estava se desvanecendo se manifestou com glória, quanto maior será a glória do que permanece!'),(184377,6,47,3,12,'Portanto, visto que temos tal esperança, mostramos muita confiança.'),(184378,6,47,3,13,'Não somos como Moisés, que colocava um véu sobre a face para que os israelitas não contemplassem o resplendor que se desvanecia.'),(184379,6,47,3,14,'Na verdade as mentes deles se fecharam, pois até hoje o mesmo véu permanece quando é lida a antiga aliança. Não foi retirado, porque é somente em Cristo que ele é removido.'),(184380,6,47,3,15,'De fato, até o dia de hoje, quando Moisés é lido, um véu cobre os seus corações.'),(184381,6,47,3,16,'Mas quando alguém se converte ao Senhor, o véu é retirado.'),(184382,6,47,3,17,'Ora, o Senhor é o Espírito e, onde está o Espírito do Senhor, ali há liberdade.'),(184383,6,47,3,18,'E todos nós, que com a face descoberta contemplamos a glória do Senhor, segundo a sua imagem estamos sendo transformados com glória cada vez maior, a qual vem do Senhor, que é o Espírito.'),(184384,6,47,4,1,'Portanto, visto que temos este ministério pela misericórdia que nos foi dada, não desanimamos.'),(184385,6,47,4,2,'Antes, renunciamos aos procedimentos secretos e vergonhosos; não usamos de engano nem torcemos a palavra de Deus. Pelo contrário, mediante a clara exposição da verdade, recomendamo-nos à consciência de todos, diante de Deus.'),(184386,6,47,4,3,'Mas se o nosso evangelho está encoberto, para os que estão perecendo é que está encoberto.'),(184387,6,47,4,4,'O deus desta era cegou o entendimento dos descrentes, para que não vejam a luz do evangelho da glória de Cristo, que é a imagem de Deus.'),(184388,6,47,4,5,'Pois não nos pregamos a nós mesmos, mas a Jesus Cristo, o Senhor, e a nós como escravos de vocês, por amor de Jesus.'),(184389,6,47,4,6,'Pois Deus que disse: \"Das trevas resplandeça a luz\", ele mesmo brilhou em nossos corações, para iluminação do conhecimento da glória de Deus na face de Cristo.'),(184390,6,47,4,7,'Mas temos esse tesouro em vasos de barro, para mostrar que este poder que a tudo excede provém de Deus, e não de nós.'),(184391,6,47,4,8,'De todos os lados somos pressionados, mas não desanimados; ficamos perplexos, mas não desesperados;'),(184392,6,47,4,9,'somos perseguidos, mas não abandonados; abatidos, mas não destruídos.'),(184393,6,47,4,10,'Trazemos sempre em nosso corpo o morrer de Jesus, para que a vida de Jesus também seja revelada em nosso corpo.'),(184394,6,47,4,11,'Pois nós, que estamos vivos, somos sempre entregues à morte por amor a Jesus, para que a sua vida também se manifeste em nosso corpo mortal.'),(184395,6,47,4,12,'De modo que em nós atua a morte; mas em vocês, a vida.'),(184396,6,47,4,13,'Está escrito: \"Cri, por isso falei\". Com esse mesmo espírito de fé nós também cremos e, por isso, falamos,'),(184397,6,47,4,14,'porque sabemos que aquele que ressuscitou ao Senhor Jesus dentre os mortos, também nos ressuscitará com Jesus e nos apresentará com vocês.'),(184398,6,47,4,15,'Tudo isso é para o bem de vocês, para que a graça, que está alcançando um número cada vez maior de pessoas, faça que transbordem as ações de graças para a glória de Deus.'),(184399,6,47,4,16,'Por isso não desanimamos. Embora exteriormente estejamos a desgastar-nos, interiormente estamos sendo renovados dia após dia,'),(184400,6,47,4,17,'pois os nossos sofrimentos leves e momentâneos estão produzindo para nós uma glória eterna que pesa mais do que todos eles.'),(184401,6,47,4,18,'Assim, fixamos os olhos, não naquilo que se vê, mas no que não se vê, pois o que se vê é transitório, mas o que não se vê é eterno.'),(184402,6,47,5,1,'Sabemos que, se for destruída a temporária habitação terrena em que vivemos, temos da parte de Deus um edifício, uma casa eterna no céu, não construída por mãos humanas.'),(184403,6,47,5,2,'Enquanto isso, gememos, desejando ser revestidos da nossa habitação celestial,'),(184404,6,47,5,3,'porque, estando vestidos, não seremos encontrados nus.'),(184405,6,47,5,4,'Pois, enquanto estamos nesta casa, gememos e nos angustiamos, porque não queremos ser despidos, mas revestidos da nossa habitação celestial, para que aquilo que é mortal seja absorvido pela vida.'),(184406,6,47,5,5,'Foi Deus que nos preparou para esse propósito, dando-nos o Espírito como garantia do que está por vir.'),(184407,6,47,5,6,'Portanto, temos sempre confiança e sabemos que, enquanto estamos no corpo, estamos longe do Senhor.'),(184408,6,47,5,7,'Porque vivemos por fé, e não pelo que vemos.'),(184409,6,47,5,8,'Temos, pois, confiança e preferimos estar ausentes do corpo e habitar com o Senhor.'),(184410,6,47,5,9,'Por isso, temos o propósito de lhe agradar, quer estejamos no corpo, quer o deixemos.'),(184411,6,47,5,10,'Pois todos nós devemos comparecer perante o tribunal de Cristo, para que cada um receba de acordo com as obras praticadas por meio do corpo, quer sejam boas quer sejam más.'),(184412,6,47,5,11,'Uma vez que conhecemos o temor ao Senhor, procuramos persuadir os homens. O que somos está manifesto diante de Deus, e esperamos que esteja manifesto também diante da consciência de vocês.'),(184413,6,47,5,12,'Não estamos tentando novamente recomendar-nos a vocês, porém lhes estamos dando a oportunidade de exultarem em nós, para que tenham o que responder aos que se vangloriam das aparências e não do que está no coração.'),(184414,6,47,5,13,'Se enlouquecemos, é por amor a Deus; se conservamos o juízo, é por amor a vocês.'),(184415,6,47,5,14,'Pois o amor de Cristo nos constrange, porque estamos convencidos de que um morreu por todos; logo, todos morreram.'),(184416,6,47,5,15,'E ele morreu por todos para que aqueles que vivem já não vivam mais para si mesmos, mas para aquele que por eles morreu e ressuscitou.'),(184417,6,47,5,16,'De modo que, de agora em diante, a ninguém mais consideramos do ponto de vista humano. Ainda que antes tenhamos considerado a Cristo dessa forma, agora já não o consideramos assim.'),(184418,6,47,5,17,'Portanto, se alguém está em Cristo, é nova criação. As coisas antigas já passaram; eis que surgiram coisas novas!'),(184419,6,47,5,18,'Tudo isso provém de Deus, que nos reconciliou consigo mesmo por meio de Cristo e nos deu o ministério da reconciliação,'),(184420,6,47,5,19,'ou seja, que Deus em Cristo estava reconciliando consigo o mundo, não lançando em conta os pecados dos homens, e nos confiou a mensagem da reconciliação.'),(184421,6,47,5,20,'Portanto, somos embaixadores de Cristo, como se Deus estivesse fazendo o seu apelo por nosso intermédio. Por amor a Cristo lhes suplicamos: Reconciliem-se com Deus.'),(184422,6,47,5,21,'Deus tornou pecado por nós aquele que não tinha pecado, para que nele nos tornássemos justiça de Deus.'),(184423,6,47,6,1,'Como cooperadores de Deus, insistimos com vocês para não receberem em vão a graça de Deus.'),(184424,6,47,6,2,'Pois ele diz: \"Eu o ouvi no tempo favorável e o socorri no dia da salvação\". Digo-lhes que agora é o tempo favorável, agora é o dia da salvação!'),(184425,6,47,6,3,'Não damos motivo de escândalo a ninguém, em circunstância alguma, para que o nosso ministério não caia em descrédito.'),(184426,6,47,6,4,'Pelo contrário, como servos de Deus, recomendamo-nos de todas as formas: em muita perseverança; em sofrimentos, privações e tristezas;'),(184427,6,47,6,5,'em açoites, prisões e tumultos; em trabalhos árduos, noites sem dormir e jejuns;'),(184428,6,47,6,6,'em pureza, conhecimento, paciência e bondade; no Espírito Santo e no amor sincero;'),(184429,6,47,6,7,'na palavra da verdade e no poder de Deus; com as armas da justiça, quer de ataque, quer de defesa;'),(184430,6,47,6,8,'por honra e por desonra; por difamação e por boa fama; tidos por enganadores, sendo verdadeiros;'),(184431,6,47,6,9,'como desconhecidos, apesar de bem conhecidos; como morrendo, mas eis que vivemos; espancados, mas não mortos;'),(184432,6,47,6,10,'entristecidos, mas sempre alegres; pobres, mas enriquecendo a muitos; nada tendo, mas possuindo tudo.'),(184433,6,47,6,11,'Falamos abertamente a vocês, coríntios, e lhes abrimos todo o nosso coração!'),(184434,6,47,6,12,'Não lhes estamos limitando nosso afeto, mas vocês nos estão limitando o afeto que têm por nós.'),(184435,6,47,6,13,'Numa justa compensação, falo como a meus filhos, abram também o coração para nós!'),(184436,6,47,6,14,'Não se ponham em jugo desigual com descrentes. Pois o que têm em comum a justiça e a maldade? Ou que comunhão pode ter a luz com as trevas?'),(184437,6,47,6,15,'Que harmonia entre Cristo e Belial? Que há de comum entre o crente e o descrente?'),(184438,6,47,6,16,'Que acordo há entre o templo de Deus e os ídolos? Pois somos santuário do Deus vivo. Como disse Deus: \"Habitarei com eles e entre eles andarei; serei o seu Deus, e eles serão o meu povo\".'),(184439,6,47,6,17,'Portanto, \"saiam do meio deles e separem-se\", diz o Senhor. \"Não toquem em coisas impuras, e eu os receberei\"'),(184440,6,47,6,18,'\"e lhes serei Pai, e vocês serão meus filhos e minhas filhas\", diz o Senhor Todo-poderoso.'),(184441,6,47,7,1,'Amados, visto que temos essas promessas, purifiquemo-nos de tudo o que contamina o corpo e o espírito, aperfeiçoando a santidade no temor de Deus.'),(184442,6,47,7,2,'Concedam-nos lugar no coração de vocês. A ninguém prejudicamos, a ninguém causamos dano, a ninguém exploramos.'),(184443,6,47,7,3,'Não digo isso para condená-los; já lhes disse que vocês estão em nosso coração para juntos morrermos ou vivermos.'),(184444,6,47,7,4,'Tenho grande confiança em vocês, e de vocês tenho muito orgulho. Sinto-me bastante encorajado; minha alegria transborda em todas as tribulações.'),(184445,6,47,7,5,'Pois, quando chegamos à Macedônia, não tivemos nenhum descanso, mas fomos atribulados de toda forma: conflitos externos, temores internos.'),(184446,6,47,7,6,'Deus, porém, que consola os abatidos, consolou-nos com a chegada de Tito,'),(184447,6,47,7,7,'e não apenas com a vinda dele, mas também com a consolação que vocês lhe ministraram. Ele nos falou da saudade, da tristeza e da preocupação de vocês por mim, de modo que a minha alegria se tornou ainda maior.'),(184448,6,47,7,8,'Mesmo que a minha carta lhes tenha causado tristeza, não me arrependo. É verdade que a princípio me arrependi, pois percebi que a minha carta os entristeceu, ainda que por pouco tempo.'),(184449,6,47,7,9,'Agora, porém, me alegro, não porque vocês foram entristecidos, mas porque a tristeza os levou ao arrependimento. Pois vocês se entristeceram como Deus desejava, e de forma alguma foram prejudicados por nossa causa.'),(184450,6,47,7,10,'A tristeza segundo Deus não produz remorso, mas sim um arrependimento que leva à salvação, e a tristeza segundo o mundo produz morte.'),(184451,6,47,7,11,'Vejam o que esta tristeza segundo Deus produziu em vocês: que dedicação, que desculpas, que indignação, que temor, que saudade, que preocupação, que desejo de ver a justiça feita! Em tudo vocês se mostraram inocentes a esse respeito. '),(184452,6,47,7,12,'Assim, se lhes escrevi, não foi por causa daquele que cometeu o erro nem daquele que foi prejudicado, mas para que diante de Deus vocês pudessem ver por si próprios como são dedicados a nós.'),(184453,6,47,7,13,'Por isso tudo fomos revigorados.\nAlém de encorajados, ficamos mais contentes ainda ao ver como Tito estava alegre, porque seu espírito recebeu refrigério de todos vocês. '),(184454,6,47,7,14,'Eu lhe tinha dito que estava orgulhoso de vocês, e vocês não me decepcionaram. Da mesma forma como era verdade tudo o que lhes dissemos, o orgulho que temos de vocês diante de Tito também mostrou-se verdadeiro.'),(184455,6,47,7,15,'E a afeição dele por vocês fica maior ainda, quando lembra que todos vocês foram obedientes, recebendo-o com temor e tremor.'),(184456,6,47,7,16,'Alegro-me por poder ter plena confiança em vocês.'),(184457,6,47,8,1,'Agora, irmãos, queremos que vocês tomem conhecimento da graça que Deus concedeu às igrejas da Macedônia.'),(184458,6,47,8,2,'No meio da mais severa tribulação, a grande alegria e a extrema pobreza deles transbordaram em rica generosidade.'),(184459,6,47,8,3,'Pois dou testemunho de que eles deram tudo quanto podiam, e até além do que podiam. Por iniciativa própria'),(184460,6,47,8,4,'eles nos suplicaram insistentemente o privilégio de participar da assistência aos santos.'),(184461,6,47,8,5,'E não somente fizeram o que esperávamos, mas entregaram-se primeiramente a si mesmos ao Senhor e, depois, a nós, pela vontade de Deus.'),(184462,6,47,8,6,'Assim, recomendamos a Tito, visto que ele já havia começado, que completasse esse ato de graça da parte de vocês.'),(184463,6,47,8,7,'Todavia, assim como vocês se destacam em tudo: na fé, na palavra, no conhecimento, na dedicação completa e no amor que vocês têm por nós, destaquem-se também neste privilégio de contribuir.'),(184464,6,47,8,8,'Não lhes estou dando uma ordem, mas quero verificar a sinceridade do amor de vocês, comparando-o com a dedicação dos outros.'),(184465,6,47,8,9,'Pois vocês conhecem a graça de nosso Senhor Jesus Cristo que, sendo rico, se fez pobre por amor de vocês, para que por meio de sua pobreza vocês se tornassem ricos.'),(184466,6,47,8,10,'Este é meu conselho: convém que vocês contribuam, já que desde o ano passado vocês foram os primeiros, não somente a contribuir, mas também a propor esse plano.'),(184467,6,47,8,11,'Agora, completem a obra, para que a forte disposição de realizá-la seja igualada pelo zelo em concluí-la, de acordo com os bens que vocês possuem.'),(184468,6,47,8,12,'Porque, se há prontidão, a contribuição é aceitável de acordo com aquilo que alguém tem, e não de acordo com o que não tem.'),(184469,6,47,8,13,'Nosso desejo não é que outros sejam aliviados enquanto vocês são sobrecarregados, mas que haja igualdade.'),(184470,6,47,8,14,'No presente momento, a fartura de vocês suprirá a necessidade deles, para que, por sua vez, a fartura deles supra a necessidade de vocês. Então haverá igualdade,'),(184471,6,47,8,15,'como está escrito: \"Quem tinha recolhido muito não teve demais, e não faltou a quem tinha recolhido pouco\".'),(184472,6,47,8,16,'Agradeço a Deus, que pôs no coração de Tito o mesmo cuidado que tenho por vocês,'),(184473,6,47,8,17,'pois Tito não apenas aceitou o nosso pedido, mas está indo até vocês, com muito entusiasmo e por iniciativa própria.'),(184474,6,47,8,18,'Com ele estamos enviando o irmão que é recomendado por todas as igrejas por seu serviço no evangelho.'),(184475,6,47,8,19,'Não só por isso, mas ele também foi escolhido pelas igrejas para nos acompanhar quando formos ministrar esta doação, o que fazemos para honrar o próprio Senhor e mostrar a nossa disposição.'),(184476,6,47,8,20,'Queremos evitar que alguém nos critique quanto ao nosso modo de ministrar essa generosa oferta,'),(184477,6,47,8,21,'pois estamos tendo o cuidado de fazer o que é correto, não apenas aos olhos do Senhor, mas também aos olhos dos homens.'),(184478,6,47,8,22,'Além disso, estamos enviando com eles o nosso irmão que muitas vezes e de muitas maneiras já nos provou que é muito dedicado, e agora ainda mais, por causa da grande confiança que ele tem em vocês.'),(184479,6,47,8,23,'Quanto a Tito, ele é meu companheiro e cooperador entre vocês; quanto a nossos irmãos, eles são representantes das igrejas e uma honra para Cristo.'),(184480,6,47,8,24,'Portanto, diante das demais igrejas, demonstrem a esses irmãos a prova do amor que vocês têm e a razão do orgulho que temos de vocês.'),(184481,6,47,9,1,'Não tenho necessidade de escrever-lhes a respeito dessa assistência aos santos.'),(184482,6,47,9,2,'Reconheço a sua disposição em ajudar e já mostrei aos macedônios o orgulho que tenho de vocês, dizendo-lhes que, desde o ano passado, vocês da Acaia estavam prontos a contribuir; e a dedicação de vocês motivou a muitos.'),(184483,6,47,9,3,'Contudo, estou enviando os irmãos para que o orgulho que temos de vocês a esse respeito não seja em vão, mas que vocês estejam preparados, como eu disse que estariam,'),(184484,6,47,9,4,'a fim de que, se alguns macedônios forem comigo e os encontrarem despreparados, nós, para não mencionar vocês, não fiquemos envergonhados por tanta confiança que tivemos.'),(184485,6,47,9,5,'Assim, achei necessário recomendar que os irmãos os visitem antes e concluam os preparativos para a contribuição que vocês prometeram. Então ela estará pronta como oferta generosa, e não como algo dado com avareza.'),(184486,6,47,9,6,'Lembrem-se: aquele que semeia pouco, também colherá pouco, e aquele que semeia com fartura, também colherá fartamente.'),(184487,6,47,9,7,'Cada um dê conforme determinou em seu coração, não com pesar ou por obrigação, pois Deus ama quem dá com alegria.'),(184488,6,47,9,8,'E Deus é poderoso para fazer que lhes seja acrescentada toda a graça, para que em todas as coisas, em todo o tempo, tendo tudo o que é necessário, vocês transbordem em toda boa obra.'),(184489,6,47,9,9,'Como está escrito: \"Distribuiu, deu os seus bens aos necessitados; a sua justiça dura para sempre\".'),(184490,6,47,9,10,'Aquele que supre a semente ao que semeia e o pão ao que come, também lhes suprirá e aumentará a semente e fará crescer os frutos da sua justiça.'),(184491,6,47,9,11,'Vocês serão enriquecidos de todas as formas, para que possam ser generosos em qualquer ocasião e, por nosso intermédio, a sua generosidade resulte em ação de graças a Deus.'),(184492,6,47,9,12,'O serviço ministerial que vocês estão realizando não está apenas suprindo as necessidades do povo de Deus, mas também transbordando em muitas expressões de gratidão a Deus.'),(184493,6,47,9,13,'Por meio dessa prova de serviço ministerial, outros louvarão a Deus pela obediência que acompanha a confissão que vocês fazem do evangelho de Cristo e pela generosidade de vocês em compartilhar seus bens com eles e com todos os outros.'),(184494,6,47,9,14,'E nas orações que fazem por vocês, eles estarão cheios de amor por vocês, por causa da insuperável graça que Deus tem dado a vocês.'),(184495,6,47,9,15,'Graças a Deus por seu dom indescritível!'),(184496,6,47,10,1,'Eu, Paulo, pela mansidão e pela bondade de Cristo, apelo para vocês; eu, que sou \"humilde\" quando estou face a face com vocês, mas \"audaz\" quando ausente!'),(184497,6,47,10,2,'Rogo-lhes que, quando estiver presente, não me obriguem a agir com audácia, tal como penso que ousarei fazer, para com alguns que acham que procedemos segundo os padrões humanos.'),(184498,6,47,10,3,'Pois, embora vivamos como homens, não lutamos segundo os padrões humanos.'),(184499,6,47,10,4,'As armas com as quais lutamos não são humanas; pelo contrário, são poderosas em Deus para destruir fortalezas.'),(184500,6,47,10,5,'Destruímos argumentos e toda pretensão que se levanta contra o conhecimento de Deus, e levamos cativo todo pensamento, para torná-lo obediente a Cristo.'),(184501,6,47,10,6,'E estaremos prontos para punir todo ato de desobediência, uma vez completa a obediência de vocês.'),(184502,6,47,10,7,'Vocês observam apenas a aparência das coisas. Se alguém está convencido de que pertence a Cristo, deveria considerar novamente consigo mesmo que, assim como ele, nós também pertencemos a Cristo.'),(184503,6,47,10,8,'Pois mesmo que eu tenha me orgulhado um pouco mais da autoridade que o Senhor nos deu, não me envergonho disso, pois essa autoridade é para edificá-los, e não para destruí-los.'),(184504,6,47,10,9,'Não quero que pareça que estou tentando amedrontá-los com as minhas cartas.'),(184505,6,47,10,10,'Pois alguns dizem: \"As cartas dele são duras e fortes, mas ele pessoalmente não impressiona, e a sua palavra é desprezível\".'),(184506,6,47,10,11,'Saibam tais pessoas que aquilo que somos em cartas, quando estamos ausentes, seremos em atos, quando estivermos presentes.'),(184507,6,47,10,12,'Não temos a pretensão de nos igualar ou de nos comparar com alguns que se recomendam a si mesmos. Quando eles se medem e se comparam consigo mesmos, agem sem entendimento.'),(184508,6,47,10,13,'Nós, porém, não nos gloriaremos além do limite adequado, mas limitaremos nosso orgulho à esfera de ação que Deus nos confiou, a qual alcança vocês inclusive.'),(184509,6,47,10,14,'Não estamos indo longe demais em nosso orgulho, como seria o caso se não tivéssemos chegado até vocês, pois chegamos a vocês com o evangelho de Cristo.'),(184510,6,47,10,15,'Da mesma forma, não vamos além de nossos limites, gloriando-nos de trabalhos que outros fizeram. Nossa esperança é que, à medida que for crescendo a fé que vocês têm, nossa atuação entre vocês aumente ainda mais,'),(184511,6,47,10,16,'para que possamos pregar o evangelho nas regiões que estão além de vocês, sem nos vangloriarmos de trabalho já realizado em território de outro.'),(184512,6,47,10,17,'Contudo, \"quem se gloriar, glorie-se no Senhor\",'),(184513,6,47,10,18,'pois não é aprovado quem a si mesmo se recomenda, mas aquele a quem o Senhor recomenda.'),(184514,6,47,11,1,'Espero que vocês suportem um pouco da minha insensatez. Sim, por favor, sejam pacientes comigo.'),(184515,6,47,11,2,'O zelo que tenho por vocês é um zelo que vem de Deus. Eu os prometi a um único marido, Cristo, querendo apresentá-los a ele como uma virgem pura.'),(184516,6,47,11,3,'O que receio, e quero evitar, é que assim como a serpente enganou Eva com astúcia, a mente de vocês seja corrompida e se desvie da sua sincera e pura devoção a Cristo.'),(184517,6,47,11,4,'Pois, se alguém lhes vem pregando um Jesus que não é aquele que pregamos, ou se vocês acolhem um espírito diferente do que acolheram ou um evangelho diferente do que aceitaram, vocês o suportam facilmente.'),(184518,6,47,11,5,'Todavia, não me julgo nem um pouco inferior a esses \"super-apóstolos\".'),(184519,6,47,11,6,'Eu posso não ser um orador eloqüente; contudo tenho conhecimento. De fato, já manifestamos isso a vocês em todo tipo de situação.'),(184520,6,47,11,7,'Será que cometi algum pecado ao humilhar-me a fim de elevá-los, pregando-lhes gratuitamente o evangelho de Deus?'),(184521,6,47,11,8,'Despojei outras igrejas, recebendo delas sustento, a fim de servi-los.'),(184522,6,47,11,9,'Quando estive entre vocês e passei por alguma necessidade, não fui um peso para ninguém; pois os irmãos, quando vieram da Macedônia, supriram aquilo de que eu necessitava. Fiz tudo para não ser pesado a vocês, e continuarei a agir assim.'),(184523,6,47,11,10,'Tão certo como a verdade de Cristo está em mim, ninguém na região da Acaia poderá privar-me deste orgulho.'),(184524,6,47,11,11,'Por quê? Por que não os amo? Deus sabe que os amo!'),(184525,6,47,11,12,'E continuarei fazendo o que faço, a fim de não dar oportunidade àqueles que desejam encontrar ocasião de serem considerados iguais a nós nas coisas de que se orgulham.'),(184526,6,47,11,13,'Pois tais homens são falsos apóstolos, obreiros enganosos, fingindo-se apóstolos de Cristo.'),(184527,6,47,11,14,'Isto não é de admirar, pois o próprio Satanás se disfarça de anjo de luz.'),(184528,6,47,11,15,'Portanto, não é surpresa que os seus servos finjam que são servos da justiça. O fim deles será o que as suas ações merecem.'),(184529,6,47,11,16,'Faço questão de repetir: ninguém me considere insensato. Mas se vocês assim me consideram, recebam-me como receberiam um insensato, a fim de que eu me orgulhe um pouco.'),(184530,6,47,11,17,'Ao ostentar este orgulho, não estou falando segundo o Senhor, mas como insensato.'),(184531,6,47,11,18,'Visto que muitos estão se vangloriando de modo bem humano, eu também me orgulharei.'),(184532,6,47,11,19,'Vocês, por serem tão sábios, suportam de boa vontade os insensatos!'),(184533,6,47,11,20,'De fato, vocês suportam até quem os escraviza ou os explora, ou quem se exalta ou lhes fere a face.'),(184534,6,47,11,21,'Para minha vergonha, admito que fomos fracos demais para isso! Naquilo em que todos os outros se atrevem a gloriar-se  -  falo como insensato  -  eu também me atrevo.'),(184535,6,47,11,22,'São eles hebreus? Eu também. São israelitas? Eu também. São descendentes de Abraão? Eu também.'),(184536,6,47,11,23,'São eles servos de Cristo?  -  estou fora de mim para falar desta forma  -  eu ainda mais: trabalhei muito mais, fui encarcerado mais vezes, fui açoitado mais severamente e exposto à morte repetidas vezes.'),(184537,6,47,11,24,'Cinco vezes recebi dos judeus trinta e nove açoites.'),(184538,6,47,11,25,'Três vezes fui golpeado com varas, uma vez apedrejado, três vezes sofri naufrágio, passei uma noite e um dia exposto à fúria do mar.'),(184539,6,47,11,26,'Estive continuamente viajando de uma parte a outra, enfrentei perigos nos rios, perigos de assaltantes, perigos dos meus compatriotas, perigos dos gentios; perigos na cidade, perigos no deserto, perigos no mar, e perigos dos falsos irmãos.'),(184540,6,47,11,27,'Trabalhei arduamente; muitas vezes fiquei sem dormir, passei fome e sede, e muitas vezes fiquei em jejum; suportei frio e nudez.'),(184541,6,47,11,28,'Além disso, enfrento diariamente uma pressão interior, a saber, a minha preocupação com todas as igrejas.'),(184542,6,47,11,29,'Quem está fraco, que eu não me sinta fraco? Quem não se escandaliza, que eu não me queime por dentro?'),(184543,6,47,11,30,'Se devo me orgulhar, que seja nas coisas que mostram a minha fraqueza.'),(184544,6,47,11,31,'O Deus e Pai do Senhor Jesus, que é bendito para sempre, sabe que não estou mentindo.'),(184545,6,47,11,32,'Em Damasco, o governador nomeado pelo rei Aretas mandou que se vigiasse a cidade para me prender.'),(184546,6,47,11,33,'Mas de uma janela na muralha fui baixado numa cesta e escapei das mãos dele.'),(184547,6,47,12,1,'É necessário que eu continue a gloriar-me com isso. Ainda que eu não ganhe nada com isso, passarei às visões e revelações do Senhor.'),(184548,6,47,12,2,'Conheço um homem em Cristo que há catorze anos foi arrebatado ao terceiro céu. Se foi no corpo ou fora do corpo, não sei; Deus o sabe.'),(184549,6,47,12,3,'E sei que esse homem  -  se no corpo ou fora do corpo, não sei, mas Deus o sabe  - '),(184550,6,47,12,4,'foi arrebatado ao paraíso e ouviu coisas indizíveis, coisas que ao homem não é permitido falar.'),(184551,6,47,12,5,'Nesse homem me gloriarei, mas não em mim mesmo, a não ser em minhas fraquezas.'),(184552,6,47,12,6,'Mesmo que eu preferisse gloriar-me não seria insensato, porque estaria falando a verdade. Evito fazer isso para que ninguém pense a meu respeito mais do que em mim vê ou de mim ouve.'),(184553,6,47,12,7,'Para impedir que eu me exaltasse por causa da grandeza dessas revelações, foi-me dado um espinho na carne, um mensageiro de Satanás, para me atormentar.'),(184554,6,47,12,8,'Três vezes roguei ao Senhor que o tirasse de mim.'),(184555,6,47,12,9,'Mas ele me disse: \"Minha graça é suficiente para você, pois o meu poder se aperfeiçoa na fraqueza\". Portanto, eu me gloriarei ainda mais alegremente em minhas fraquezas, para que o poder de Cristo repouse em mim.'),(184556,6,47,12,10,'Por isso, por amor de Cristo, regozijo-me nas fraquezas, nos insultos, nas necessidades, nas perseguições, nas angústias. Pois, quando sou fraco é que sou forte.'),(184557,6,47,12,11,'Fui insensato, mas vocês me obrigaram a isso. Eu devia ser recomendado por vocês, pois em nada sou inferior aos \"super-apóstolos\", embora eu nada seja.'),(184558,6,47,12,12,'As marcas de um apóstolo  -  sinais, maravilhas e milagres  -  foram demonstradas entre vocês, com grande perseverança.'),(184559,6,47,12,13,'Em que vocês foram inferiores às outras igrejas, exceto no fato de eu nunca ter sido um peso para vocês? Perdoem-me esta ofensa!'),(184560,6,47,12,14,'Agora, estou pronto para visitá-los pela terceira vez e não lhes serei um peso, porque o que desejo não são os seus bens, mas vocês mesmos. Além disso, os filhos não devem ajuntar riquezas para os pais, mas os pais para os filhos.'),(184561,6,47,12,15,'Assim, de boa vontade, por amor de vocês, gastarei tudo o que tenho e também me desgastarei pessoalmente. Visto que os amo tanto, devo ser menos amado?'),(184562,6,47,12,16,'Seja como for, não lhes tenho sido um peso. No entanto, como sou astuto, eu os prendi com astúcia.'),(184563,6,47,12,17,'Porventura eu os explorei por meio de alguém que lhes enviei?'),(184564,6,47,12,18,'Recomendei a Tito que os visitasse, acompanhado de outro irmão. Por acaso Tito os explorou? Não agimos nós no mesmo espírito e não seguimos os mesmos passos?'),(184565,6,47,12,19,'Vocês pensam que durante todo este tempo estamos nos defendendo perante vocês? Falamos diante de Deus como alguém que está em Cristo; e tudo o que fazemos, amados irmãos, é para fortalecê-los.'),(184566,6,47,12,20,'Pois temo que, ao visitá-los, não os encontre como eu esperava, e que vocês não me encontrem como esperavam. Temo que haja entre vocês brigas, invejas, manifestações de ira, divisões, calúnias, intrigas, arrogância e desordem.'),(184567,6,47,12,21,'Receio que, ao visitá-los outra vez, o meu Deus me humilhe diante de vocês e eu lamente por causa de muitos que pecaram anteriormente e não se arrependeram da impureza, da imoralidade sexual e da libertinagem que praticaram.'),(184568,6,47,13,1,'Esta será minha terceira visita a vocês. \"Toda questão precisa ser confirmada pelo depoimento de duas ou três testemunhas\".'),(184569,6,47,13,2,'Já os adverti quando estive com vocês pela segunda vez. Agora, estando ausente, escrevo aos que antes pecaram e aos demais: quando voltar, não os pouparei,'),(184570,6,47,13,3,'visto que vocês estão exigindo uma prova de que Cristo fala por meu intermédio. Ele não é fraco ao tratar com vocês, mas poderoso entre vocês.'),(184571,6,47,13,4,'Pois, na verdade, foi crucificado em fraqueza, mas vive pelo poder de Deus. Da mesma forma, somos fracos nele, mas, pelo poder de Deus, viveremos com ele para servir a vocês.'),(184572,6,47,13,5,'Examinem-se para ver se vocês estão na fé; provem-se a si mesmos. Não percebem que Cristo Jesus está em vocês? A não ser que tenham sido reprovados!'),(184573,6,47,13,6,'E espero que saibam que nós não fomos reprovados.'),(184574,6,47,13,7,'Agora, oramos a Deus para que vocês não pratiquem mal algum. Não para que os outros vejam que temos sido aprovados, mas para que vocês façam o que é certo, embora pareça que tenhamos falhado.'),(184575,6,47,13,8,'Pois nada podemos contra a verdade, mas somente em favor da verdade.'),(184576,6,47,13,9,'Ficamos alegres sempre que estamos fracos, e vocês estão fortes; nossa oração é que vocês sejam aperfeiçoados.'),(184577,6,47,13,10,'Por isso escrevo estas coisas estando ausente, para que, quando eu for, não precise ser rigoroso no uso da autoridade que o Senhor me deu para edificá-los, e não para destruí-los.'),(184578,6,47,13,11,'Sem mais, irmãos, despeço-me de vocês! Procurem aperfeiçoar-se, exortem-se mutuamente, tenham um só pensamento, vivam em paz. E o Deus de amor e paz estará com vocês.'),(184579,6,47,13,12,'Saúdem uns aos outros com beijo santo.'),(184580,6,47,13,13,'Todos os santos lhes enviam saudações.'),(184581,6,47,13,14,'A graça do Senhor Jesus Cristo, o amor de Deus e a comunhão do Espírito Santo sejam com todos vocês.'),(184582,6,48,1,1,'Paulo, apóstolo enviado, não da parte de homens nem por meio de pessoa alguma, mas por Jesus Cristo e por Deus Pai, que o ressuscitou dos mortos,'),(184583,6,48,1,2,'e todos os irmãos que estão comigo, às igrejas da Galácia:'),(184584,6,48,1,3,'A vocês, graça e paz da parte de Deus nosso Pai e do Senhor Jesus Cristo,'),(184585,6,48,1,4,'que se entregou a si mesmo por nossos pecados a fim de nos resgatar desta presente era perversa, segundo a vontade de nosso Deus e Pai,'),(184586,6,48,1,5,'a quem seja a glória para todo o sempre. Amém.'),(184587,6,48,1,6,'Admiro-me de que vocês estejam abandonando tão rapidamente aquele que os chamou pela graça de Cristo, para seguirem outro evangelho'),(184588,6,48,1,7,'que, na realidade, não é o evangelho. O que ocorre é que algumas pessoas os estão perturbando, querendo perverter o evangelho de Cristo.'),(184589,6,48,1,8,'Mas ainda que nós ou um anjo do céu pregue um evangelho diferente daquele que lhes pregamos, que seja amaldiçoado!'),(184590,6,48,1,9,'Como já dissemos, agora repito: Se alguém lhes anuncia um evangelho diferente daquele que já receberam, que seja amaldiçoado!'),(184591,6,48,1,10,'Acaso busco eu agora a aprovação dos homens ou a de Deus? Ou estou tentando agradar a homens? Se eu ainda estivesse procurando agradar a homens, não seria servo de Cristo.'),(184592,6,48,1,11,'Irmãos, quero que saibam que o evangelho por mim anunciado não é de origem humana.'),(184593,6,48,1,12,'Não o recebi de pessoa alguma nem me foi ele ensinado; pelo contrário, eu o recebi de Jesus Cristo por revelação.'),(184594,6,48,1,13,'Vocês ouviram qual foi o meu procedimento no judaísmo, como perseguia com violência a igreja de Deus, procurando destruí-la.'),(184595,6,48,1,14,'No judaísmo, eu superava a maioria dos judeus da minha idade, e era extremamente zeloso das tradições dos meus antepassados.'),(184596,6,48,1,15,'Mas Deus me separou desde o ventre materno e me chamou por sua graça. Quando lhe agradou'),(184597,6,48,1,16,'revelar o seu Filho em mim para que eu o anunciasse entre os gentios, não consultei pessoa alguma.'),(184598,6,48,1,17,'Tampouco subi a Jerusalém para ver os que já eram apóstolos antes de mim, mas de imediato parti para a Arábia, e tornei a voltar a Damasco.'),(184599,6,48,1,18,'Depois de três anos, subi a Jerusalém para conhecer Pedro pessoalmente, e estive com ele quinze dias.'),(184600,6,48,1,19,'Não vi nenhum dos outros apóstolos, a não ser Tiago, irmão do Senhor.'),(184601,6,48,1,20,'Quanto ao que lhes escrevo, afirmo diante de Deus que não minto.'),(184602,6,48,1,21,'A seguir, fui para as regiões da Síria e da Cilícia.'),(184603,6,48,1,22,'Eu não era pessoalmente conhecido pelas igrejas da Judéia que estão em Cristo.'),(184604,6,48,1,23,'Apenas ouviam dizer: \"Aquele que antes nos perseguia, agora está anunciando a fé que outrora procurava destruir\".'),(184605,6,48,1,24,'E glorificavam a Deus por minha causa.'),(184606,6,48,2,1,'Catorze anos depois, subi novamente a Jerusalém, dessa vez com Barnabé, levando também Tito comigo.'),(184607,6,48,2,2,'Fui para lá por causa de uma revelação e expus diante deles o evangelho que prego entre os gentios, fazendo-o, porém, em particular aos que pareciam mais influentes, para não correr ou ter corrido em vão.'),(184608,6,48,2,3,'Mas nem mesmo Tito, que estava comigo, foi obrigado a circuncidar-se, apesar de ser grego.'),(184609,6,48,2,4,'Essa questão foi levantada porque alguns falsos irmãos infiltraram-se em nosso meio para espionar a liberdade que temos em Cristo Jesus e nos reduzir à escravidão.'),(184610,6,48,2,5,'Não nos submetemos a eles nem por um instante, para que a verdade do evangelho permanecesse com vocês.'),(184611,6,48,2,6,'Quanto aos que pareciam influentes  -  o que eram então não faz diferença para mim; Deus não julga pela aparência  -  tais homens influentes não me acrescentaram nada.'),(184612,6,48,2,7,'Pelo contrário, reconheceram que a mim havia sido confiada a pregação do evangelho aos incircuncisos, assim como a Pedro, aos circuncisos.'),(184613,6,48,2,8,'Pois Deus, que operou por meio de Pedro como apóstolo aos circuncisos, também operou por meu intermédio para com os gentios.'),(184614,6,48,2,9,'Reconhecendo a graça que me fora concedida, Tiago, Pedro e João, tidos como colunas, estenderam a mão direita a mim e a Barnabé em sinal de comunhão. Eles concordaram em que devíamos nos dirigir aos gentios, e eles, aos circuncisos.'),(184615,6,48,2,10,'Somente pediram que nos lembrássemos dos pobres, o que me esforcei por fazer.'),(184616,6,48,2,11,'Quando, porém, Pedro veio a Antioquia, enfrentei-o face a face, por sua atitude condenável.'),(184617,6,48,2,12,'Pois, antes de chegarem alguns da parte de Tiago, ele comia com os gentios. Quando, porém, eles chegaram, afastou-se e separou-se dos gentios, temendo os que eram da circuncisão.'),(184618,6,48,2,13,'Os demais judeus também se uniram a ele nessa hipocrisia, de modo que até Barnabé se deixou levar.'),(184619,6,48,2,14,'Quando vi que não estavam andando de acordo com a verdade do evangelho, declarei a Pedro, diante de todos: \"Você é judeu, mas vive como gentio e não como judeu. Portanto, como pode obrigar gentios a viverem como judeus?'),(184620,6,48,2,15,'\"Nós, judeus de nascimento e não ´gentios pecadores`,'),(184621,6,48,2,16,'sabemos que o ninguém é justificado pela prática da lei, mas mediante a fé em Jesus Cristo. Assim, nós também cremos em Cristo Jesus para sermos justificados pela fé em Cristo, e não pela prática da lei, porque pela prática da lei ninguém será justificado.'),(184622,6,48,2,17,'\"Se, porém, procurando ser justificados em Cristo descobrimos que nós mesmos somos pecadores, será Cristo então ministro do pecado? De modo algum!'),(184623,6,48,2,18,'Se reconstruo o que destruí, provo que sou transgressor.'),(184624,6,48,2,19,'Pois, por meio da lei eu morri para a lei, a fim de viver para Deus.'),(184625,6,48,2,20,'Fui crucificado com Cristo. Assim, já não sou eu quem vive, mas Cristo vive em mim. A vida que agora vivo no corpo, vivo-a pela fé no filho de Deus, que me amou e se entregou por mim.'),(184626,6,48,2,21,'Não anulo a graça de Deus; pois, se a justiça vem pela lei, Cristo morreu inutilmente! \"'),(184627,6,48,3,1,'Ó gálatas insensatos! Quem os enfeitiçou? Não foi diante dos seus olhos que Jesus Cristo foi exposto como crucificado?'),(184628,6,48,3,2,'Gostaria de saber apenas uma coisa: foi pela prática da lei que vocês receberam o Espírito, ou pela fé naquilo que ouviram?'),(184629,6,48,3,3,'Será que vocês são tão insensatos que, tendo começado pelo Espírito, querem agora se aperfeiçoar pelo esforço próprio?'),(184630,6,48,3,4,'Será que foi inútil sofrerem tantas coisas? Se é que foi inútil!'),(184631,6,48,3,5,'Aquele que lhes dá o seu Espírito e opera milagres entre vocês, realiza essas coisas pela prática da lei ou pela fé com a qual receberam a palavra?'),(184632,6,48,3,6,'Considerem o exemplo de Abraão: \"Ele creu em Deus, e isso lhe foi creditado como justiça\".'),(184633,6,48,3,7,'Estejam certos, portanto, de que os que são da fé, estes é que são filhos de Abraão.'),(184634,6,48,3,8,'Prevendo a Escritura que Deus justificaria pela fé os gentios, anunciou primeiro as boas novas a Abraão: \"Por meio de você todas as nações serão abençoadas\".'),(184635,6,48,3,9,'Assim, os que são da fé são abençoados juntamente com Abraão, homem de fé.'),(184636,6,48,3,10,'Já os que são pela prática da lei estão debaixo de maldição, pois está escrito: \"Maldito todo aquele que não persiste em praticar todas as coisas escritas no livro da Lei\".'),(184637,6,48,3,11,'É evidente que diante de Deus ninguém é justificado pela lei, pois \"o justo viverá pela fé\".'),(184638,6,48,3,12,'A lei não é baseada na fé; pelo contrário, \"quem praticar estas coisas, por elas viverá\".'),(184639,6,48,3,13,'Cristo nos redimiu da maldição da lei quando se tornou maldição em nosso lugar, pois está escrito: \"Maldito todo aquele que for pendurado num madeiro\".'),(184640,6,48,3,14,'Isso para que em Cristo Jesus a bênção de Abraão chegasse também aos gentios, para que recebêssemos a promessa do Espírito mediante a fé.'),(184641,6,48,3,15,'Irmãos, humanamente falando, ninguém pode anular um testamento depois de ratificado, nem acrescentar-lhe algo.'),(184642,6,48,3,16,'Assim também as promessas foram feitas a Abraão e ao seu descendente. A Escritura não diz: \"E aos seus descendentes\", como se falando de muitos, mas: \"Ao seu descendente\", dando a entender que se trata de um só, isto é, Cristo.'),(184643,6,48,3,17,'Quero dizer isto: A lei, que veio quatrocentos e trinta anos depois, não anula a aliança previamente estabelecida por Deus, de modo que venha a invalidar a promessa.'),(184644,6,48,3,18,'Pois, se a herança depende da lei, já não depende de promessa. Deus, porém, concedeu-a gratuitamente a Abraão mediante promessa.'),(184645,6,48,3,19,'Qual era então o propósito da lei? Foi acrescentada por causa das transgressões, até que viesse o Descendente a quem se referia a promessa, e foi promulgada por meio de anjos, pela mão de um mediador.'),(184646,6,48,3,20,'Contudo, o mediador representa mais de um; Deus, porém, é um.'),(184647,6,48,3,21,'Então, a lei opõe-se às promessas de Deus? De maneira nenhuma! Pois, se tivesse sido dada uma lei que pudesse conceder vida, certamente a justiça viria da lei.'),(184648,6,48,3,22,'Mas a Escritura encerrou tudo debaixo do pecado, a fim de que a promessa, que é pela fé em Jesus Cristo, fosse dada aos que crêem.'),(184649,6,48,3,23,'Antes que viesse esta fé, estávamos sob a custódia da lei, nela encerrados, até que a fé que haveria de vir fosse revelada.'),(184650,6,48,3,24,'Assim, a lei foi o nosso tutor até Cristo, para que fôssemos justificados pela fé.'),(184651,6,48,3,25,'Agora, porém, tendo chegado a fé, já não estamos mais sob o controle do tutor.'),(184652,6,48,3,26,'Todos vocês são filhos de Deus mediante a fé em Cristo Jesus,'),(184653,6,48,3,27,'pois os que em Cristo foram batizados, de Cristo se revestiram.'),(184654,6,48,3,28,'Não há judeu nem grego, escravo nem livre, homem nem mulher; pois todos são um em Cristo Jesus.'),(184655,6,48,3,29,'E, se vocês são de Cristo, são descendência de Abraão e herdeiros segundo a promessa.'),(184656,6,48,4,1,'Digo porém que, enquanto o herdeiro é menor de idade, em nada difere de um escravo, embora seja dono de tudo.'),(184657,6,48,4,2,'No entanto, ele está sujeito a guardiães e administradores até o tempo determinado por seu pai.'),(184658,6,48,4,3,'Assim também nós, quando éramos menores, estávamos escravizados aos princípios elementares do mundo.'),(184659,6,48,4,4,'Mas, quando chegou a plenitude do tempo, Deus enviou seu Filho, nascido de mulher, nascido debaixo da lei,'),(184660,6,48,4,5,'a fim de redimir os que estavam sob a lei, para que recebêssemos a adoção de filhos.'),(184661,6,48,4,6,'E, porque vocês são filhos, Deus enviou o Espírito de seu Filho aos seus corações, o qual clama: \"Aba, Pai\".'),(184662,6,48,4,7,'Assim, você já não é mais escravo, mas filho; e, por ser filho, Deus também o tornou herdeiro.'),(184663,6,48,4,8,'Antes, quando vocês não conheciam a Deus, eram escravos daqueles que, por natureza, não são deuses.'),(184664,6,48,4,9,'Mas agora, conhecendo a Deus, ou melhor, sendo por ele conhecidos, como é que estão voltando àqueles mesmos princípios elementares, fracos e sem poder? Querem ser escravizados por eles outra vez?'),(184665,6,48,4,10,'Vocês estão observando dias especiais, meses, ocasiões específicas e anos!'),(184666,6,48,4,11,'Temo que os meus esforços por vocês tenham sido inúteis.'),(184667,6,48,4,12,'Eu lhes suplico, irmãos, que se tornem como eu, pois eu me tornei como vocês. Em nada vocês me ofenderam;'),(184668,6,48,4,13,'como sabem, foi por causa de uma doença que lhes preguei o evangelho pela primeira vez.'),(184669,6,48,4,14,'Embora a minha doença lhes tenha sido uma provação, vocês não me trataram com desprezo ou desdém; pelo contrário, receberam-me como se eu fosse um anjo de Deus, como o próprio Cristo Jesus.'),(184670,6,48,4,15,'Que aconteceu com a alegria de vocês? Tenho certeza que, se fosse possível, vocês teriam arrancado os próprios olhos para dá-los a mim.'),(184671,6,48,4,16,'Tornei-me inimigo de vocês por lhes dizer a verdade?'),(184672,6,48,4,17,'Os que fazem tanto esforço para agradá-los, não agem bem, mas querem isolá-los a fim de que vocês também mostrem zelo por eles.'),(184673,6,48,4,18,'É bom sempre ser zeloso pelo bem, e não apenas quando estou presente.'),(184674,6,48,4,19,'Meus filhos, novamente estou sofrendo dores de parto por sua causa, até que Cristo seja formado em vocês.'),(184675,6,48,4,20,'Eu gostaria de estar com vocês agora e mudar o meu tom de voz, pois estou perplexo quanto a vocês.'),(184676,6,48,4,21,'Digam-me vocês, os que querem estar debaixo da lei: Acaso vocês não ouvem a lei?'),(184677,6,48,4,22,'Pois está escrito que Abraão teve dois filhos, um da escrava e outro da livre.'),(184678,6,48,4,23,'O filho da escrava nasceu de modo natural, mas o filho da livre nasceu mediante promessa.'),(184679,6,48,4,24,'Isso é usado aqui como uma ilustração; estas mulheres representam duas alianças. Uma aliança procede do monte Sinai e gera filhos para a escravidão: esta é Hagar.'),(184680,6,48,4,25,'Hagar representa o monte Sinai, na Arábia, e corresponde à atual cidade de Jerusalém, que está escravizada com os seus filhos.'),(184681,6,48,4,26,'Mas a Jerusalém do alto é livre, e essa é a nossa mãe.'),(184682,6,48,4,27,'Pois está escrito: \"Regozije-se, ó estéril, você que nunca teve um filho; grite de alegria, você que nunca esteve em trabalho de parto; porque mais são os filhos da mulher abandonada do que os daquela que tem marido\".'),(184683,6,48,4,28,'Vocês, irmãos, são filhos da promessa, como Isaque.'),(184684,6,48,4,29,'Naquele tempo, o filho nascido de modo natural perseguia o filho nascido segundo o Espírito. O mesmo acontece agora.'),(184685,6,48,4,30,'Mas o que diz a Escritura? \"Mande embora a escrava e o seu filho, porque o filho da escrava jamais será herdeiro com o filho da livre\".'),(184686,6,48,4,31,'Portanto, irmãos, não somos filhos da escrava, mas da livre.'),(184687,6,48,5,1,'Foi para a liberdade que Cristo nos libertou. Portanto, permaneçam firmes e não se deixem submeter novamente a um jugo de escravidão.'),(184688,6,48,5,2,'Ouçam bem o que eu, Paulo, lhes digo: Caso se deixem circuncidar, Cristo de nada lhes servirá.'),(184689,6,48,5,3,'De novo declaro a todo homem que se deixa circuncidar que está obrigado a cumprir toda a lei.'),(184690,6,48,5,4,'Vocês, que procuram ser justificados pela lei, separaram-se de Cristo; caíram da graça.'),(184691,6,48,5,5,'Pois é mediante o Espírito que nós aguardamos pela fé a justiça que é a nossa esperança.'),(184692,6,48,5,6,'Porque em Cristo Jesus nem circuncisão nem incircuncisão têm efeito algum, mas sim a fé que atua pelo amor.'),(184693,6,48,5,7,'Vocês corriam bem. Quem os impediu de continuar obedecendo à verdade?'),(184694,6,48,5,8,'Tal persuasão não provém daquele que os chama.'),(184695,6,48,5,9,'\"Um pouco de fermento leveda toda a massa\".'),(184696,6,48,5,10,'Estou convencido no Senhor de que vocês não pensarão de nenhum outro modo. Aquele que os perturba, seja quem for, sofrerá a condenação.'),(184697,6,48,5,11,'Irmãos, se ainda estou pregando a circuncisão, por que continuo sendo perseguido? Nesse caso, o escândalo da cruz foi removido.'),(184698,6,48,5,12,'Quanto a esses que os perturbam, quem dera que se castrassem!'),(184699,6,48,5,13,'Irmãos, vocês foram chamados para a liberdade. Mas não usem a liberdade para dar ocasião à vontade da carne; pelo contrário, sirvam uns aos outros mediante o amor.'),(184700,6,48,5,14,'Toda a lei se resume num só mandamento: \"Ame o seu próximo como a si mesmo\".'),(184701,6,48,5,15,'Mas se vocês se mordem e se devoram uns aos outros, cuidado para não se destruírem mutuamente.'),(184702,6,48,5,16,'Por isso digo: vivam pelo Espírito, e de modo nenhum satisfarão os desejos da carne.'),(184703,6,48,5,17,'Pois a carne deseja o que é contrário ao Espírito; e o Espírito, o que é contrário à carne. Eles estão em conflito um com o outro, de modo que vocês não fazem o que desejam.'),(184704,6,48,5,18,'Mas, se vocês são guiados pelo Espírito, não estão debaixo da lei.'),(184705,6,48,5,19,'Ora, as obras da carne são manifestas: imoralidade sexual, impureza e libertinagem;'),(184706,6,48,5,20,'idolatria e feitiçaria; ódio, discórdia, ciúmes, ira, egoísmo, dissensões, facções'),(184707,6,48,5,21,'e inveja; embriaguez, orgias e coisas semelhantes. Eu os advirto, como antes já os adverti, que os que praticam essas coisas não herdarão o Reino de Deus.'),(184708,6,48,5,22,'Mas o fruto do Espírito é amor, alegria, paz, paciência, amabilidade, bondade, fidelidade,'),(184709,6,48,5,23,'mansidão e domínio próprio. Contra essas coisas não há lei.'),(184710,6,48,5,24,'Os que pertencem a Cristo Jesus crucificaram a carne, com as suas paixões e os seus desejos.'),(184711,6,48,5,25,'Se vivemos pelo Espírito, andemos também pelo Espírito.'),(184712,6,48,5,26,'Não sejamos presunçosos, provocando uns aos outros e tendo inveja uns dos outros.'),(184713,6,48,6,1,'Irmãos, se alguém for surpreendido em algum pecado, vocês, que são espirituais deverão restaurá-lo com mansidão. Cuide-se, porém, cada um para que também não seja tentado.'),(184714,6,48,6,2,'Levem os fardos pesados uns dos outros e, assim, cumpram a lei de Cristo.'),(184715,6,48,6,3,'Se alguém se considera alguma coisa, não sendo nada, engana-se a si mesmo.'),(184716,6,48,6,4,'Cada um examine os próprios atos, e então poderá orgulhar-se de si mesmo, sem se comparar com ninguém,'),(184717,6,48,6,5,'pois cada um deverá levar a própria carga.'),(184718,6,48,6,6,'O que está sendo instruído na palavra partilhe todas as coisas boas com quem o instrui.'),(184719,6,48,6,7,'Não se deixem enganar: de Deus não se zomba. Pois o que o homem semear, isso também colherá.'),(184720,6,48,6,8,'Quem semeia para a sua carne, da carne colherá destruição; mas quem semeia para o Espírito, do Espírito colherá a vida eterna.'),(184721,6,48,6,9,'E não nos cansemos de fazer o bem, pois no tempo próprio colheremos, se não desanimarmos.'),(184722,6,48,6,10,'Portanto, enquanto temos oportunidade, façamos o bem a todos, especialmente aos da família da fé.'),(184723,6,48,6,11,'Vejam com que letras grandes estou lhes escrevendo de próprio punho!'),(184724,6,48,6,12,'Os que desejam causar boa impressão exteriormente, tentando obrigá-los a se circuncidarem, agem desse modo apenas para não serem perseguidos por causa da cruz de Cristo.'),(184725,6,48,6,13,'Nem mesmo os que são circuncidados cumprem a lei; querem, no entanto, que vocês sejam circuncidados a fim de se gloriarem no corpo de vocês.'),(184726,6,48,6,14,'Quanto a mim, que eu jamais me glorie, a não ser na cruz de nosso Senhor Jesus Cristo, por meio da qual o mundo foi crucificado para mim, e eu para o mundo.'),(184727,6,48,6,15,'De nada vale ser circuncidado ou não. O que importa é ser uma nova criação.'),(184728,6,48,6,16,'Paz e misericórdia estejam sobre todos os que andam conforme essa regra, e também sobre o Israel de Deus.'),(184729,6,48,6,17,'Sem mais, que ninguém me perturbe, pois trago em meu corpo as marcas de Jesus.'),(184730,6,48,6,18,'Irmãos, que a graça de nosso Senhor Jesus Cristo seja com o espírito de vocês. Amém.'),(184731,6,49,1,1,'Paulo, apóstolo de Cristo Jesus pela vontade de Deus, aos santos e fiéis em Cristo Jesus que estão em Éfeso:'),(184732,6,49,1,2,'A vocês, graça e paz da parte de Deus nosso Pai e do Senhor Jesus Cristo.'),(184733,6,49,1,3,'Bendito seja o Deus e Pai de nosso Senhor Jesus Cristo, que nos abençoou com todas as bênçãos espirituais nas regiões celestiais em Cristo.'),(184734,6,49,1,4,'Porque Deus nos escolheu nele antes da criação do mundo, para sermos santos e irrepreensíveis em sua presença.'),(184735,6,49,1,5,'Em amor nos predestinou para sermos adotados como filhos por meio de Jesus Cristo, conforme o bom propósito da sua vontade,'),(184736,6,49,1,6,'para o louvor da sua gloriosa graça, a qual nos deu gratuitamente no Amado.'),(184737,6,49,1,7,'Nele temos a redenção por meio de seu sangue, o perdão dos pecados, de acordo com as riquezas da graça de Deus,'),(184738,6,49,1,8,'a qual ele derramou sobre nós com toda a sabedoria e entendimento.'),(184739,6,49,1,9,'E nos revelou o mistério da sua vontade, de acordo com o seu bom propósito que ele estabeleceu em Cristo,'),(184740,6,49,1,10,'isto é, de fazer convergir em Cristo todas as coisas, celestiais ou terrenas, na dispensação da plenitude dos tempos.'),(184741,6,49,1,11,'Nele fomos também escolhidos, tendo sido predestinados conforme o plano daquele que faz todas as coisas segundo o propósito da sua vontade,'),(184742,6,49,1,12,'a fim de que nós, os que primeiro esperamos em Cristo, sejamos para o louvor da sua glória.'),(184743,6,49,1,13,'Nele, quando vocês ouviram e creram na palavra da verdade, o evangelho que os salvou, vocês foram selados com o Espírito Santo da promessa,'),(184744,6,49,1,14,'que é a garantia da nossa herança até a redenção daqueles que pertencem a Deus, para o louvor da sua glória.'),(184745,6,49,1,15,'Por essa razão, desde que ouvi falar da fé que vocês têm no Senhor Jesus e do amor que demonstram para com todos os santos,'),(184746,6,49,1,16,'não deixo de dar graças por vocês, mencionando-os em minhas orações.'),(184747,6,49,1,17,'Peço que o Deus de nosso Senhor Jesus Cristo, o glorioso Pai, lhes dê espírito de sabedoria e de revelação, no pleno conhecimento dele.'),(184748,6,49,1,18,'Oro também para que os olhos do coração de vocês sejam iluminados, a fim de que vocês conheçam a esperança para a qual ele os chamou, as riquezas da gloriosa herança dele nos santos'),(184749,6,49,1,19,'e a incomparável grandeza do seu poder para conosco, os que cremos, conforme a atuação da sua poderosa força.'),(184750,6,49,1,20,'Esse poder ele exerceu em Cristo, ressuscitando-o dos mortos e fazendo-o assentar-se à sua direita, nas regiões celestiais,'),(184751,6,49,1,21,'muito acima de todo governo e autoridade, poder e domínio, e de todo nome que se possa mencionar, não apenas nesta era, mas também na que há de vir.'),(184752,6,49,1,22,'Deus colocou todas as coisas debaixo de seus pés e o designou como cabeça de todas as coisas para a igreja,'),(184753,6,49,1,23,'que é o seu corpo, a plenitude daquele que enche todas as coisas, em toda e qualquer circunstância.'),(184754,6,49,2,1,'Vocês estavam mortos em suas transgressões e pecados,'),(184755,6,49,2,2,'nos quais costumavam viver, quando seguiam a presente ordem deste mundo e o príncipe do poder do ar, o espírito que agora está atuando nos que vivem na desobediência.'),(184756,6,49,2,3,'Anteriormente, todos nós também vivíamos entre eles, satisfazendo as vontades da nossa carne, seguindo os seus desejos e pensamentos. Como os outros, éramos por natureza merecedores da ira.'),(184757,6,49,2,4,'Todavia, Deus, que é rico em misericórdia, pelo grande amor com que nos amou,'),(184758,6,49,2,5,'deu-nos vida juntamente com Cristo, quando ainda estávamos mortos em transgressões  -  pela graça vocês são salvos.'),(184759,6,49,2,6,'Deus nos ressuscitou com Cristo e com ele nos fez assentar nos lugares celestiais em Cristo Jesus,'),(184760,6,49,2,7,'para mostrar, nas eras que hão de vir, a incomparável riqueza de sua graça, demonstrada em sua bondade para conosco em Cristo Jesus.'),(184761,6,49,2,8,'Pois vocês são salvos pela graça, por meio da fé, e isto não vem de vocês, é dom de Deus;'),(184762,6,49,2,9,'não por obras, para que ninguém se glorie.'),(184763,6,49,2,10,'Porque somos criação de Deus realizada em Cristo Jesus para fazermos boas obras, as quais Deus preparou de antemão para que nós as praticássemos.'),(184764,6,49,2,11,'Portanto, lembrem-se de que anteriormente vocês eram gentios por nascimento e chamados incircuncisão pelos que se chamam circuncisão, feita no corpo por mãos humanas, e que'),(184765,6,49,2,12,'naquela época vocês estavam sem Cristo, separados da comunidade de Israel, sendo estrangeiros quanto às alianças da promessa, sem esperança e sem Deus no mundo.'),(184766,6,49,2,13,'Mas agora, em Cristo Jesus, vocês, que antes estavam longe, foram aproximados mediante o sangue de Cristo.'),(184767,6,49,2,14,'Pois ele é a nossa paz, o qual de ambos fez um e destruiu a barreira, o muro de inimizade,'),(184768,6,49,2,15,'anulando em seu corpo a lei dos mandamentos expressa em ordenanças. O objetivo dele era criar em si mesmo, dos dois, um novo homem, fazendo a paz,'),(184769,6,49,2,16,'e reconciliar com Deus os dois em um corpo, por meio da cruz, pela qual ele destruiu a inimizade.'),(184770,6,49,2,17,'Ele veio e anunciou paz a vocês que estavam longe e paz aos que estavam perto,'),(184771,6,49,2,18,'pois por meio dele tanto nós como vocês temos acesso ao Pai, por um só Espírito.'),(184772,6,49,2,19,'Portanto, vocês já não são estrangeiros nem forasteiros, mas concidadãos dos santos e membros da família de Deus,'),(184773,6,49,2,20,'edificados sobre o fundamento dos apóstolos e dos profetas, tendo Jesus Cristo como pedra angular,'),(184774,6,49,2,21,'no qual todo o edifício é ajustado e cresce para tornar-se um santuário santo no Senhor.'),(184775,6,49,2,22,'Nele vocês também estão sendo juntamente edificados, para se tornarem morada de Deus por seu Espírito.'),(184776,6,49,3,1,'Por essa razão, eu, Paulo, prisioneiro de Cristo Jesus por amor de vocês, gentios  - '),(184777,6,49,3,2,'Certamente vocês ouviram falar da responsabilidade imposta a mim em favor de vocês pela graça de Deus,'),(184778,6,49,3,3,'isto é, o mistério que me foi dado a conhecer por revelação, como já lhes escrevi brevemente.'),(184779,6,49,3,4,'Ao lerem isso vocês poderão entender a minha compreensão do mistério de Cristo.'),(184780,6,49,3,5,'Esse mistério não foi dado a conhecer aos homens doutras gerações, mas agora foi revelado pelo Espírito aos santos apóstolos e profetas de Deus,'),(184781,6,49,3,6,'a saber, que mediante o evangelho os gentios são co-herdeiros com Israel, membros do mesmo corpo, e co-participantes da promessa em Cristo Jesus.'),(184782,6,49,3,7,'Deste me tornei ministro pelo dom da graça de Deus, a mim concedida pela operação de seu poder.'),(184783,6,49,3,8,'Embora eu seja o menor dos menores dentre todos os santos, foi-me concedida esta graça de anunciar aos gentios as insondáveis riquezas de Cristo'),(184784,6,49,3,9,'e esclarecer a todos a administração deste mistério que, durante as épocas passadas, foi mantido oculto em Deus, que criou todas as coisas.'),(184785,6,49,3,10,'A intenção dessa graça era que agora, mediante a igreja, a multiforme sabedoria de Deus se tornasse conhecida dos poderes e autoridades nas regiões celestiais,'),(184786,6,49,3,11,'de acordo com o seu eterno plano que ele realizou em Cristo Jesus, nosso Senhor,'),(184787,6,49,3,12,'por intermédio de quem temos livre acesso a Deus em confiança, pela fé nele.'),(184788,6,49,3,13,'Portanto, peço-lhes que não se desanimem por causa das minhas tribulações em seu favor, pois elas são uma glória para vocês.'),(184789,6,49,3,14,'Por essa razão, ajoelho-me diante do Pai,'),(184790,6,49,3,15,'do qual recebe o nome toda a família nos céus e na terra.'),(184791,6,49,3,16,'Oro para que, com as suas gloriosas riquezas, ele os fortaleça no íntimo do seu ser com poder, por meio do seu Espírito,'),(184792,6,49,3,17,'para que Cristo habite em seus corações mediante a fé; e oro para que vocês, arraigados e alicerçados em amor,'),(184793,6,49,3,18,'possam, juntamente com todos os santos, compreender a largura, o comprimento, a altura e a profundidade,'),(184794,6,49,3,19,'e conhecer o amor de Cristo que excede todo conhecimento, para que vocês sejam cheios de toda a plenitude de Deus.'),(184795,6,49,3,20,'Àquele que é capaz de fazer infinitamente mais do que tudo o que pedimos ou pensamos, de acordo com o seu poder que atua em nós,'),(184796,6,49,3,21,'a ele seja a glória na igreja e em Cristo Jesus, por todas as gerações, para todo o sempre! Amém!'),(184797,6,49,4,1,'Como prisioneiro no Senhor, rogo-lhes que vivam de maneira digna da vocação que receberam.'),(184798,6,49,4,2,'Sejam completamente humildes e dóceis, e sejam pacientes, suportando uns aos outros com amor.'),(184799,6,49,4,3,'Façam todo o esforço para conservar a unidade do Espírito pelo vínculo da paz.'),(184800,6,49,4,4,'Há um só corpo e um só Espírito, assim como a esperança para a qual vocês foram chamados é uma só;'),(184801,6,49,4,5,'há um só Senhor, uma só fé, um só batismo,'),(184802,6,49,4,6,'um só Deus e Pai de todos, que é sobre todos, por meio de todos e em todos.'),(184803,6,49,4,7,'E a cada um de nós foi concedida a graça, conforme a medida repartida por Cristo.'),(184804,6,49,4,8,'Por isso é que foi dito: \"Quando ele subiu em triunfo às alturas, levou cativo muitos prisioneiros, e deu dons aos homens\".'),(184805,6,49,4,9,'( Que significa \"ele subiu\", senão que também descera às profundezas da terra?'),(184806,6,49,4,10,'Aquele que desceu é o mesmo que subiu acima de todos os céus, a fim de encher todas as coisas. )'),(184807,6,49,4,11,'E ele designou alguns para apóstolos, outros para profetas, outros para evangelistas, e outros para pastores e mestres,'),(184808,6,49,4,12,'com o fim de preparar os santos para a obra do ministério, para que o corpo de Cristo seja edificado,'),(184809,6,49,4,13,'até que todos alcancemos a unidade da fé e do conhecimento do Filho de Deus, e cheguemos à maturidade, atingindo a medida da plenitude de Cristo.'),(184810,6,49,4,14,'O propósito é que não sejamos mais como crianças, levados de um lado para outro pelas ondas, nem jogados para cá e para lá por todo vento de doutrina e pela astúcia e esperteza de homens que induzem ao erro.'),(184811,6,49,4,15,'Antes, seguindo a verdade em amor, cresçamos em tudo naquele que é a cabeça, Cristo.'),(184812,6,49,4,16,'Dele todo o corpo, ajustado e unido pelo auxílio de todas as juntas, cresce e edifica-se a si mesmo em amor, na medida em que cada parte realiza a sua função.'),(184813,6,49,4,17,'Assim, eu lhes digo, e no Senhor insisto, que não vivam mais como os gentios, que vivem na futilidade dos seus pensamentos.'),(184814,6,49,4,18,'Eles estão obscurecidos no entendimento e separados da vida de Deus por causa da ignorância em que estão, devido ao endurecimento dos seus corações.'),(184815,6,49,4,19,'Tendo perdido toda a sensibilidade, ele se entregaram à depravação, cometendo com avidez toda espécie de impureza.'),(184816,6,49,4,20,'Todavia, não foi assim que vocês aprenderam de Cristo.'),(184817,6,49,4,21,'De fato, vocês ouviram falar dele, e nele foram ensinados de acordo com a verdade que está em Jesus.'),(184818,6,49,4,22,'Quanto à antiga maneira de viver, vocês foram ensinados a despir-se do velho homem, que se corrompe por desejos enganosos,'),(184819,6,49,4,23,'a serem renovados no modo de pensar e'),(184820,6,49,4,24,'a revestir-se do novo homem, criado para ser semelhante a Deus em justiça e em santidade provenientes da verdade.'),(184821,6,49,4,25,'Portanto, cada um de vocês deve abandonar a mentira e falar a verdade ao seu próximo, pois todos somos membros de um mesmo corpo.'),(184822,6,49,4,26,'\"Quando vocês ficarem irados, não pequem\". Apazigüem a sua ira antes que o sol se ponha,'),(184823,6,49,4,27,'e não dêem lugar ao diabo.'),(184824,6,49,4,28,'O que furtava não furte mais; antes trabalhe, fazendo algo de útil com as mãos, para que tenha o que repartir com quem estiver em necessidade.'),(184825,6,49,4,29,'Nenhuma palavra torpe saia da boca de vocês, mas apenas a que for útil para edificar os outros, conforme a necessidade, para que conceda graça aos que a ouvem.'),(184826,6,49,4,30,'Não entristeçam o Espírito Santo de Deus, com o qual vocês foram selados para o dia da redenção.'),(184827,6,49,4,31,'Livrem-se de toda amargura, indignação e ira, gritaria e calúnia, bem como de toda maldade.'),(184828,6,49,4,32,'Sejam bondosos e compassivos uns para com os outros, perdoando-se mutuamente, assim como Deus perdoou vocês em Cristo.'),(184829,6,49,5,1,'Portanto, sejam imitadores de Deus, como filhos amados,'),(184830,6,49,5,2,'e vivam em amor, como também Cristo nos amou e se entregou por nós como oferta e sacrifício de aroma agradável a Deus.'),(184831,6,49,5,3,'Entre vocês não deve haver nem sequer menção de imoralidade sexual nem de qualquer espécie de impureza nem de cobiça; pois estas coisas não são próprias para os santos.'),(184832,6,49,5,4,'Não haja obscenidade nem conversas tolas nem gracejos imorais, que são inconvenientes, mas, ao invés disso, ação de graças.'),(184833,6,49,5,5,'Porque vocês podem estar certos disto: nenhum imoral nem impuro nem ganancioso, que é idólatra, tem herança no Reino de Cristo e de Deus.'),(184834,6,49,5,6,'Ninguém os engane com palavras tolas, pois é por causa dessas coisas que a ira de Deus vem sobre os que vivem na desobediência.'),(184835,6,49,5,7,'Portanto, não participem com eles dessas coisas.'),(184836,6,49,5,8,'Porque outrora vocês eram trevas, mas agora são luz no Senhor. Vivam como filhos da luz,'),(184837,6,49,5,9,'pois o fruto da luz consiste em toda bondade, justiça e verdade;'),(184838,6,49,5,10,'e aprendam a discernir o que é agradável ao Senhor.'),(184839,6,49,5,11,'Não participem das obras infrutíferas das trevas; antes, exponham-nas à luz.'),(184840,6,49,5,12,'Porque aquilo que eles fazem em oculto, até mencionar é vergonhoso.'),(184841,6,49,5,13,'Mas, tudo o que é exposto pela luz torna-se visível, pois a luz torna visíveis todas as coisas.'),(184842,6,49,5,14,'Por isso é que foi dito: \"Desperta, ó tu que dormes, levanta-te dentre os mortos e Cristo resplandecerá sobre ti\".'),(184843,6,49,5,15,'Tenham cuidado com a maneira como vocês vivem; que não seja como insensatos, mas como sábios,'),(184844,6,49,5,16,'aproveitando ao máximo cada oportunidade, porque os dias são maus.'),(184845,6,49,5,17,'Portanto, não sejam insensatos, mas procurem compreender qual é a vontade do Senhor.'),(184846,6,49,5,18,'Não se embriaguem com vinho, que leva à libertinagem, mas deixem-se encher pelo Espírito,'),(184847,6,49,5,19,'falando entre si com salmos, hinos e cânticos espirituais, cantando e louvando de coração ao Senhor,'),(184848,6,49,5,20,'dando graças constantemente a Deus Pai por todas as coisas, em nome de nosso Senhor Jesus Cristo.'),(184849,6,49,5,21,'Sujeitem-se uns aos outros, por temor a Cristo.'),(184850,6,49,5,22,'Mulheres, sujeitem-se a seus maridos, como ao Senhor,'),(184851,6,49,5,23,'pois o marido é o cabeça da mulher, como também Cristo é o cabeça da igreja, que é o seu corpo, do qual ele é o Salvador.'),(184852,6,49,5,24,'Assim como a igreja está sujeita a Cristo, também as mulheres estejam em tudo sujeitas a seus maridos.'),(184853,6,49,5,25,'Maridos, amem suas mulheres, assim como Cristo amou a igreja e entregou-se a si mesmo por ela'),(184854,6,49,5,26,'para santificá-la, tendo-a purificado pelo lavar da água mediante a palavra,'),(184855,6,49,5,27,'e apresentá-la a si mesmo como igreja gloriosa, sem mancha nem ruga ou coisa semelhante, mas santa e inculpável.'),(184856,6,49,5,28,'Da mesma forma, os maridos devem amar as suas mulheres como a seus próprios corpos. Quem ama sua mulher, ama a si mesmo.'),(184857,6,49,5,29,'Além do mais, ninguém jamais odiou o seu próprio corpo, antes o alimenta e dele cuida, como também Cristo faz com a igreja,'),(184858,6,49,5,30,'pois somos membros do seu corpo.'),(184859,6,49,5,31,'\"Por essa razão, o homem deixará pai e mãe e se unirá à sua mulher, e os dois se tornarão uma só carne\".'),(184860,6,49,5,32,'Este é um mistério profundo; refiro-me, porém, a Cristo e à igreja.'),(184861,6,49,5,33,'Portanto, cada um de vocês também ame a sua mulher como a si mesmo, e a mulher trate o marido com todo o respeito.'),(184862,6,49,6,1,'Filhos, obedeçam a seus pais no Senhor, pois isso é justo.'),(184863,6,49,6,2,'\"Honra teu pai e tua mãe\", este é o primeiro mandamento com promessa:'),(184864,6,49,6,3,'\"para que tudo te corra bem e tenhas longa vida sobre a terra\".'),(184865,6,49,6,4,'Pais, não irritem seus filhos; antes criem-nos segundo a instrução e o conselho do Senhor.'),(184866,6,49,6,5,'Escravos, obedeçam a seus senhores terrenos com respeito e temor, com sinceridade de coração, como a Cristo.'),(184867,6,49,6,6,'Obedeçam-lhes não apenas para agradá-los quando eles os observam, mas como escravos de Cristo, fazendo de coração a vontade de Deus.'),(184868,6,49,6,7,'Sirvam aos seus senhores de boa vontade, como ao Senhor, e não aos homens,'),(184869,6,49,6,8,'porque vocês sabem que o Senhor recompensará a cada um pelo bem que praticar, seja escravo, seja livre.'),(184870,6,49,6,9,'Vocês, senhores, tratem seus escravos da mesma forma. Não os ameacem, uma vez que vocês sabem que o Senhor deles e de vocês está nos céus, e ele não faz diferença entre as pessoas.'),(184871,6,49,6,10,'Finalmente, fortaleçam-se no Senhor e no seu forte poder.'),(184872,6,49,6,11,'Vistam toda a armadura de Deus, para poderem ficar firmes contra as ciladas do diabo,'),(184873,6,49,6,12,'pois a nossa luta não é contra pessoas, mas contra os poderes e autoridades, contra os dominadores deste mundo de trevas, contra as forças espirituais do mal nas regiões celestiais.'),(184874,6,49,6,13,'Por isso, vistam toda a armadura de Deus, para que possam resistir no dia mau e permanecer inabaláveis, depois de terem feito tudo.'),(184875,6,49,6,14,'Assim, mantenham-se firmes, cingindo-se com o cinto da verdade, vestindo a couraça da justiça'),(184876,6,49,6,15,'e tendo os pés calçados com a prontidão do evangelho da paz.'),(184877,6,49,6,16,'Além disso, usem o escudo da fé, com o qual vocês poderão apagar todas as setas inflamadas do Maligno.'),(184878,6,49,6,17,'Usem o capacete da salvação e a espada do Espírito, que é a palavra de Deus.'),(184879,6,49,6,18,'Orem no Espírito em todas as ocasiões, com toda oração e súplica; tendo isso em mente, estejam atentos e perseverem na oração por todos os santos.'),(184880,6,49,6,19,'Orem também por mim, para que, quando eu falar, seja-me dada a mensagem a fim de que, destemidamente, torne conhecido o mistério do evangelho,'),(184881,6,49,6,20,'pelo qual sou embaixador preso em correntes. Orem para que, permanecendo nele, eu fale com coragem, como me cumpre fazer.'),(184882,6,49,6,21,'Tíquico, o irmão amado e fiel servo do Senhor, lhes informará tudo, para que vocês também saibam qual é a minha situação e o que estou fazendo.'),(184883,6,49,6,22,'Enviei-o a vocês por essa mesma razão, para que saibam como estamos e para que ele os encoraje.'),(184884,6,49,6,23,'Paz seja com os irmãos, e amor com fé da parte de Deus Pai e do Senhor Jesus Cristo.'),(184885,6,49,6,24,'A graça seja com todos os que amam a nosso Senhor Jesus Cristo com amor incorruptível.'),(184886,6,50,1,1,'Paulo e Timóteo, servos de Cristo Jesus, a todos os santos em Cristo Jesus que estão em Filipos, juntamente com os bispos e diáconos:'),(184887,6,50,1,2,'A vocês, graça e paz da parte de Deus nosso Pai e do Senhor Jesus Cristo.'),(184888,6,50,1,3,'Agradeço a meu Deus toda vez que me lembro de vocês.'),(184889,6,50,1,4,'Em todas as minhas orações em favor de vocês, sempre oro com alegria'),(184890,6,50,1,5,'por causa da cooperação que vocês têm dado ao evangelho, desde o primeiro dia até agora.'),(184891,6,50,1,6,'Estou convencido de que aquele que começou boa obra em vocês, vai completá-la até o dia de Cristo Jesus.'),(184892,6,50,1,7,'É justo que eu assim me sinta a respeito de todos vocês, uma vez que os tenho em meu coração, pois, quer nas correntes que me prendem quer defendendo e confirmando o evangelho, todos vocês participam comigo da graça de Deus.'),(184893,6,50,1,8,'Deus é minha testemunha de como tenho saudade de todos vocês, com a profunda afeição de Cristo Jesus.'),(184894,6,50,1,9,'Esta é a minha oração: que o amor de vocês aumente cada vez mais em conhecimento e em toda a percepção,'),(184895,6,50,1,10,'para discernirem o que é melhor, a fim de serem puros e irrepreensíveis até o dia de Cristo,'),(184896,6,50,1,11,'cheios do fruto da justiça, fruto que vem por meio de Jesus Cristo, para glória e louvor de Deus.'),(184897,6,50,1,12,'Quero que saibam, irmãos, que aquilo que me aconteceu tem antes servido para o progresso do evangelho.'),(184898,6,50,1,13,'Como resultado, tornou-se evidente a toda a guarda do palácio e a todos os demais que estou na prisão por causa de Cristo.'),(184899,6,50,1,14,'E a maioria dos irmãos, motivados no Senhor pela minha prisão, estão anunciando a palavra com maior determinação e destemor.'),(184900,6,50,1,15,'É verdade que alguns pregam a Cristo por inveja e rivalidade, mas outros o fazem de boa vontade.'),(184901,6,50,1,16,'Estes o fazem por amor, sabendo que aqui me encontro para a defesa do evangelho.'),(184902,6,50,1,17,'Aqueles pregam a Cristo por ambição egoísta, sem sinceridade, pensando que me podem causar sofrimento enquanto estou preso.'),(184903,6,50,1,18,'Mas, que importa? O importante é que de qualquer forma, seja por motivos falsos ou verdadeiros, Cristo está sendo pregado, e por isso me alegro. De fato, continuarei a alegrar-me,'),(184904,6,50,1,19,'pois sei que o que me aconteceu resultará em minha libertação, graças às orações de vocês e ao auxílio do Espírito de Jesus Cristo.'),(184905,6,50,1,20,'Aguardo ansiosamente e espero que em nada serei envergonhado. Pelo contrário, com toda a determinação de sempre, também agora Cristo será engrandecido em meu corpo, quer pela vida quer pela morte;'),(184906,6,50,1,21,'porque para mim o viver é Cristo e o morrer é lucro.'),(184907,6,50,1,22,'Caso continue vivendo no corpo, terei fruto do meu trabalho. E já não sei o que escolher!'),(184908,6,50,1,23,'Estou pressionado dos dois lados: desejo partir e estar com Cristo, o que é muito melhor;'),(184909,6,50,1,24,'contudo, é mais necessário, por causa de vocês, que eu permaneça no corpo.'),(184910,6,50,1,25,'Convencido disso, sei que vou permanecer e continuar com todos vocês, para o seu progresso e alegria na fé,'),(184911,6,50,1,26,'a fim de que, pela minha presença, outra vez a exultação de vocês em Cristo Jesus transborde por minha causa.'),(184912,6,50,1,27,'Não importa o que aconteça, exerçam a sua cidadania de maneira digna do evangelho de Cristo, para que assim, quer eu vá e os veja, quer apenas ouça a seu respeito em minha ausência, fique eu sabendo que vocês permanecem firmes num só espírito, lutando unânimes pela fé evangélica,'),(184913,6,50,1,28,'sem de forma alguma deixar-se intimidar por aqueles que se opõem a vocês. Para eles isso é sinal de destruição, mas para vocês de salvação, e isso da parte de Deus;'),(184914,6,50,1,29,'pois a vocês foi dado o privilégio de, não apenas crer em Cristo, mas também de sofrer por ele,'),(184915,6,50,1,30,'já que estão passando pelo mesmo combate que me viram enfrentar e agora ouvem que ainda enfrento.'),(184916,6,50,2,1,'Se por estarmos em Cristo, nós temos alguma motivação, alguma exortação de amor, alguma comunhão no Espírito, alguma profunda afeição e compaixão,'),(184917,6,50,2,2,'completem a minha alegria, tendo o mesmo modo de pensar, o mesmo amor, um só espírito e uma só atitude.'),(184918,6,50,2,3,'Nada façam por ambição egoísta ou por vaidade, mas humildemente considerem os outros superiores a si mesmos.'),(184919,6,50,2,4,'Cada um cuide, não somente dos seus interesses, mas também dos interesses dos outros.'),(184920,6,50,2,5,'Seja a atitude de vocês a mesma de Cristo Jesus,'),(184921,6,50,2,6,'que, embora sendo Deus, não considerou que o ser igual a Deus era algo a que devia apegar-se;'),(184922,6,50,2,7,'mas esvaziou-se a si mesmo, vindo a ser servo, tornando-se semelhante aos homens.'),(184923,6,50,2,8,'E, sendo encontrado em forma humana, humilhou-se a si mesmo e foi obediente até à morte, e morte de cruz!'),(184924,6,50,2,9,'Por isso Deus o exaltou à mais alta posição e lhe deu o nome que está acima de todo nome,'),(184925,6,50,2,10,'para que ao nome de Jesus se dobre todo joelho, no céu, na terra e debaixo da terra,'),(184926,6,50,2,11,'e toda língua confesse que Jesus Cristo é o Senhor, para a glória de Deus Pai.'),(184927,6,50,2,12,'Assim, meus amados, como sempre vocês obedeceram, não apenas em minha presença, porém muito mais agora na minha ausência, ponham em ação a salvação de vocês com temor e tremor,'),(184928,6,50,2,13,'pois é Deus quem efetua em vocês tanto o querer quanto o realizar, de acordo com a boa vontade dele.'),(184929,6,50,2,14,'Façam tudo sem queixas nem discussões,'),(184930,6,50,2,15,'para que venham a tornar-se puros e irrepreensíveis, filhos de Deus inculpáveis no meio de uma geração corrompida e depravada, na qual vocês brilham como estrelas no universo,'),(184931,6,50,2,16,'retendo firmemente a palavra da vida. Assim, no dia de Cristo eu me orgulharei de não ter corrido nem me esforçado inutilmente.'),(184932,6,50,2,17,'Contudo, mesmo que eu esteja sendo derramado como oferta de bebida sobre o serviço que provém da fé que vocês têm, o sacrifício que oferecem a Deus, estou alegre e me regozijo com todos vocês.'),(184933,6,50,2,18,'Estejam vocês também alegres, e regozijem-se comigo.'),(184934,6,50,2,19,'Espero no Senhor Jesus enviar-lhes Timóteo brevemente, para que eu também me sinta animado quando receber notícias de vocês.'),(184935,6,50,2,20,'Não tenho ninguém como ele, que tenha interesse sincero pelo bem-estar de vocês,'),(184936,6,50,2,21,'pois todos buscam os seus próprios interesses e não os de Jesus Cristo.'),(184937,6,50,2,22,'Mas vocês sabem que Timóteo foi aprovado, porque serviu comigo no trabalho do evangelho como um filho ao lado de seu pai.'),(184938,6,50,2,23,'Portanto, é ele quem espero enviar, tão logo me certifique da minha situação,'),(184939,6,50,2,24,'confiando no Senhor que em breve também poderei ir.'),(184940,6,50,2,25,'Contudo, penso que será necessário enviar-lhes de volta Epafrodito, meu irmão, cooperador e companheiro de lutas, mensageiro que vocês enviaram para atender às minhas necessidades.'),(184941,6,50,2,26,'Pois ele tem saudade de todos vocês e está angustiado porque ficaram sabendo que ele esteve doente.'),(184942,6,50,2,27,'De fato, ficou doente e quase morreu. Mas Deus teve misericórdia dele, e não somente dele, mas também de mim, para que eu não tivesse tristeza sobre tristeza.'),(184943,6,50,2,28,'Por isso, logo o enviarei, para que, quando o virem novamente, fiquem alegres e eu tenha menos tristeza.'),(184944,6,50,2,29,'E peço que vocês o recebam no Senhor com grande alegria e honrem a homens como este,'),(184945,6,50,2,30,'porque ele quase morreu por amor à causa de Cristo, arriscando a vida para suprir a ajuda que vocês não me podiam dar.'),(184946,6,50,3,1,'Finalmente, meus irmãos, alegrem-se no Senhor! Escrever-lhes de novo as mesmas coisas não é cansativo para mim e é uma segurança para vocês.'),(184947,6,50,3,2,'Cuidado com os cães, cuidado com esses que praticam o mal, cuidado com a falsa circuncisão!'),(184948,6,50,3,3,'Pois nós é que somos a circuncisão, nós que adoramos pelo Espírito de Deus, que nos gloriamos em Cristo Jesus e não temos confiança alguma na carne,'),(184949,6,50,3,4,'embora eu mesmo tivesse razões para ter tal confiança. Se alguém pensa que tem razões para confiar na carne, eu ainda mais:'),(184950,6,50,3,5,'circuncidado no oitavo dia de vida, pertencente ao povo de Israel, à tribo de Benjamim, verdadeiro hebreu; quanto à lei, fariseu;'),(184951,6,50,3,6,'quanto ao zelo, perseguidor da igreja; quanto à justiça que há na lei, irrepreensível.'),(184952,6,50,3,7,'Mas o que para mim era lucro, passei a considerar perda, por causa de Cristo.'),(184953,6,50,3,8,'Mais do que isso, considero tudo como perda, comparado com a suprema grandeza do conhecimento de Cristo Jesus, meu Senhor, por cuja causa perdi todas as coisas. Eu as considero como esterco para poder ganhar a Cristo'),(184954,6,50,3,9,'e ser encontrado nele, não tendo a minha própria justiça que procede da lei, mas a que vem mediante a fé em Cristo, a justiça que procede de Deus e se baseia na fé.'),(184955,6,50,3,10,'Quero conhecer a Cristo, ao poder da sua ressurreição e à participação em seus sofrimentos, tornando-me como ele em sua morte'),(184956,6,50,3,11,'para, de alguma forma, alcançar a ressurreição dentre os mortos.'),(184957,6,50,3,12,'Não que eu já tenha obtido tudo isso ou tenha sido aperfeiçoado, mas prossigo para alcançá-lo, pois para isso também fui alcançado por Cristo Jesus.'),(184958,6,50,3,13,'Irmãos, não penso que eu mesmo já o tenha alcançado, mas uma coisa faço: esquecendo-me das coisas que ficaram para trás e avançando para as que estão adiante,'),(184959,6,50,3,14,'prossigo para o alvo, a fim de ganhar o prêmio do chamado celestial de Deus em Cristo Jesus.'),(184960,6,50,3,15,'Todos nós que alcançamos a maturidade devemos ver as coisas dessa forma, e se em algum aspecto vocês pensam de modo diferente, isso também Deus lhes esclarecerá.'),(184961,6,50,3,16,'Tão-somente vivamos de acordo com o que já alcançamos.'),(184962,6,50,3,17,'Irmãos, sigam unidos o meu exemplo e observem os que vivem de acordo com o padrão que lhes apresentamos.'),(184963,6,50,3,18,'Pois, como já lhes disse repetidas vezes, e agora repito com lágrimas, há muitos que vivem como inimigos da cruz de Cristo.'),(184964,6,50,3,19,'Quanto a estes, o seu destino é a perdição, o seu deus é o estômago e têm orgulho do que é vergonhoso; eles só pensam nas coisas terrenas.'),(184965,6,50,3,20,'A nossa cidadania, porém, está nos céus, de onde esperamos ansiosamente um Salvador, o Senhor Jesus Cristo.'),(184966,6,50,3,21,'Pelo poder que o capacita a colocar todas as coisas debaixo do seu domínio, ele transformará os nossos corpos humilhados, para serem semelhantes ao seu corpo glorioso.'),(184967,6,50,4,1,'Portanto, meus irmãos, a quem amo e de quem tenho saudade, vocês que são a minha alegria e a minha coroa, permaneçam assim firmes no Senhor, ó amados!'),(184968,6,50,4,2,'O que eu rogo a Evódia e também a Síntique é que vivam em harmonia no Senhor.'),(184969,6,50,4,3,'Sim, e peço a você, leal companheiro de jugo, que as ajude; pois lutaram ao meu lado na causa do evangelho, com Clemente e meus demais cooperadores. Os seus nomes estão no livro da vida.'),(184970,6,50,4,4,'Alegrem-se sempre no Senhor. Novamente direi: alegrem-se!'),(184971,6,50,4,5,'Seja a amabilidade de vocês conhecida por todos. Perto está o Senhor.'),(184972,6,50,4,6,'Não andem ansiosos por coisa alguma, mas em tudo, pela oração e súplicas, e com ação de graças, apresentem seus pedidos a Deus.'),(184973,6,50,4,7,'E a paz de Deus, que excede todo o entendimento, guardará os seus corações e as suas mentes em Cristo Jesus.'),(184974,6,50,4,8,'Finalmente, irmãos, tudo o que for verdadeiro, tudo o que for nobre, tudo o que for correto, tudo o que for puro, tudo o que for amável, tudo o que for de boa fama, se houver algo de excelente ou digno de louvor, pensem nessas coisas.'),(184975,6,50,4,9,'Tudo o que vocês aprenderam, receberam, ouviram e viram em mim, ponham-no em prática. E o Deus da paz estará com vocês.'),(184976,6,50,4,10,'Alegro-me grandemente no Senhor, porque finalmente vocês renovaram o seu interesse por mim. De fato, vocês já se interessavam, mas não tinham oportunidade para demonstrá-lo.'),(184977,6,50,4,11,'Não estou dizendo isso porque esteja necessitado, pois aprendi a adaptar-me a toda e qualquer circunstância.'),(184978,6,50,4,12,'Sei o que é passar necessidade e sei o que é ter fartura. Aprendi o segredo de viver contente em toda e qualquer situação, seja bem alimentado, seja com fome, tendo muito, ou passando necessidade.'),(184979,6,50,4,13,'Tudo posso naquele que me fortalece.'),(184980,6,50,4,14,'Apesar disso, vocês fizeram bem em participar de minhas tribulações.'),(184981,6,50,4,15,'Como vocês sabem, filipenses, nos seus primeiros dias no evangelho, quando parti da Macedônia, nenhuma igreja partilhou comigo no que se refere a dar e receber, exceto vocês;'),(184982,6,50,4,16,'pois, estando eu em Tessalônica, vocês me mandaram ajuda, não apenas uma vez, mas duas, quando tive necessidade.'),(184983,6,50,4,17,'Não que eu esteja procurando ofertas, mas o que pode ser creditado na conta de vocês.'),(184984,6,50,4,18,'Recebi tudo, e o que tenho é mais que suficiente. Estou amplamente suprido, agora que recebi de Epafrodito os donativos que vocês enviaram. Elas são uma oferta de aroma suave, um sacrifício aceitável e agradável a Deus.'),(184985,6,50,4,19,'O meu Deus suprirá todas as necessidades de vocês, de acordo com as suas gloriosas riquezas em Cristo Jesus.'),(184986,6,50,4,20,'A nosso Deus e Pai seja a glória para todo o sempre. Amém.'),(184987,6,50,4,21,'Saúdem a todos os santos em Cristo Jesus. Os irmãos que estão comigo enviam saudações.'),(184988,6,50,4,22,'Todos os santos lhes enviam saudações, especialmente os que estão no palácio de César.'),(184989,6,50,4,23,'A graça do Senhor Jesus Cristo seja com o espírito de vocês. Amém.'),(184990,6,51,1,1,'Paulo, apóstolo de Cristo Jesus pela vontade de Deus, e o irmão Timóteo,'),(184991,6,51,1,2,'aos santos e fiéis irmãos em Cristo que estão em Colossos: A vocês, graça e paz da parte de Deus nosso Pai e do Senhor Jesus Cristo.'),(184992,6,51,1,3,'Sempre agradecemos a Deus, o Pai de nosso Senhor Jesus Cristo, quando oramos por vocês,'),(184993,6,51,1,4,'pois temos ouvido falar da fé que vocês têm em Cristo Jesus e do amor por todos os santos,'),(184994,6,51,1,5,'por causa da esperança que lhes está reservada nos céus, a respeito da qual vocês ouviram por meio da palavra da verdade, o evangelho'),(184995,6,51,1,6,'que chegou até vocês. Por todo o mundo este evangelho vai frutificando e crescendo, como também ocorre entre vocês, desde o dia em que o ouviram e entenderam a graça de Deus em toda a sua verdade.'),(184996,6,51,1,7,'Vocês o aprenderam de Epafras, nosso amado cooperador, fiel ministro de Cristo para conosco,'),(184997,6,51,1,8,'que também nos falou do amor que vocês têm no Espírito.'),(184998,6,51,1,9,'Por essa razão, desde o dia em que o ouvimos, não deixamos de orar por vocês e de pedir que sejam cheios do pleno conhecimento da vontade de Deus, com toda a sabedoria e entendimento espiritual.'),(184999,6,51,1,10,'E isso para que vocês vivam de maneira digna do Senhor e em tudo possam agradá-lo, frutificando em toda boa obra, crescendo no conhecimento de Deus e'),(185000,6,51,1,11,'sendo fortalecidos com todo o poder, de acordo com a força da sua glória, para que tenham toda a perseverança e paciência com alegria,'),(185001,6,51,1,12,'dando graças ao Pai, que nos tornou dignos de participar da herança dos santos no reino da luz.'),(185002,6,51,1,13,'Pois ele nos resgatou do domínio das trevas e nos transportou para o Reino do seu Filho amado,'),(185003,6,51,1,14,'em quem temos a redenção, a saber, o perdão dos pecados.'),(185004,6,51,1,15,'Ele é a imagem do Deus invisível, o primogênito de toda a criação,'),(185005,6,51,1,16,'pois nele foram criadas todas as coisas nos céus e na terra, as visíveis e as invisíveis, sejam tronos ou soberanias, poderes ou autoridades; todas as coisas foram criadas por ele e para ele.'),(185006,6,51,1,17,'Ele é antes de todas as coisas, e nele tudo subsiste.'),(185007,6,51,1,18,'Ele é a cabeça do corpo, que é a igreja; é o princípio e o primogênito dentre os mortos, para que em tudo tenha a supremacia.'),(185008,6,51,1,19,'Pois foi do agrado de Deus que nele habitasse toda a plenitude,'),(185009,6,51,1,20,'e por meio dele reconciliasse consigo todas as coisas, tanto as que estão na terra quanto as que estão no céu, estabelecendo a paz pelo seu sangue derramado na cruz.'),(185010,6,51,1,21,'Antes vocês estavam separados de Deus e, em suas mentes, eram inimigos por causa do mau procedimento de vocês.'),(185011,6,51,1,22,'Mas agora ele os reconciliou pelo corpo físico de Cristo, mediante a morte, para apresentá-los diante dele santos, inculpáveis e livres de qualquer acusação,'),(185012,6,51,1,23,'desde que continuem alicerçados e firmes na fé, sem se afastarem da esperança do evangelho, que vocês ouviram e que tem sido proclamado a todos os que estão debaixo do céu. Esse é o evangelho do qual eu, Paulo, me tornei ministro.'),(185013,6,51,1,24,'Agora me alegro em meus sofrimentos por vocês, e completo no meu corpo o que resta das aflições de Cristo, em favor do seu corpo, que é a igreja.'),(185014,6,51,1,25,'Dela me tornei ministro de acordo com a responsabilidade por Deus a mim atribuída de apresentar-lhes plenamente a palavra de Deus,'),(185015,6,51,1,26,'o mistério que esteve oculto durante épocas e gerações, mas que agora foi manifestado a seus santos.'),(185016,6,51,1,27,'A eles quis Deus dar a conhecer entre os gentios a gloriosa riqueza deste mistério, que é Cristo em vocês, a esperança da glória.'),(185017,6,51,1,28,'Nós o proclamamos, advertindo e ensinando a cada um com toda a sabedoria, a fim de que apresentemos todo homem perfeito em Cristo.'),(185018,6,51,1,29,'Para isso eu me esforço, lutando conforme a sua força, que atua poderosamente em mim.'),(185019,6,51,2,1,'Quero que vocês saibam quanto estou lutando por vocês, pelos que estão em Laodicéia e por todos os que ainda não me conhecem pessoalmente.'),(185020,6,51,2,2,'Esforço-me para que eles sejam fortalecidos em seus corações, estejam unidos em amor e alcancem toda a riqueza do pleno entendimento, a fim de conhecerem plenamente o mistério de Deus, a saber, Cristo.'),(185021,6,51,2,3,'Nele estão escondidos todos os tesouros da sabedoria e do conhecimento.'),(185022,6,51,2,4,'Eu lhes digo isso para que ninguém os engane com argumentos aparentemente convincentes.'),(185023,6,51,2,5,'Porque, embora esteja fisicamente ausente, estou presente com vocês em espírito, e alegro-me em ver como estão vivendo em ordem e como está firme a fé que vocês têm em Cristo.'),(185024,6,51,2,6,'Portanto, assim como vocês receberam a Cristo Jesus, o Senhor, continuem a viver nele,'),(185025,6,51,2,7,'enraizados e edificados nele, firmados na fé, como foram ensinados, transbordando de gratidão.'),(185026,6,51,2,8,'Tenham cuidado para que ninguém os escravize a filosofias vãs e enganosas, que se fundamentam nas tradições humanas e nos princípios elementares deste mundo, e não em Cristo.'),(185027,6,51,2,9,'Pois em Cristo habita corporalmente toda a plenitude da divindade,'),(185028,6,51,2,10,'e, por estarem nele, que é o Cabeça de todo poder e autoridade, vocês receberam a plenitude.'),(185029,6,51,2,11,'Nele também vocês foram circuncidados, não com uma circuncisão feita por mãos humanas, mas com a circuncisão feita por Cristo, que é o despojar do corpo da carne.'),(185030,6,51,2,12,'Isso aconteceu quando vocês foram sepultados com ele no batismo, e com ele foram ressuscitados mediante a fé no poder de Deus que o ressuscitou dentre os mortos.'),(185031,6,51,2,13,'Quando vocês estavam mortos em pecados e na incircuncisão da sua carne, Deus os vivificou juntamente com Cristo. Ele nos perdoou todas as transgressões,'),(185032,6,51,2,14,'e cancelou a escrita de dívida, que consistia em ordenanças, e que nos era contrária. Ele a removeu, pregando-a na cruz,'),(185033,6,51,2,15,'e, tendo despojado os poderes e as autoridades, fez deles um espetáculo público, triunfando sobre eles na cruz.'),(185034,6,51,2,16,'Portanto, não permitam que ninguém os julgue pelo que vocês comem ou bebem, ou com relação a alguma festividade religiosa ou à celebração das luas novas ou dos dias de sábado.'),(185035,6,51,2,17,'Estas coisas são sombras do que haveria de vir; a realidade, porém, encontra-se em Cristo.'),(185036,6,51,2,18,'Não permitam que ninguém que tenha prazer numa falsa humildade e na adoração de anjos os impeça de alcançar o prêmio. Tal pessoa conta detalhadamente suas visões, e sua mente carnal a torna orgulhosa.'),(185037,6,51,2,19,'Trata-se de alguém que não está unido à Cabeça, a partir da qual todo o corpo, sustentado e unido por seus ligamentos e juntas, efetua o crescimento dado por Deus.'),(185038,6,51,2,20,'Já que vocês morreram com Cristo para os princípios elementares deste mundo, por que é que vocês, então, como se ainda pertencessem a ele, se submetem a regras:'),(185039,6,51,2,21,'\"Não manuseie! \" \"Não prove! \" \"Não toque! \"?'),(185040,6,51,2,22,'Todas essas coisas estão destinadas a perecer pelo uso, pois se baseiam em mandamentos e ensinos humanos.'),(185041,6,51,2,23,'Essas regras têm, de fato, aparência de sabedoria, com sua pretensa religiosidade, falsa humildade e severidade com o corpo, mas não têm valor algum para refrear os impulsos da carne.'),(185042,6,51,3,1,'Portanto, já que vocês ressuscitaram com Cristo, procurem as coisas que são do alto, onde Cristo está assentado à direita de Deus.'),(185043,6,51,3,2,'Mantenham o pensamento nas coisas do alto, e não nas coisas terrenas.'),(185044,6,51,3,3,'Pois vocês morreram, e agora a sua vida está escondida com Cristo em Deus.'),(185045,6,51,3,4,'Quando Cristo, que é a sua vida, for manifestado, então vocês também serão manifestados com ele em glória.'),(185046,6,51,3,5,'Assim, façam morrer tudo o que pertence à natureza terrena de vocês: imoralidade sexual, impureza, paixão, desejos maus e a ganância, que é idolatria.'),(185047,6,51,3,6,'É por causa dessas coisas que vem a ira de Deus sobre os que vivem na desobediência,'),(185048,6,51,3,7,'as quais vocês praticaram no passado, quando costumavam viver nelas.'),(185049,6,51,3,8,'Mas agora, abandonem todas estas coisas: ira, indignação, maldade, maledicência e linguagem indecente no falar.'),(185050,6,51,3,9,'Não mintam uns aos outros, visto que vocês já se despiram do velho homem com suas práticas'),(185051,6,51,3,10,'e se revestiram do novo, o qual está sendo renovado em conhecimento, à imagem do seu Criador.'),(185052,6,51,3,11,'Nessa nova vida já não há diferença entre grego e judeu, circunciso e incircunciso, bárbaro e cita, escravo e livre, mas Cristo é tudo e está em todos.'),(185053,6,51,3,12,'Portanto, como povo escolhido de Deus, santo e amado, revistam-se de profunda compaixão, bondade, humildade, mansidão e paciência.'),(185054,6,51,3,13,'Suportem-se uns aos outros e perdoem as queixas que tiverem uns contra os outros. Perdoem como o Senhor lhes perdoou.'),(185055,6,51,3,14,'Acima de tudo, porém, revistam-se do amor, que é o elo perfeito.'),(185056,6,51,3,15,'Que a paz de Cristo seja o juiz em seus corações, visto que vocês foram chamados a viver em paz, como membros de um só corpo. E sejam agradecidos.'),(185057,6,51,3,16,'Habite ricamente em vocês a palavra de Cristo; ensinem e aconselhem-se uns aos outros com toda a sabedoria, e cantem salmos, hinos e cânticos espirituais com gratidão a Deus em seus corações.'),(185058,6,51,3,17,'Tudo o que fizerem, seja em palavra ou em ação, façam-no em nome do Senhor Jesus, dando por meio dele graças a Deus Pai.'),(185059,6,51,3,18,'Mulheres, sujeitem-se a seus maridos, como convém a quem está no Senhor.'),(185060,6,51,3,19,'Maridos, amem suas mulheres e não as tratem com amargura.'),(185061,6,51,3,20,'Filhos, obedeçam a seus pais em tudo, pois isso agrada ao Senhor.'),(185062,6,51,3,21,'Pais, não irritem seus filhos, para que eles não se desanimem.'),(185063,6,51,3,22,'Escravos, obedeçam em tudo a seus senhores terrenos, não somente para agradar os homens quando eles estão observando, mas com sinceridade de coração, pelo fato de vocês temerem ao Senhor.'),(185064,6,51,3,23,'Tudo o que fizerem, façam de todo o coração, como para o Senhor, e não para os homens,'),(185065,6,51,3,24,'sabendo que receberão do Senhor a recompensa da herança. É a Cristo, o Senhor, que vocês estão servindo.'),(185066,6,51,3,25,'Quem cometer injustiça receberá de volta injustiça, e não haverá exceção para ninguém.'),(185067,6,51,4,1,'Senhores, dêem aos seus escravos o que é justo e direito, sabendo que vocês também têm um Senhor no céu.'),(185068,6,51,4,2,'Dediquem-se à oração, estejam alertas e sejam agradecidos.'),(185069,6,51,4,3,'Ao mesmo tempo, orem também por nós, para que Deus abra uma porta para a nossa mensagem, a fim de que possamos proclamar o mistério de Cristo, pelo qual estou preso.'),(185070,6,51,4,4,'Orem para que eu possa manifestá-lo abertamente, como me cumpre fazê-lo.'),(185071,6,51,4,5,'Sejam sábios no procedimento para com os de fora; aproveitem ao máximo todas as oportunidades.'),(185072,6,51,4,6,'O seu falar seja sempre agradável e temperado com sal, para que saibam como responder a cada um.'),(185073,6,51,4,7,'Tíquico lhes informará todas as coisas a meu respeito. Ele é um irmão amado, ministro fiel e cooperador no serviço do Senhor.'),(185074,6,51,4,8,'Eu o envio a vocês precisamente com o propósito de que saibam de tudo o que se passa conosco, e para que ele fortaleça os seus corações.'),(185075,6,51,4,9,'Ele irá com Onésimo, fiel e amado irmão, que é um de vocês. Eles irão contar-lhes tudo o que está acontecendo aqui.'),(185076,6,51,4,10,'Aristarco, meu companheiro de prisão, envia-lhes saudações, bem como Marcos, primo de Barnabé. Vocês receberam instruções a respeito de Marcos, e se ele for visitá-los, recebam-no.'),(185077,6,51,4,11,'Jesus, chamado Justo, também envia saudações. Estes são os únicos da circuncisão que são meus cooperadores em favor do Reino de Deus. Eles têm sido uma fonte de ânimo para mim.'),(185078,6,51,4,12,'Epafras, que é um de vocês e servo de Cristo Jesus, envia saudações. Ele está sempre batalhando por vocês em oração, para que, como pessoas maduras e plenamente convictas, continuem firmes em toda a vontade de Deus.'),(185079,6,51,4,13,'Dele dou testemunho de que se esforça muito por vocês e pelos que estão em Laodicéia e em Hierápolis.'),(185080,6,51,4,14,'Lucas, o médico amado, e Demas, enviam saudações.'),(185081,6,51,4,15,'Saúdem os irmãos de Laodicéia, bem como Ninfa e a igreja que se reúne em sua casa.'),(185082,6,51,4,16,'Depois que esta carta for lida entre vocês, façam que também seja lida na igreja dos laodicenses, e que vocês igualmente leiam a carta de Laodicéia.'),(185083,6,51,4,17,'Digam a Arquipo: \"Cuide em cumprir o ministério que você recebeu no Senhor\".'),(185084,6,51,4,18,'Eu, Paulo, escrevo esta saudação de próprio punho. Lembrem-se das minhas algemas. A graça seja com vocês.'),(185085,6,52,1,1,'Paulo, Silvano e Timóteo, à igreja dos tessalonicenses, em Deus Pai e no Senhor Jesus Cristo: A vocês, graça e paz da parte de Deus e de nosso Senhor Jesus Cristo.'),(185086,6,52,1,2,'Sempre damos graças a Deus por todos vocês, mencionando-os em nossas orações.'),(185087,6,52,1,3,'Lembramos continuamente, diante de nosso Deus e Pai, o que vocês têm demonstrado: o trabalho que resulta da fé, o esforço motivado pelo amor e a perseverança proveniente da esperança em nosso Senhor Jesus Cristo.'),(185088,6,52,1,4,'Sabemos, irmãos, amados de Deus, que ele os escolheu'),(185089,6,52,1,5,'porque o nosso evangelho não chegou a vocês somente em palavra, mas também em poder, no Espírito Santo e em plena convicção. Vocês sabem como procedemos entre vocês, em seu favor.'),(185090,6,52,1,6,'De fato, vocês se tornaram nossos imitadores e do Senhor; apesar de muito sofrimento, receberam a palavra com alegria que vem do Espírito Santo.'),(185091,6,52,1,7,'E, assim, tornaram-se modelo para todos os crentes que estão na Macedônia e na Acaia.'),(185092,6,52,1,8,'Porque, partindo de vocês, propagou-se a mensagem do Senhor na Macedônia e na Acaia. Não somente isso, mas também por toda parte tornou-se conhecida a fé que vocês têm em Deus. O resultado é que não temos necessidade de dizer mais nada sobre isso,'),(185093,6,52,1,9,'pois eles mesmos relatam de que maneira vocês nos receberam, como se voltaram para Deus, deixando os ídolos a fim de servir ao Deus vivo e verdadeiro,'),(185094,6,52,1,10,'e esperar dos céus a seu Filho, a quem ressuscitou dos mortos: Jesus, que nos livra da ira que há de vir.'),(185095,6,52,2,1,'Irmãos, vocês mesmos sabem que a visita que lhes fizemos não foi inútil.'),(185096,6,52,2,2,'Apesar de termos sido maltratados e insultados em Filipos, como vocês sabem, com a ajuda de nosso Deus tivemos coragem de anunciar-lhes o evangelho de Deus, em meio a muita luta.'),(185097,6,52,2,3,'Pois nossa exortação não tem origem no erro nem em motivos impuros, nem temos intenção de enganá-los;'),(185098,6,52,2,4,'pelo contrário, como homens aprovados por Deus, a ponto de nos ter sido confiado por ele o evangelho, não falamos para agradar a pessoas, mas a Deus, que prova os nossos corações.'),(185099,6,52,2,5,'Vocês bem sabem a nossa linguagem nunca foi de bajulação nem de pretexto para ganância; Deus é testemunha.'),(185100,6,52,2,6,'Nem buscamos reconhecimento humano, quer de vocês quer de outros.'),(185101,6,52,2,7,'Embora, como apóstolos de Cristo, pudéssemos ter sido um peso, tornamo-nos bondosos entre vocês, como uma mãe que cuida dos próprios filhos.'),(185102,6,52,2,8,'Sentindo, assim, tanta afeição por vocês, decidimos dar-lhes não somente o evangelho de Deus, mas também a nossa própria vida, porque vocês se tornaram muito amados por nós.'),(185103,6,52,2,9,'Irmãos, certamente vocês se lembram do nosso trabalho esgotante e da nossa fadiga; trabalhamos noite e dia para não sermos pesados a ninguém, enquanto lhes pregávamos o evangelho de Deus.'),(185104,6,52,2,10,'Tanto vocês como Deus são testemunhas de como nos portamos de maneira santa, justa e irrepreensível entre vocês, os que crêem.'),(185105,6,52,2,11,'Pois vocês sabem que tratamos cada um como um pai trata seus filhos,'),(185106,6,52,2,12,'exortando, consolando e dando testemunho, para que vocês vivam de maneira digna de Deus, que os chamou para o seu Reino e glória.'),(185107,6,52,2,13,'Também agradecemos a Deus sem cessar, pois, ao receberem de nossa parte a palavra de Deus, vocês a aceitaram não como palavra de homens, mas segundo verdadeiramente é, como palavra de Deus, que atua com eficácia em vocês, os que crêem.'),(185108,6,52,2,14,'Porque vocês, irmãos, tornaram-se imitadores das igrejas de Deus em Cristo Jesus que estão na Judéia. Vocês sofreram da parte dos seus próprios conterrâneos as mesmas coisas que aquelas igrejas sofreram da parte dos judeus,'),(185109,6,52,2,15,'que mataram o Senhor Jesus e os profetas, e também nos perseguiram. Eles desagradam a Deus e são hostis a todos,'),(185110,6,52,2,16,'esforçando-se para nos impedir que falemos aos gentios, e estes sejam salvos. Dessa forma, vão sempre completando a medida dos seus pecados. Sobre eles, finalmente, veio a ira.'),(185111,6,52,2,17,'Nós, porém, irmãos, privados da companhia de vocês por breve tempo, em pessoa, mas não no coração, esforçamo-nos ainda mais para vê-los pessoalmente, pela saudade que temos de vocês.'),(185112,6,52,2,18,'Quisemos visitá-los. Eu mesmo, Paulo o quis, e não apenas uma vez, mas duas; Satanás, porém, nos impediu.'),(185113,6,52,2,19,'Pois quem é a nossa esperança, alegria ou coroa em que nos gloriamos perante o Senhor Jesus na sua vinda? Não são vocês?'),(185114,6,52,2,20,'De fato, vocês são a nossa glória e a nossa alegria.'),(185115,6,52,3,1,'Por isso, quando não pudemos mais suportar, achamos por bem permanecer sozinhos em Atenas'),(185116,6,52,3,2,'e, assim, enviamos Timóteo, nosso irmão e cooperador de Deus no evangelho de Cristo, para fortalecê-los e dar-lhes ânimo na fé,'),(185117,6,52,3,3,'para que ninguém seja abalado por essas tribulações. Vocês sabem muito bem que fomos designados para isso.'),(185118,6,52,3,4,'Quando estávamos com vocês, já lhes dizíamos que seríamos perseguidos, o que realmente aconteceu, como vocês sabem.'),(185119,6,52,3,5,'Por essa razão, não suportando mais, enviei Timóteo para saber a respeito da fé que vocês têm, a fim de que o tentador não os seduzisse, tornando inútil o nosso esforço.'),(185120,6,52,3,6,'Agora, porém, Timóteo acaba de chegar da parte de vocês, dando-nos boas notícias a respeito da fé e do amor que vocês têm. Ele nos falou que vocês sempre guardam boas recordações de nós, desejando ver-nos, assim como nós queremos vê-los.'),(185121,6,52,3,7,'Por isso, irmãos, em toda a nossa necessidade e tribulação temos bom ânimo a seu respeito, por sabermos da sua fé;'),(185122,6,52,3,8,'pois agora vivemos, visto que vocês estão firmes no Senhor.'),(185123,6,52,3,9,'Como podemos ser suficientemente gratos a Deus por vocês, por toda a alegria que temos diante dele por causa de vocês?'),(185124,6,52,3,10,'Noite e dia com perseverança oramos para que possamos vê-los pessoalmente e suprir o que falta à sua fé.'),(185125,6,52,3,11,'Que o próprio Deus, nosso Pai, e nosso Senhor Jesus preparem o nosso caminho até vocês.'),(185126,6,52,3,12,'Que o Senhor faça crescer e transbordar o amor que vocês têm uns para com os outros e para com todos, a exemplo do nosso amor por vocês.'),(185127,6,52,3,13,'Que ele fortaleça os seus corações para serem irrepreensíveis em santidade diante de nosso Deus e Pai, na vinda de nosso Senhor Jesus com todos os seus santos.'),(185128,6,52,4,1,'Quanto ao mais, irmãos, já os instruímos acerca de como viver a fim de agradar a Deus e, de fato, assim vocês estão procedendo. Agora lhes pedimos e exortamos no Senhor Jesus que cresçam nisso cada vez mais.'),(185129,6,52,4,2,'Pois vocês conhecem os mandamentos que lhes demos pela autoridade do Senhor Jesus.'),(185130,6,52,4,3,'A vontade de Deus é que vocês sejam santificados: abstenham-se da imoralidade sexual.'),(185131,6,52,4,4,'Cada um saiba controlar o próprio corpo de maneira santa e honrosa,'),(185132,6,52,4,5,'não com a paixão de desejo desenfreado, como os pagãos que desconhecem a Deus.'),(185133,6,52,4,6,'Neste assunto, ninguém prejudique a seu irmão nem dele se aproveite. O Senhor castigará todas essas práticas, como já lhes dissemos e asseguramos.'),(185134,6,52,4,7,'Porque Deus não nos chamou para a impureza, mas para a santidade.'),(185135,6,52,4,8,'Portanto, aquele que rejeita estas coisas não está rejeitando o homem, mas a Deus, que lhes dá o seu Espírito Santo.'),(185136,6,52,4,9,'Quanto ao amor fraternal, não precisamos escrever-lhes, pois vocês mesmos já foram ensinados por Deus a se amarem uns aos outros.'),(185137,6,52,4,10,'E, de fato, vocês amam a todos os irmãos em toda a Macedônia. Contudo, irmãos, insistimos com vocês que cada vez mais assim procedam.'),(185138,6,52,4,11,'Esforcem-se para ter uma vida tranqüila, cuidar dos seus próprios negócios e trabalhar com as próprias mãos, como nós os instruímos;'),(185139,6,52,4,12,'a fim de que andem decentemente aos olhos dos que são de fora e não dependam de ninguém.'),(185140,6,52,4,13,'Irmãos, não queremos que vocês sejam ignorantes quanto aos que dormem, para que não se entristeçam como os outros que não têm esperança.'),(185141,6,52,4,14,'Se cremos que Jesus morreu e ressurgiu, cremos também que Deus trará, mediante Jesus e juntamente com ele, aqueles que nele dormiram.'),(185142,6,52,4,15,'Dizemos a vocês, pela palavra do Senhor, que nós, os que estivermos vivos, os que ficarmos até a vinda do Senhor, certamente não precederemos os que dormem.'),(185143,6,52,4,16,'Pois, dada a ordem, com a voz do arcanjo e o ressoar da trombeta de Deus, o próprio Senhor descerá do céu, e os mortos em Cristo ressuscitarão primeiro.'),(185144,6,52,4,17,'Depois disso, os que estivermos vivos seremos arrebatados juntamente com eles nas nuvens, para o encontro com o Senhor nos ares. E assim estaremos com o Senhor para sempre.'),(185145,6,52,4,18,'Consolem-se uns aos outros com estas palavras.'),(185146,6,52,5,1,'Irmãos, quanto aos tempos e épocas, não precisamos escrever-lhes,'),(185147,6,52,5,2,'pois vocês mesmos sabem perfeitamente que o dia do Senhor virá como ladrão à noite.'),(185148,6,52,5,3,'Quando disserem: \"Paz e segurança\", então, de repente, a destruição virá sobre eles, como dores à mulher grávida; e de modo nenhum escaparão.'),(185149,6,52,5,4,'Mas vocês, irmãos, não estão nas trevas, para que esse dia os surpreenda como ladrão.'),(185150,6,52,5,5,'Vocês todos são filhos da luz, filhos do dia. Não somos da noite nem das trevas.'),(185151,6,52,5,6,'Portanto, não durmamos como os demais, mas estejamos atentos e sejamos sóbrios;'),(185152,6,52,5,7,'pois os que dormem, dormem de noite, e os que se embriagam, embriagam-se de noite.'),(185153,6,52,5,8,'Nós, porém, que somos do dia, sejamos sóbrios, vestindo a couraça da fé e do amor e o capacete da esperança da salvação.'),(185154,6,52,5,9,'Porque Deus não nos destinou para a ira, mas para recebermos a salvação por meio de nosso Senhor Jesus Cristo.'),(185155,6,52,5,10,'Ele morreu por nós para que, quer estejamos acordados quer dormindo, vivamos unidos a ele.'),(185156,6,52,5,11,'Por isso, exortem-se e edifiquem-se uns aos outros, como de fato vocês estão fazendo.'),(185157,6,52,5,12,'Agora lhes pedimos, irmãos, que tenham consideração para com os que se esforçam no trabalho entre vocês, que os lideram no Senhor e os aconselham.'),(185158,6,52,5,13,'Tenham-nos na mais alta estima, com amor, por causa do trabalho deles. Vivam em paz uns com os outros.'),(185159,6,52,5,14,'Exortamos vocês, irmãos, a que advirtam os ociosos, confortem os desanimados, auxiliem os fracos, sejam pacientes para com todos.'),(185160,6,52,5,15,'Tenham cuidado para que ninguém retribua o mal com o mal, mas sejam sempre bondosos uns para com os outros e para com todos.'),(185161,6,52,5,16,'Alegrem-se sempre.'),(185162,6,52,5,17,'Orem continuamente.'),(185163,6,52,5,18,'Dêem graças em todas as circunstâncias, pois esta é a vontade de Deus para vocês em Cristo Jesus.'),(185164,6,52,5,19,'Não apaguem o Espírito.'),(185165,6,52,5,20,'Não tratem com desprezo as profecias,'),(185166,6,52,5,21,'mas ponham à prova todas as coisas e fiquem com o que é bom.'),(185167,6,52,5,22,'Afastem-se de toda forma de mal.'),(185168,6,52,5,23,'Que o próprio Deus da paz os santifique inteiramente. Que todo o espírito, alma e corpo de vocês seja conservado irrepreensível na vinda de nosso Senhor Jesus Cristo.'),(185169,6,52,5,24,'Aquele que os chama é fiel, e fará isso.'),(185170,6,52,5,25,'Irmãos, orem por nós.'),(185171,6,52,5,26,'Saúdem todos os irmãos com beijo santo.'),(185172,6,52,5,27,'Responsabilizo-os diante do Senhor para que esta carta seja lida a todos os irmãos.'),(185173,6,52,5,28,'A graça de nosso Senhor Jesus Cristo seja com vocês.'),(185174,6,53,1,1,'Paulo, Silvano e Timóteo, à igreja dos tessalonicenses, em Deus nosso Pai e no Senhor Jesus Cristo:'),(185175,6,53,1,2,'A vocês, graça e paz da parte de Deus Pai e do Senhor Jesus Cristo.'),(185176,6,53,1,3,'Irmãos, devemos sempre dar graças a Deus por vocês; e isso é apropriado, porque a fé que vocês têm cresce cada vez mais, e muito aumenta o amor que todos vocês têm uns pelos outros.'),(185177,6,53,1,4,'Por esta causa nos gloriamos em vocês entre as igrejas de Deus pela perseverança e fé que mostram em todas as perseguições e tribulações que vocês estão suportando.'),(185178,6,53,1,5,'Elas dão prova do justo juízo de Deus, que deseja que vocês sejam considerados dignos do seu Reino, pelo qual vocês também estão sofrendo.'),(185179,6,53,1,6,'É justo da parte de Deus retribuir com tribulação aos que lhes causam tribulação,'),(185180,6,53,1,7,'e dar alívio a vocês, que estão sendo atribulados, e a nós também. Isso acontecerá quando o Senhor Jesus for revelado lá do céu, com os seus anjos poderosos, em meio a chamas flamejantes.'),(185181,6,53,1,8,'Ele punirá os que não conhecem a Deus e os que não obedecem ao evangelho de nosso Senhor Jesus.'),(185182,6,53,1,9,'Eles sofrerão a pena de destruição eterna, a separação da presença do Senhor e da majestade do seu poder.'),(185183,6,53,1,10,'Isso acontecerá no dia em que ele vier para ser glorificado em seus santos e admirado em todos os que creram, inclusive vocês que creram em nosso testemunho.'),(185184,6,53,1,11,'Conscientes disso, oramos constantemente por vocês, para que o nosso Deus os faça dignos da vocação e, com poder, cumpra todo bom propósito e toda obra que procede da fé.'),(185185,6,53,1,12,'Assim o nome de nosso Senhor Jesus será glorificado em vocês, e vocês nele, segundo a graça de nosso Deus e do Senhor Jesus Cristo.'),(185186,6,53,2,1,'Irmãos, quanto à vinda de nosso Senhor Jesus Cristo e à nossa reunião com ele, rogamos a vocês'),(185187,6,53,2,2,'que não se deixem abalar nem alarmar tão facilmente, quer por profecia, quer por palavra, quer por carta supostamente vinda de nós, como se o dia do Senhor já tivesse chegado.'),(185188,6,53,2,3,'Não deixem que ninguém os engane de modo algum. Antes daquele dia virá a apostasia e, então, será revelado o homem do pecado, o filho da perdição.'),(185189,6,53,2,4,'Este se opõe e se exalta acima de tudo o que se chama Deus ou é objeto de adoração, a ponto de se assentar no santuário de Deus, proclamando que ele mesmo é Deus.'),(185190,6,53,2,5,'Não se lembram de que quando eu ainda estava com vocês costumava lhes falar essas coisas?'),(185191,6,53,2,6,'E agora vocês sabem o que o está detendo, para que ele seja revelado no seu devido tempo.'),(185192,6,53,2,7,'A verdade é que o mistério da iniqüidade já está em ação, restando apenas que seja afastado aquele que agora o detém.'),(185193,6,53,2,8,'Então será revelado o perverso, a quem o Senhor Jesus matará com o sopro de sua boca e destruirá pela manifestação de sua vinda.'),(185194,6,53,2,9,'A vinda desse perverso é segundo a ação de Satanás, com todo o poder, com sinais e com maravilhas enganadoras.'),(185195,6,53,2,10,'Ele fará uso de todas as formas de engano da injustiça para os que estão perecendo, porquanto rejeitaram o amor à verdade que os poderia salvar.'),(185196,6,53,2,11,'Por essa razão Deus lhes envia um poder sedutor, a fim de que creiam na mentira,'),(185197,6,53,2,12,'e sejam condenados todos os que não creram na verdade, mas tiveram prazer na injustiça.'),(185198,6,53,2,13,'Mas nós, devemos sempre dar graças a Deus por vocês, irmãos amados pelo Senhor, porque desde o princípio Deus os escolheu para serem salvos mediante a obra santificadora do Espírito e a fé na verdade.'),(185199,6,53,2,14,'Ele os chamou para isso por meio de nosso evangelho, a fim de tomarem posse da glória de nosso Senhor Jesus Cristo.'),(185200,6,53,2,15,'Portanto, irmãos, permaneçam firmes e apeguem-se às tradições que lhes foram ensinadas, quer de viva voz, quer por carta nossa.'),(185201,6,53,2,16,'Que o próprio Senhor Jesus Cristo e Deus nosso Pai, que nos amou e nos deu eterna consolação e boa esperança pela graça,'),(185202,6,53,2,17,'dê ânimo aos seus corações e os fortaleça para fazerem sempre o bem, tanto em atos como em palavras.'),(185203,6,53,3,1,'Finalmente, irmãos, orem por nós, para que a palavra do Senhor se propague rapidamente e receba a honra merecida, como aconteceu entre vocês.'),(185204,6,53,3,2,'Orem também para que sejamos libertos dos homens perversos e maus, pois a fé não é de todos.'),(185205,6,53,3,3,'Mas o Senhor é fiel; ele os fortalecerá e os guardará do Maligno.'),(185206,6,53,3,4,'Confiamos no Senhor que vocês estão fazendo e continuarão a fazer as coisas que lhes ordenamos.'),(185207,6,53,3,5,'O Senhor conduza os seus corações ao amor de Deus e à perseverança de Cristo.'),(185208,6,53,3,6,'Irmãos, em nome do nosso Senhor Jesus Cristo nós lhes ordenamos que se afastem de todo irmão que vive ociosamente e não conforme a tradição que receberam de nós.'),(185209,6,53,3,7,'Pois vocês mesmos sabem como devem seguir o nosso exemplo, porque não vivemos ociosamente quando estivemos entre vocês,'),(185210,6,53,3,8,'nem comemos coisa alguma à custa de ninguém. Pelo contrário, trabalhamos arduamente e com fadiga, dia e noite, para não sermos pesados a nenhum de vocês,'),(185211,6,53,3,9,'não por que não tivéssemos tal direito, mas para que nos tornássemos um modelo para ser imitado por vocês.'),(185212,6,53,3,10,'Quando ainda estávamos com vocês, nós lhes ordenamos isto: se alguém não quiser trabalhar, também não coma.'),(185213,6,53,3,11,'Pois ouvimos que alguns de vocês estão ociosos; não trabalham, mas andam se intrometendo na vida alheia.'),(185214,6,53,3,12,'A tais pessoas ordenamos e exortamos no Senhor Jesus Cristo que trabalhem tranqüilamente e comam o seu próprio pão.'),(185215,6,53,3,13,'Quanto a vocês, irmãos, nunca se cansem de fazer o bem.'),(185216,6,53,3,14,'Se alguém não obedecer à nossa palavra por esta carta, marquem-no e não se associem com ele, para que se sinta envergonhado;'),(185217,6,53,3,15,'contudo, não o considerem como inimigo, mas chamem a atenção dele como irmão.'),(185218,6,53,3,16,'O próprio Senhor da paz lhes dê a paz em todo o tempo e de todas as formas. O Senhor seja com todos vocês.'),(185219,6,53,3,17,'Eu, Paulo, escrevo esta saudação de próprio punho, a qual é um sinal em todas as minhas cartas. É dessa forma que escrevo.'),(185220,6,53,3,18,'A graça de nosso Senhor Jesus Cristo seja com todos vocês.'),(185221,6,54,1,1,'Paulo, apóstolo de Cristo Jesus, por ordem de Deus, nosso Salvador, e de Cristo Jesus, a nossa esperança,'),(185222,6,54,1,2,'a Timóteo, meu verdadeiro filho na fé: Graça, misericórdia e paz da parte de Deus Pai e de Cristo Jesus, o nosso Senhor.'),(185223,6,54,1,3,'Partindo eu para a Macedônia, roguei-lhe que permanecesse em Éfeso para ordenar a certas pessoas que não mais ensinem doutrinas falsas,'),(185224,6,54,1,4,'e que deixem de dar atenção a mitos e genealogias intermináveis, que causam controvérsias em vez de promoverem a obra de Deus, que é pela fé.'),(185225,6,54,1,5,'O objetivo desta instrução é o amor que procede de um coração puro, de uma boa consciência e de uma fé sincera.'),(185226,6,54,1,6,'Alguns se desviaram dessas coisas, voltando-se para discussões inúteis,'),(185227,6,54,1,7,'querendo ser mestres da lei, quando não compreendem nem o que dizem nem as coisas acerca das quais fazem afirmações tão categóricas.'),(185228,6,54,1,8,'Sabemos que a lei é boa, se alguém a usa de maneira adequada.'),(185229,6,54,1,9,'Também sabemos que ela não é feita para os justos, mas para os transgressores e insubordinados, para os ímpios e pecadores, para os profanos e irreverentes, para os que matam pai e mãe, para os homicidas,'),(185230,6,54,1,10,'para os que praticam imoralidade sexual e os homossexuais, para os seqüestradores, para os mentirosos e os que juram falsamente; e para todo aquele que se opõe à sã doutrina.'),(185231,6,54,1,11,'Essa sã doutrina se vê no glorioso evangelho que me foi confiado, o evangelho do Deus bendito.'),(185232,6,54,1,12,'Dou graças a Cristo Jesus, nosso Senhor, que me deu forças e me considerou fiel, designando-me para o ministério,'),(185233,6,54,1,13,'a mim que anteriormente fui blasfemo, perseguidor e insolente; mas alcancei misericórdia, porque o fiz por ignorância e na minha incredulidade;'),(185234,6,54,1,14,'contudo, a graça de nosso Senhor transbordou sobre mim, juntamente com a fé e o amor que estão em Cristo Jesus.'),(185235,6,54,1,15,'Esta afirmação é fiel e digna de toda aceitação: Cristo Jesus veio ao mundo para salvar os pecadores, dos quais eu sou o pior.'),(185236,6,54,1,16,'Mas, por isso mesmo alcancei misericórdia, para que em mim, o pior dos pecadores, Cristo Jesus demonstrasse toda a grandeza da sua paciência, usando-me como um exemplo para aqueles que nele haveriam de crer para a vida eterna.'),(185237,6,54,1,17,'Ao Rei eterno, ao Deus único, imortal e invisível, sejam honra e glória para todo o sempre. Amém.'),(185238,6,54,1,18,'Timóteo, meu filho, dou-lhe esta instrução, segundo as profecias já proferidas a seu respeito, para que, seguindo-as, você combata o bom combate,'),(185239,6,54,1,19,'mantendo a fé e a boa consciência que alguns rejeitaram e, por isso, naufragaram na fé.'),(185240,6,54,1,20,'Entre eles estão Himeneu e Alexandre, os quais entreguei a Satanás, para que aprendam a não blasfemar.'),(185241,6,54,2,1,'Antes de tudo, recomendo que se façam súplicas, orações, intercessões e ação de graças por todos os homens;'),(185242,6,54,2,2,'pelos reis e por todos os que exercem autoridade, para que tenhamos uma vida tranqüila e pacífica, com toda a piedade e dignidade.'),(185243,6,54,2,3,'Isso é bom e agradável perante Deus, nosso Salvador,'),(185244,6,54,2,4,'que deseja que todos os homens sejam salvos e cheguem ao conhecimento da verdade.'),(185245,6,54,2,5,'Pois há um só Deus e um só mediador entre Deus e os homens: o homem Cristo Jesus,'),(185246,6,54,2,6,'o qual se entregou a si mesmo como resgate por todos. Esse foi o testemunho dado em seu próprio tempo.'),(185247,6,54,2,7,'Para isso fui designado pregador e apóstolo mestre da verdadeira fé aos gentios. Digo-lhes a verdade, não minto.'),(185248,6,54,2,8,'Quero, pois, que os homens orem em todo lugar, levantando mãos santas, sem ira e sem discussões.'),(185249,6,54,2,9,'Da mesma forma quero que as mulheres se vistam modestamente, com decência e discrição, não se adornando com tranças, nem ouro, nem pérolas, nem roupas caras,'),(185250,6,54,2,10,'mas com boas obras, como convém a mulheres que professam adorar a Deus.'),(185251,6,54,2,11,'A mulher deve aprender em silêncio, com toda a sujeição.'),(185252,6,54,2,12,'Não permito que a mulher ensine, nem que tenha autoridade sobre o homem. Esteja, porém, em silêncio.'),(185253,6,54,2,13,'Porque primeiro foi formado Adão, e depois Eva.'),(185254,6,54,2,14,'E Adão não foi enganado, mas sim a mulher, que, tendo sido enganada, tornou-se transgressora.'),(185255,6,54,2,15,'Entretanto, a mulher será salva dando à luz filhos  -  se elas permanecerem na fé, no amor e na santidade, com bom senso.'),(185256,6,54,3,1,'Esta afirmação é digna de confiança: se alguém deseja ser bispo, deseja uma nobre função.'),(185257,6,54,3,2,'É necessário, pois, que o bispo seja irrepreensível, marido de uma só mulher, sóbrio, prudente, respeitável, hospitaleiro e apto para ensinar;'),(185258,6,54,3,3,'não deve ser apegado ao vinho, nem violento, mas sim amável, pacífico e não apegado ao dinheiro.'),(185259,6,54,3,4,'Ele deve governar bem sua própria família, tendo os filhos sujeitos a ele, com toda a dignidade.'),(185260,6,54,3,5,'Pois, se alguém não sabe governar sua própria família, como poderá cuidar da igreja de Deus?'),(185261,6,54,3,6,'Não pode ser recém-convertido, para que não se ensoberbeça e caia na mesma condenação em que caiu o diabo.'),(185262,6,54,3,7,'Também deve ter boa reputação perante os de fora, para que não caia em descrédito nem na cilada do diabo.'),(185263,6,54,3,8,'Os diáconos igualmente devem ser dignos, homens de palavra, não amigos de muito vinho nem de lucros desonestos.'),(185264,6,54,3,9,'Devem apegar-se ao mistério da fé com a consciência limpa.'),(185265,6,54,3,10,'Devem ser primeiramente experimentados; depois, se não houver nada contra eles, que atuem como diáconos.'),(185266,6,54,3,11,'As mulheres igualmente sejam dignas, não caluniadoras, mas sóbrias e confiáveis em tudo.'),(185267,6,54,3,12,'O diácono deve ser marido de uma só mulher e governar bem seus filhos e sua própria casa.'),(185268,6,54,3,13,'Os que servirem bem alcançarão uma excelente posição e grande determinação na fé em Cristo Jesus.'),(185269,6,54,3,14,'Escrevo-lhe estas coisas embora espere ir vê-lo em breve;'),(185270,6,54,3,15,'mas, se eu demorar, saiba como as pessoas devem comportar-se na casa de Deus, que é a igreja do Deus vivo, coluna e fundamento da verdade.'),(185271,6,54,3,16,'Não há dúvida de que é grande o mistério da piedade: Deus foi manifestado em corpo, justificado no Espírito, visto pelos anjos, pregado entre as nações, crido no mundo, recebido na glória.'),(185272,6,54,4,1,'O Espírito diz claramente que nos últimos tempos alguns abandonarão a fé e seguirão espíritos enganadores e doutrinas de demônios.'),(185273,6,54,4,2,'Tais ensinamentos vêm de homens hipócritas e mentirosos, que têm a consciência cauterizada'),(185274,6,54,4,3,'e proíbem o casamento e o consumo de alimentos que Deus criou para serem recebidos com ação de graças pelos que crêem e conhecem a verdade.'),(185275,6,54,4,4,'Pois tudo o que Deus criou é bom, e nada deve ser rejeitado, se for recebido com ação de graças,'),(185276,6,54,4,5,'pois é santificado pela palavra de Deus e pela oração.'),(185277,6,54,4,6,'Se você transmitir essas instruções aos irmãos, será um bom ministro de Cristo Jesus, nutrido com as verdades da fé e da boa doutrina que tem seguido.'),(185278,6,54,4,7,'Rejeite, porém, as fábulas profanas de velhas e exercite-se na piedade.'),(185279,6,54,4,8,'O exercício físico é de pouco proveito; a piedade, porém, para tudo é proveitosa, porque tem promessa da vida presente e da futura.'),(185280,6,54,4,9,'Esta é uma afirmação fiel e digna de plena aceitação.'),(185281,6,54,4,10,'Se trabalhamos e lutamos é porque temos colocado a nossa esperança no Deus vivo, o Salvador de todos os homens, especialmente dos que crêem.'),(185282,6,54,4,11,'Ordene e ensine estas coisas.'),(185283,6,54,4,12,'Ninguém o despreze pelo fato de você ser jovem, mas seja um exemplo para os fiéis na palavra, no procedimento, no amor, na fé e na pureza.'),(185284,6,54,4,13,'Até a minha chegada, dedique-se à leitura pública da Escritura, à exortação e ao ensino.'),(185285,6,54,4,14,'Não negligencie o dom que lhe foi dado por mensagem profética com imposição de mãos dos presbíteros.'),(185286,6,54,4,15,'Seja diligente nestas coisas; dedique-se inteiramente a elas, para que todos vejam o seu progresso.'),(185287,6,54,4,16,'Atente bem para a sua própria vida e para a doutrina, perseverando nesses deveres, pois, fazendo isso, você salvará tanto a si mesmo quanto aos que o ouvem.'),(185288,6,54,5,1,'Não repreenda asperamente ao homem idoso, mas exorte-o como se ele fosse seu pai; trate os jovens como a irmãos;'),(185289,6,54,5,2,'as mulheres idosas, como a mães; e as moças, como a irmãs, com toda a pureza.'),(185290,6,54,5,3,'Trate adequadamente as viúvas que são realmente necessitadas.'),(185291,6,54,5,4,'Mas se uma viúva tem filhos ou netos, que estes aprendam primeiramente a colocar a sua religião em prática, cuidando de sua própria família e retribuindo o bem recebido de seus pais e avós, pois isso agrada a Deus.'),(185292,6,54,5,5,'A viúva realmente necessitada e desamparada põe sua esperança em Deus e persiste dia e noite em oração e em súplica.'),(185293,6,54,5,6,'Mas a que vive para os prazeres, ainda que esteja viva, está morta.'),(185294,6,54,5,7,'Ordene estas coisas para que sejam irrepreensíveis.'),(185295,6,54,5,8,'Se alguém não cuida de seus parentes, e especialmente dos de sua própria família, negou a fé e é pior que um descrente.'),(185296,6,54,5,9,'Nenhuma mulher deve ser inscrita na lista de viúvas, a não ser que tenha mais de sessenta anos de idade, tenha sido fiel a seu marido'),(185297,6,54,5,10,'e seja bem conhecida por suas boas obras, tais como criar filhos, ser hospitaleira, lavar os pés dos santos, socorrer os atribulados e dedicar-se a todo tipo de boa obra.'),(185298,6,54,5,11,'Não inclua nessa lista as viúvas mais jovens, pois, quando os seus desejos sensuais superam a sua dedicação a Cristo, querem se casar.'),(185299,6,54,5,12,'Assim, elas trazem condenação sobre si, por haverem rompido seu primeiro compromisso.'),(185300,6,54,5,13,'Além disso, aprendem a ficar ociosas, andando de casa em casa; e não se tornam apenas ociosas, mas também fofoqueiras e indiscretas, falando coisas que não devem.'),(185301,6,54,5,14,'Portanto, aconselho que as viúvas mais jovens se casem, tenham filhos, administrem suas casas e não dêem ao inimigo nenhum motivo para maledicência.'),(185302,6,54,5,15,'Algumas, na verdade, já se desviaram, para seguir a Satanás.'),(185303,6,54,5,16,'Se alguma mulher crente tem viúvas em sua família, deve ajudá-las. Não seja a igreja sobrecarregada com elas, a fim de que as viúvas realmente necessitadas sejam auxiliadas.'),(185304,6,54,5,17,'Os presbíteros que lideram bem a igreja são dignos de dupla honra, especialmente aqueles cujo trabalho é a pregação e o ensino,'),(185305,6,54,5,18,'pois a Escritura diz: \"Não amordace o boi enquanto está debulhando o cereal\", e \"o trabalhador merece o seu salário\".'),(185306,6,54,5,19,'Não aceite acusação contra um presbítero, se não for apoiada por duas ou três testemunhas.'),(185307,6,54,5,20,'Os que pecarem deverão ser repreendidos em público, para que os demais também temam.'),(185308,6,54,5,21,'Eu o exorto solenemente, diante de Deus, de Cristo Jesus e dos anjos eleitos, a que procure observar essas instruções sem parcialidade; e não faça nada por favoritismo.'),(185309,6,54,5,22,'Não se precipite em impor as mãos sobre ninguém e não participe dos pecados dos outros. Conserve-se puro.'),(185310,6,54,5,23,'Não continue a beber somente água; tome também um pouco de vinho, por causa do seu estômago e das suas freqüentes enfermidades.'),(185311,6,54,5,24,'Os pecados de alguns são evidentes, mesmo antes de serem submetidos a julgamento; enquanto que os pecados de outros se manifestam posteriormente.'),(185312,6,54,5,25,'Da mesma forma, as boas obras são evidentes, e as que não o são não podem permanecer ocultas.'),(185313,6,54,6,1,'Todos os que estão sob o jugo da escravidão devem considerar seus senhores como dignos de todo o respeito, para que o nome de Deus e o nosso ensino não sejam blasfemados.'),(185314,6,54,6,2,'Os que têm senhores crentes não devem ter por eles menos respeito, pelo fato de serem irmãos; pelo contrário, devem servi-los ainda melhor, porque os que se beneficiam do seu serviço são fiéis e amados. Ensine e recomende essas coisas.'),(185315,6,54,6,3,'Se alguém ensina falsas doutrinas e não concorda com a sã doutrina de nosso Senhor Jesus Cristo e com o ensino que é segundo a piedade,'),(185316,6,54,6,4,'é orgulhoso e nada entende. Esse tal mostra um interesse doentio por controvérsias e contendas acerca de palavras, que resultam em inveja, brigas, difamações, suspeitas malignas'),(185317,6,54,6,5,'e atritos constantes entre pessoas que têm a mente corrompida e que são privados da verdade, os quais pensam que a piedade é fonte de lucro.'),(185318,6,54,6,6,'De fato, a piedade com contentamento é grande fonte de lucro,'),(185319,6,54,6,7,'pois nada trouxemos para este mundo e dele nada podemos levar;'),(185320,6,54,6,8,'por isso, tendo o que comer e com que vestir-nos, estejamos com isso satisfeitos.'),(185321,6,54,6,9,'Os que querem ficar ricos caem em tentação, em armadilhas e em muitos desejos descontrolados e nocivos, que levam os homens a mergulharem na ruína e na destruição,'),(185322,6,54,6,10,'pois o amor ao dinheiro é raiz de todos os males. Algumas pessoas, por cobiçarem o dinheiro, desviaram-se da fé e se atormentaram a si mesmas com muitos sofrimentos.'),(185323,6,54,6,11,'Você, porém, homem de Deus, fuja de tudo isso e busque a justiça, a piedade, a fé, o amor, a perseverança e a mansidão.'),(185324,6,54,6,12,'Combata o bom combate da fé. Tome posse da vida eterna, para a qual você foi chamado e fez a boa confissão na presença de muitas testemunhas.'),(185325,6,54,6,13,'Diante de Deus, que a tudo dá vida, e de Cristo Jesus, que diante de Pôncio Pilatos fez a boa confissão, eu lhe recomendo:'),(185326,6,54,6,14,'Guarde este mandamento imaculado, irrepreensível, até a manifestação de nosso Senhor Jesus Cristo,'),(185327,6,54,6,15,'a qual Deus fará se cumprir no seu devido tempo. Ele é o bendito e único Soberano, o Rei dos reis e Senhor dos senhores,'),(185328,6,54,6,16,'o único que é imortal e habita em luz inacessível, a quem ninguém viu nem pode ver. A ele sejam honra e poder para sempre. Amém.'),(185329,6,54,6,17,'Ordene aos que são ricos no presente mundo que não sejam arrogantes, nem ponham sua esperança na incerteza da riqueza, mas em Deus, que de tudo nos provê ricamente, para a nossa satisfação.'),(185330,6,54,6,18,'Ordene-lhes que pratiquem o bem, sejam ricos em boas obras, generosos e prontos para repartir.'),(185331,6,54,6,19,'Dessa forma, eles acumularão um tesouro para si mesmos, um firme fundamento para a era que há de vir, e assim alcançarão a verdadeira vida.'),(185332,6,54,6,20,'Timóteo, guarde o que lhe foi confiado. Evite as conversas inúteis e profanas e as idéias contraditórias do que é falsamente chamado conhecimento;'),(185333,6,54,6,21,'professando-o, alguns desviaram-se da fé. A graça seja com vocês.'),(185334,6,55,1,1,'Paulo, apóstolo de Cristo Jesus pela vontade de Deus, segundo a promessa da vida que está em Cristo Jesus,'),(185335,6,55,1,2,'a Timóteo, meu amado filho: Graça, misericórdia e paz da parte de Deus Pai e de Cristo Jesus, nosso Senhor.'),(185336,6,55,1,3,'Dou graças a Deus, a quem sirvo com a consciência limpa, como o serviram os meus antepassados, ao lembrar-me constantemente de você noite e dia em minhas orações.'),(185337,6,55,1,4,'Lembro-me das suas lágrimas e desejo muito vê-lo, para que a minha alegria seja completa.'),(185338,6,55,1,5,'Recordo-me da sua fé não fingida, que primeiro habitou em sua avó Lóide e em sua mãe Eunice, e estou convencido de que também habita em você.'),(185339,6,55,1,6,'Por essa razão, torno a lembrar-lhe que mantenha viva a chama do dom de Deus que está em você mediante a imposição das minhas mãos.'),(185340,6,55,1,7,'Pois Deus não nos deu espírito de covardia, mas de poder, de amor e de equilíbrio.'),(185341,6,55,1,8,'Portanto, não se envergonhe de testemunhar do Senhor, nem de mim, que sou prisioneiro dele, mas suporte comigo os sofrimentos pelo evangelho, segundo o poder de Deus,'),(185342,6,55,1,9,'que nos salvou e nos chamou com uma santa vocação, não em virtude das nossas obras, mas por causa da sua própria determinação e graça. Esta graça nos foi dada em Cristo Jesus desde os tempos eternos,'),(185343,6,55,1,10,'sendo agora revelada pela manifestação de nosso Salvador, Cristo Jesus. Ele tornou inoperante a morte e trouxe à luz a vida e a imortalidade por meio do evangelho.'),(185344,6,55,1,11,'Deste evangelho fui constituído pregador, apóstolo e mestre.'),(185345,6,55,1,12,'Por essa causa também sofro, mas não me envergonho, porque sei em quem tenho crido e estou bem certo de que ele é poderoso para guardar o meu depósito até aquele dia.'),(185346,6,55,1,13,'Retenha, com fé e amor em Cristo Jesus, o modelo da sã doutrina que você ouviu de mim.'),(185347,6,55,1,14,'Quanto ao bom depósito, guarde-o por meio do Espírito Santo que habita em nós.'),(185348,6,55,1,15,'Você sabe que todos os da província da Ásia me abandonaram, inclusive Fígelo e Hermógenes.'),(185349,6,55,1,16,'O Senhor conceda misericórdia à casa de Onesíforo, porque muitas vezes ele me reanimou e não se envergonhou por eu estar preso;'),(185350,6,55,1,17,'pelo contrário, quando chegou a Roma procurou-me diligentemente até me encontrar.'),(185351,6,55,1,18,'Conceda-lhe o Senhor que, naquele dia, encontre misericórdia da parte do Senhor! Você sabe muito bem quantos serviços ele me prestou em Éfeso.'),(185352,6,55,2,1,'Portanto, você, meu filho, fortifique-se na graça que há em Cristo Jesus.'),(185353,6,55,2,2,'E as coisas que me ouviu dizer na presença de muitas testemunhas, confie a homens fiéis que sejam também capazes de ensinar a outros.'),(185354,6,55,2,3,'Suporte comigo os sofrimentos, como bom soldado de Cristo Jesus.'),(185355,6,55,2,4,'Nenhum soldado se deixa envolver pelos negócios da vida civil, já que deseja agradar aquele que o alistou.'),(185356,6,55,2,5,'Semelhantemente, nenhum atleta é coroado como vencedor, se não competir de acordo com as regras.'),(185357,6,55,2,6,'O lavrador que trabalha arduamente deve ser o primeiro a participar dos frutos da colheita.'),(185358,6,55,2,7,'Reflita no que estou dizendo, pois o Senhor lhe dará entendimento em tudo.'),(185359,6,55,2,8,'Lembre-se de Jesus Cristo, ressuscitado dos mortos, descendente de Davi, conforme o meu evangelho,'),(185360,6,55,2,9,'pelo qual sofro a ponto de estar preso como criminoso; contudo a palavra de Deus não está presa.'),(185361,6,55,2,10,'Por isso, tudo suporto por causa dos eleitos, para que também eles alcancem a salvação que está em Cristo Jesus, com glória eterna.'),(185362,6,55,2,11,'Esta palavra é digna de confiança: Se morremos com ele, com ele também viveremos;'),(185363,6,55,2,12,'se perseveramos, com ele também reinaremos. Se o negamos, ele também nos negará;'),(185364,6,55,2,13,'se somos infiéis, ele permanece fiel, pois não pode negar-se a si mesmo.'),(185365,6,55,2,14,'Continue a lembrar essas coisas a todos, advertindo-os solenemente diante de Deus, para que não se envolvam em discussões acerca de palavras; isso não tem proveito, e serve apenas para perverter os ouvintes.'),(185366,6,55,2,15,'Procure apresentar-se a Deus aprovado, como obreiro que não tem do que se envergonhar, que maneja corretamente a palavra da verdade.'),(185367,6,55,2,16,'Evite as conversas inúteis e profanas, pois os que se dão a isso prosseguem cada vez mais para a impiedade.'),(185368,6,55,2,17,'O ensino deles alastra como câncer; entre eles estão Himeneu e Fileto.'),(185369,6,55,2,18,'Estes se desviaram da verdade, dizendo que a ressurreição já aconteceu, e assim a alguns pervertem a fé.'),(185370,6,55,2,19,'Entretanto, o firme fundamento de Deus permanece inabalável e selado com esta inscrição: \"O Senhor conhece quem lhe pertence\" e \"afaste-se da iniqüidade todo aquele que confessa o nome do Senhor\".'),(185371,6,55,2,20,'Numa grande casa há vasos não apenas de ouro e prata, mas também de madeira e barro; alguns para fins honrosos, outros para fins desonrosos.'),(185372,6,55,2,21,'Se alguém se purificar dessas coisas, será vaso para honra, santificado, útil para o Senhor e preparado para toda boa obra.'),(185373,6,55,2,22,'Fuja dos desejos malignos da juventude e siga a justiça, a fé, o amor e a paz, juntamente com os que, de coração puro, invocam o Senhor.'),(185374,6,55,2,23,'Evite as controvérsias tolas e fúteis, pois você sabe que acabam em brigas.'),(185375,6,55,2,24,'Ao servo do Senhor não convém brigar mas, sim, ser amável para com todos, apto para ensinar, paciente.'),(185376,6,55,2,25,'Deve corrigir com mansidão os que se lhe opõem, na esperança de que Deus lhes conceda o arrependimento, levando-os ao conhecimento da verdade,'),(185377,6,55,2,26,'para que assim voltem à sobriedade e escapem da armadilha do diabo, que os aprisionou para fazerem a sua vontade.'),(185378,6,55,3,1,'Saiba disto: nos últimos dias sobrevirão tempos terríveis.'),(185379,6,55,3,2,'Os homens serão egoístas, avarentos, presunçosos, arrogantes, blasfemos, desobedientes aos pais, ingratos, ímpios,'),(185380,6,55,3,3,'sem amor pela família, irreconciliáveis, caluniadores, sem domínio próprio, cruéis, inimigos do bem,'),(185381,6,55,3,4,'traidores, precipitados, soberbos, mais amantes dos prazeres do que amigos de Deus,'),(185382,6,55,3,5,'tendo aparência de piedade, mas negando o seu poder. Afaste-se também destes.'),(185383,6,55,3,6,'São estes os que se introduzem pelas casas e conquistam mulherzinhas sobrecarregadas de pecados, as quais se deixam levar por toda espécie de desejos.'),(185384,6,55,3,7,'Elas estão sempre aprendendo, mas não conseguem nunca de chegar ao conhecimento da verdade.'),(185385,6,55,3,8,'Como Janes e Jambres se opuseram a Moisés, esses também resistem à verdade. A mente deles é depravada; são reprovados na fé.'),(185386,6,55,3,9,'Não irão longe, porém; como no caso daqueles, a sua insensatez se tornará evidente a todos.'),(185387,6,55,3,10,'Mas você tem seguido de perto o meu ensino, a minha conduta, o meu propósito, a minha fé, a minha paciência, o meu amor, a minha perseverança,'),(185388,6,55,3,11,'as perseguições e os sofrimentos que enfrentei, coisas que me aconteceram em Antioquia, Icônio e Listra. Quanta perseguição suportei! Mas, de todas essas coisas o Senhor me livrou!'),(185389,6,55,3,12,'De fato, todos os que desejam viver piedosamente em Cristo Jesus serão perseguidos.'),(185390,6,55,3,13,'Contudo, os perversos e impostores irão de mal a pior, enganando e sendo enganados.'),(185391,6,55,3,14,'Quanto a você, porém, permaneça nas coisas que aprendeu e das quais tem convicção, pois você sabe de quem o aprendeu.'),(185392,6,55,3,15,'Porque desde criança você conhece as sagradas letras, que são capazes de torná-lo sábio para a salvação mediante a fé em Cristo Jesus.'),(185393,6,55,3,16,'Toda a Escritura é inspirada por Deus e útil para o ensino, para a repreensão, para a correção e para a instrução na justiça,'),(185394,6,55,3,17,'para que o homem de Deus seja apto e plenamente preparado para toda boa obra.'),(185395,6,55,4,1,'Na presença de Deus e de Cristo Jesus, que há de julgar os vivos e os mortos por sua manifestação e por seu Reino, eu o exorto solenemente:'),(185396,6,55,4,2,'Pregue a palavra, esteja preparado a tempo e fora de tempo, repreenda, corrija, exorte com toda a paciência e doutrina.'),(185397,6,55,4,3,'Pois virá o tempo em que não suportarão a sã doutrina; pelo contrário, sentindo coceira nos ouvidos, segundo os seus próprios desejos juntarão mestres para si mesmos.'),(185398,6,55,4,4,'Eles se recusarão a dar ouvidos à verdade, voltando-se para os mitos.'),(185399,6,55,4,5,'Você, porém, seja sóbrio em tudo, suporte os sofrimentos, faça a obra de um evangelista, cumpra plenamente o seu ministério.'),(185400,6,55,4,6,'Eu já estou sendo derramado como uma oferta de bebida. Está próximo o tempo da minha partida.'),(185401,6,55,4,7,'Combati o bom combate, terminei a corrida, guardei a fé.'),(185402,6,55,4,8,'Agora me está reservada a coroa da justiça, que o Senhor, justo Juiz, me dará naquele dia; e não somente a mim, mas também a todos os que amam a sua vinda.'),(185403,6,55,4,9,'Procure vir logo ao meu encontro,'),(185404,6,55,4,10,'pois Demas, amando este mundo, abandonou-me e foi para Tessalônica. Crescente foi para a Galácia, e Tito, para a Dalmácia.'),(185405,6,55,4,11,'Só Lucas está comigo. Traga Marcos com você, porque ele me é útil para o ministério.'),(185406,6,55,4,12,'Enviei Tíquico a Éfeso.'),(185407,6,55,4,13,'Quando você vier, traga a capa que deixei na casa de Carpo, em Trôade, e os meus livros, especialmente os pergaminhos.'),(185408,6,55,4,14,'Alexandre, o ferreiro, causou-me muitos males. O Senhor lhe dará a retribuição pelo que fez.'),(185409,6,55,4,15,'Previna-se contra ele, porque se opôs fortemente às nossas palavras.'),(185410,6,55,4,16,'Na minha primeira defesa, ninguém apareceu para me apoiar; todos me abandonaram. Que isso não lhes cobrado.'),(185411,6,55,4,17,'Mas o Senhor permaneceu ao meu lado e me deu forças, para que por mim a mensagem fosse plenamente proclamada, e todos os gentios a ouvissem. E eu fui libertado da boca do leão.'),(185412,6,55,4,18,'O Senhor me livrará de toda obra maligna e me levará a salvo para o seu Reino celestial. A ele seja a glória para todo o sempre. Amém.'),(185413,6,55,4,19,'Saudações a Priscila e Áqüila, e à casa de Onesíforo.'),(185414,6,55,4,20,'Erasto permaneceu em Corinto, mas deixei Trófimo doente em Mileto.'),(185415,6,55,4,21,'Procure vir antes do inverno. Êubulo, Prudente, Lino, Cláudia e todos os irmãos enviam-lhe saudações.'),(185416,6,55,4,22,'O Senhor seja com o seu espírito. A graça seja com vocês.'),(185417,6,56,1,1,'Paulo, servo de Deus e apóstolo de Jesus Cristo para levar os eleitos de Deus à fé e ao conhecimento da verdade que conduz à piedade,'),(185418,6,56,1,2,'fé e conhecimento que se fundamentam na esperança da vida eterna, a qual o Deus que não mente prometeu antes dos tempos eternos.'),(185419,6,56,1,3,'No devido tempo, ele trouxe à luz a sua palavra, por meio da pregação a mim confiada por ordem de Deus, nosso Salvador,'),(185420,6,56,1,4,'a Tito, meu verdadeiro filho em nossa fé comum: Graça e paz da parte de Deus Pai e de Cristo Jesus, nosso Salvador.'),(185421,6,56,1,5,'A razão de tê-lo deixado em Creta foi para que você pusesse em ordem o que ainda faltava e constituísse presbíteros em cada cidade, como eu o instruí.'),(185422,6,56,1,6,'É preciso que o presbítero seja irrepreensível, marido de uma só mulher, e tenha filhos crentes que não sejam acusados de libertinagem ou de insubmissão.'),(185423,6,56,1,7,'Por ser encarregado da obra de Deus, é necessário que o bispo seja irrepreensível: não orgulhoso, não briguento, não apegado ao vinho, não violento, nem ávido por lucro desonesto.'),(185424,6,56,1,8,'É preciso, porém, que ele seja hospitaleiro, amigo do bem, sensato, justo, consagrado, tenha domínio próprio'),(185425,6,56,1,9,'e apegue-se firmemente à mensagem fiel, da maneira como foi ensinada, para que seja capaz de encorajar outros pela sã doutrina e de refutar os que se opõem a ela.'),(185426,6,56,1,10,'Pois há muitos insubordinados, que não passam de faladores e enganadores, especialmente os do grupo da circuncisão.'),(185427,6,56,1,11,'É necessário que eles sejam silenciados, pois estão arruinando famílias inteiras, ensinando coisas que não devem, e tudo por ganância.'),(185428,6,56,1,12,'Um dos seus próprios profetas chegou a dizer: \"Cretenses, sempre mentirosos, feras malignas, glutões preguiçosos\".'),(185429,6,56,1,13,'Tal testemunho é verdadeiro. Portanto, repreenda-os severamente, para que sejam sadios na fé'),(185430,6,56,1,14,'e não dêem atenção a lendas judaicas nem a mandamentos de homens que rejeitam a verdade.'),(185431,6,56,1,15,'Para os puros, todas as coisas são puras; mas para os impuros e descrentes, nada é puro. De fato, tanto a mente como a consciência deles estão corrompidas.'),(185432,6,56,1,16,'Eles afirmam que conhecem a Deus, mas por seus atos o negam; são detestáveis, desobedientes e desqualificados para qualquer boa obra.'),(185433,6,56,2,1,'Você, porém, fale o que está de acordo com a sã doutrina.'),(185434,6,56,2,2,'Ensine os homens mais velhos a serem sóbrios, dignos de respeito, sensatos, e sadios na fé, no amor e na perseverança.'),(185435,6,56,2,3,'Semelhantemente, ensine as mulheres mais velhas a serem reverentes na sua maneira de viver, a não serem caluniadoras nem escravizadas a muito vinho, mas a serem capazes de ensinar o que é bom.'),(185436,6,56,2,4,'Assim, poderão orientar as mulheres mais jovens a amarem seus maridos e seus filhos,'),(185437,6,56,2,5,'a serem prudentes e puras, a estarem ocupadas em casa, e a serem bondosas e sujeitas a seus próprios maridos, a fim de que a palavra de Deus não seja difamada.'),(185438,6,56,2,6,'Da mesma maneira, encoraje os jovens a serem prudentes.'),(185439,6,56,2,7,'Em tudo seja você mesmo um exemplo para eles, fazendo boas obras. Em seu ensino, mostre integridade e seriedade;'),(185440,6,56,2,8,'use linguagem sadia, contra a qual nada se possa dizer, para que aqueles que se lhe opõem fiquem envergonhados por não terem nada de mal para dizer a nosso respeito.'),(185441,6,56,2,9,'Ensine os escravos a se submeterem em tudo a seus senhores, a procurarem agradá-los, a não serem respondões e'),(185442,6,56,2,10,'a não roubá-los, mas a mostrarem que são inteiramente dignos de confiança, para que assim tornem atraente, em tudo, o ensino de Deus, nosso Salvador.'),(185443,6,56,2,11,'Porque a graça de Deus se manifestou salvadora a todos os homens.'),(185444,6,56,2,12,'Ela nos ensina a renunciar à impiedade e às paixões mundanas e a viver de maneira sensata, justa e piedosa nesta era presente,'),(185445,6,56,2,13,'enquanto aguardamos a bendita esperança: a gloriosa manifestação de nosso grande Deus e Salvador, Jesus Cristo.'),(185446,6,56,2,14,'Ele se entregou por nós a fim de nos remir de toda a maldade e purificar para si mesmo um povo particularmente seu, dedicado à prática de boas obras.'),(185447,6,56,2,15,'É isso que você deve ensinar, exortando-os e repreendendo-os com toda a autoridade. Ninguém o despreze.'),(185448,6,56,3,1,'Lembre a todos que se sujeitem aos governantes e às autoridades, sejam obedientes, estejam sempre prontos a fazer tudo o que é bom,'),(185449,6,56,3,2,'não caluniem a ninguém, sejam pacíficos e amáveis e mostrem sempre verdadeira mansidão para com todos os homens.'),(185450,6,56,3,3,'Houve tempo em que nós também éramos insensatos e desobedientes, vivíamos enganados e escravizados por toda espécie de paixões e prazeres. Vivíamos na maldade e na inveja, sendo detestáveis e odiando-nos uns aos outros.'),(185451,6,56,3,4,'Mas quando se manifestaram a bondade e o amor pelos homens da parte de Deus, nosso Salvador,'),(185452,6,56,3,5,'não por causa de atos de justiça por nós praticados, mas devido à sua misericórdia, ele nos salvou pelo lavar regenerador e renovador do Espírito Santo,'),(185453,6,56,3,6,'que ele derramou sobre nós generosamente, por meio de Jesus Cristo, nosso Salvador.'),(185454,6,56,3,7,'Ele o fez a fim de que, justificados por sua graça, nos tornemos seus herdeiros, tendo a esperança da vida eterna.'),(185455,6,56,3,8,'Fiel é esta palavra, e quero que você afirme categoricamente essas coisas, para que os que crêem em Deus se empenhem na prática de boas obras. Tais coisas são excelentes e úteis aos homens.'),(185456,6,56,3,9,'Evite, porém, controvérsias tolas, genealogias, discussões e contendas a respeito da lei, porque essas coisas são inúteis e sem valor.'),(185457,6,56,3,10,'Quanto àquele que provoca divisões, advirta-o uma e duas vezes. Depois disso, rejeite-o.'),(185458,6,56,3,11,'Você sabe que tal pessoa se perverteu e está em pecado; por si mesma está condenada.'),(185459,6,56,3,12,'Quando eu lhe enviar Ártemas ou Tíquico, faça o possível para vir ao meu encontro em Nicópolis, pois decidi passar o inverno ali.'),(185460,6,56,3,13,'Providencie tudo o que for necessário para a viagem de Zenas, o jurista, e de Apolo, de modo que nada lhes falte.'),(185461,6,56,3,14,'Quanto aos nossos, que aprendam a dedicar-se à prática de boas obras, a fim de que supram as necessidades diárias e não sejam improdutivos.'),(185462,6,56,3,15,'Todos os que estão comigo lhe enviam saudações. Saudações àqueles que nos amam na fé. A graça seja com todos vocês.'),(185463,6,57,1,1,'Paulo, prisioneiro de Cristo Jesus, e o irmão Timóteo, a você, Filemom, nosso amado cooperador,'),(185464,6,57,1,2,'à irmã Áfia, a Arquipo, nosso companheiro de lutas, e à igreja que se reúne com você em sua casa.'),(185465,6,57,1,3,'A vocês, graça e paz da parte de Deus nosso Pai e do Senhor Jesus Cristo.'),(185466,6,57,1,4,'Sempre dou graças a meu Deus, lembrando-me de você nas minhas orações,'),(185467,6,57,1,5,'porque ouço falar da sua fé no Senhor Jesus e do seu amor por todos os santos.'),(185468,6,57,1,6,'Oro para que a comunhão que procede da sua fé seja eficaz no pleno conhecimento de todo o bem que temos em Cristo.'),(185469,6,57,1,7,'Seu amor me tem dado grande alegria e consolação, porque você, irmão, tem reanimado o coração dos santos.'),(185470,6,57,1,8,'Por isso, mesmo tendo em Cristo plena liberdade para mandar que você cumpra o seu dever,'),(185471,6,57,1,9,'prefiro fazer um apelo com base no amor. Eu, Paulo, já velho, e agora também prisioneiro de Cristo Jesus,'),(185472,6,57,1,10,'apelo em favor de meu filho Onésimo, que gerei enquanto estava preso.'),(185473,6,57,1,11,'Ele antes lhe era inútil, mas agora é útil, tanto para você quanto para mim.'),(185474,6,57,1,12,'Mando-o de volta a você, como se fosse o meu próprio coração.'),(185475,6,57,1,13,'Gostaria de mantê-lo comigo para que me ajudasse em seu lugar enquanto estou preso por causa do evangelho.'),(185476,6,57,1,14,'Mas não quis fazer nada sem a sua permissão, para que qualquer favor que você fizer seja espontâneo, e não forçado.'),(185477,6,57,1,15,'Talvez ele tenha sido separado de você por algum tempo, para que você o tivesse de volta para sempre,'),(185478,6,57,1,16,'não mais como escravo, mas, acima de escravo, como irmão amado. Para mim ele é um irmão muito amado, e ainda mais para você, tanto como pessoa quanto como cristão.'),(185479,6,57,1,17,'Assim, se você me considera companheiro na fé, receba-o como se estivesse recebendo a mim.'),(185480,6,57,1,18,'Se ele o prejudicou em algo ou lhe deve alguma coisa, ponha na minha conta.'),(185481,6,57,1,19,'Eu, Paulo, escrevo de próprio punho: Eu pagarei  -  para não dizer que você me deve a sua própria pessoa.'),(185482,6,57,1,20,'Sim, irmão, eu gostaria de receber de você algum benefício por estarmos no Senhor. Reanime o meu coração em Cristo!'),(185483,6,57,1,21,'Escrevo-lhe certo de que você me obedecerá, sabendo que fará ainda mais do lhe que peço.'),(185484,6,57,1,22,'Além disso, prepare-me um aposento, porque, graças às suas orações, espero poder ser restituído a vocês.'),(185485,6,57,1,23,'Epafras, meu companheiro de prisão por causa de Cristo Jesus, envia-lhe saudações,'),(185486,6,57,1,24,'assim como também Marcos, Aristarco, Demas e Lucas, meus cooperadores.'),(185487,6,57,1,25,'A graça do Senhor Jesus Cristo seja com o espírito de todos vocês.'),(185488,6,58,1,1,'Há muito tempo Deus falou muitas vezes e de várias maneiras aos nossos antepassados por meio dos profetas,'),(185489,6,58,1,2,'mas nestes últimos dias falou-nos por meio do Filho, a quem constituiu herdeiro de todas as coisas e por meio de quem fez o universo.'),(185490,6,58,1,3,'O Filho é o resplendor da glória de Deus e a expressão exata do seu ser, sustentando todas as coisas por sua palavra poderosa. Depois de ter realizado a purificação dos pecados, ele se assentou à direita da Majestade nas alturas,'),(185491,6,58,1,4,'tornando-se tão superior aos anjos quanto o nome que herdou é superior ao deles.'),(185492,6,58,1,5,'Pois a qual dos anjos Deus alguma vez disse: \"Tu és meu Filho; eu hoje te gerei\"? E outra vez: \"Eu serei seu Pai, e ele será meu Filho\"?'),(185493,6,58,1,6,'E ainda, quando Deus introduz o Primogênito no mundo, diz: \"Todos os anjos de Deus o adorem\".'),(185494,6,58,1,7,'Quanto aos anjos, ele diz: \"Ele faz dos seus anjos ventos, e dos seus servos, clarões reluzentes\".'),(185495,6,58,1,8,'Mas a respeito do Filho, diz: \"O teu trono, ó Deus, subsiste para todo o sempre; cetro de eqüidade é o cetro do teu Reino.'),(185496,6,58,1,9,'Amas a justiça e odeias a iniqüidade; por isso, Deus, o teu Deus, escolheu-te dentre os teus companheiros, ungindo-te com óleo de alegria\".'),(185497,6,58,1,10,'E também diz: \"No princípio, Senhor, firmaste os fundamentos da terra, e os céus são obras das tuas mãos.'),(185498,6,58,1,11,'Eles perecerão, mas tu permanecerás; envelhecerão como vestimentas.'),(185499,6,58,1,12,'Tu os enrolarás como um manto, como roupas eles serão trocados. Mas tu permaneces o mesmo, e os teus dias jamais terão fim\".'),(185500,6,58,1,13,'A qual dos anjos Deus alguma vez disse: \"Senta-te à minha direita, até que eu faça dos teus inimigos um estrado para os teus pés\"?'),(185501,6,58,1,14,'Os anjos não são, todos eles, espíritos ministradores enviados para servir aqueles que hão de herdar a salvação?'),(185502,6,58,2,1,'Por isso é preciso que prestemos maior atenção ao que temos ouvido, para que jamais nos desviemos.'),(185503,6,58,2,2,'Porque se a mensagem transmitida por anjos provou a sua firmeza, e toda transgressão e desobediência recebeu a devida punição,'),(185504,6,58,2,3,'como escaparemos nós, se negligenciarmos tão grande salvação? Esta salvação, primeiramente anunciada pelo Senhor, foi-nos confirmada pelos que a ouviram.'),(185505,6,58,2,4,'Deus também deu testemunho dela por meio de sinais, maravilhas, diversos milagres e dons do Espírito Santo distribuídos de acordo com a sua vontade.'),(185506,6,58,2,5,'Não foi a anjos que ele sujeitou o mundo que há de vir, a respeito do qual estamos falando,'),(185507,6,58,2,6,'mas alguém em certo lugar testemunhou, dizendo: \"Que é o homem, para que com ele te importes? E o filho do homem, para que com ele te preocupes?'),(185508,6,58,2,7,'Tu o fizeste um pouco menor do que os anjos e o coroaste de glória e de honra;'),(185509,6,58,2,8,'tudo sujeitaste debaixo dos seus pés\". Ao lhe sujeitar todas as coisas, nada deixou que não lhe estivesse sujeito. Agora, porém, ainda não vemos que todas as coisas lhe estejam sujeitas.'),(185510,6,58,2,9,'Vemos, todavia, aquele que por um pouco foi feito menor do que os anjos, Jesus, coroado de honra e glória por ter sofrido a morte, para que, pela graça de Deus, em favor de todos, experimentasse a morte.'),(185511,6,58,2,10,'Ao levar muitos filhos à glória, convinha que Deus, por causa de quem e por meio de quem tudo existe, tornasse perfeito, mediante o sofrimento, o autor da salvação deles.'),(185512,6,58,2,11,'Ora, tanto o que santifica quanto os que são santificados provêm de um só. Por isso Jesus não se envergonha de chamá-los irmãos.'),(185513,6,58,2,12,'Ele diz: \"Proclamarei o teu nome a meus irmãos; na assembléia te louvarei\".'),(185514,6,58,2,13,'E também: \"Nele porei a minha confiança\". Novamente ele diz: \"Aqui estou eu com os filhos que Deus me deu\".'),(185515,6,58,2,14,'Portanto, visto que os filhos são pessoas de carne e sangue, ele também participou dessa condição humana, para que, por sua morte, derrotasse aquele que tem o poder da morte, isto é, o diabo,'),(185516,6,58,2,15,'e libertasse aqueles que durante toda a vida estiveram escravizados pelo medo da morte.'),(185517,6,58,2,16,'Pois é claro que não é a anjos que ele ajuda, mas aos descendentes de Abraão.'),(185518,6,58,2,17,'Por essa razão era necessário que ele se tornasse semelhante a seus irmãos em todos os aspectos, para se tornar sumo sacerdote misericordioso e fiel com relação a Deus e fazer propiciação pelos pecados do povo.'),(185519,6,58,2,18,'Porque, tendo em vista o que ele mesmo sofreu quando tentado, ele é capaz de socorrer aqueles que também estão sendo tentados.'),(185520,6,58,3,1,'Portanto, santos irmãos, participantes do chamado celestial, fixem os seus pensamentos em Jesus, apóstolo e sumo sacerdote que confessamos.'),(185521,6,58,3,2,'Ele foi fiel àquele que o havia constituído, assim como Moisés foi fiel em toda a casa de Deus.'),(185522,6,58,3,3,'Jesus foi considerado digno de maior glória do que Moisés, da mesma forma que o construtor de uma casa tem mais honra do que a própria casa.'),(185523,6,58,3,4,'Pois toda casa é construída por alguém, mas Deus é o edificador de tudo.'),(185524,6,58,3,5,'Moisés foi fiel como servo em toda a casa de Deus, dando testemunho do que haveria de ser dito no futuro,'),(185525,6,58,3,6,'mas Cristo é fiel como Filho sobre a casa de Deus; e esta casa somos nós, se é que nos apegamos firmemente à confiança e à esperança da qual nos gloriamos.'),(185526,6,58,3,7,'Assim, como diz o Espírito Santo: \"Hoje, se vocês ouvirem a sua voz,'),(185527,6,58,3,8,'não endureçam o coração, como na rebelião, durante o tempo de provação no deserto,'),(185528,6,58,3,9,'onde os seus antepassados me tentaram, pondo-me à prova, apesar de, durante quarenta anos, terem visto o que eu fiz.'),(185529,6,58,3,10,'Por isso fiquei irado contra aquela geração e disse: Os seus corações estão sempre se desviando, e eles não reconheceram os meus caminhos.'),(185530,6,58,3,11,'Assim jurei na minha ira: Jamais entrarão no meu descanso\".'),(185531,6,58,3,12,'Cuidado, irmãos, para que nenhum de vocês tenha coração perverso e incrédulo, que se afaste do Deus vivo.'),(185532,6,58,3,13,'Pelo contrário, encorajem-se uns aos outros todos os dias, durante o tempo que se chama \"hoje\", de modo que nenhum de vocês seja endurecido pelo engano do pecado,'),(185533,6,58,3,14,'pois passamos a ser participantes de Cristo, desde que, de fato, nos apeguemos até o fim à confiança que tivemos no princípio.'),(185534,6,58,3,15,'Por isso é que se diz: \"Se hoje vocês ouvirem a sua voz, não endureçam o coração, como na rebelião\".'),(185535,6,58,3,16,'Quem foram os que ouviram e se rebelaram? Não foram todos os que Moisés tirou do Egito?'),(185536,6,58,3,17,'Contra quem Deus esteve irado durante quarenta anos? Não foi contra aqueles que pecaram, cujos corpos caíram no deserto?'),(185537,6,58,3,18,'E a quem jurou que nunca haveriam de entrar no seu descanso? Não foi àqueles que foram desobedientes?'),(185538,6,58,3,19,'Vemos, assim, que foi por causa da incredulidade que não puderam entrar.'),(185539,6,58,4,1,'Visto que nos foi deixada a promessa de entrarmos no descanso de Deus, temamos que algum de vocês pense que tenha falhado.'),(185540,6,58,4,2,'Pois as boas novas foram pregadas também a nós, tanto quanto a eles; mas a mensagem que eles ouviram de nada lhes valeu, pois não foi acompanhada de fé por aqueles que a ouviram.'),(185541,6,58,4,3,'Pois nós, os que cremos, é que entramos naquele descanso, conforme Deus disse: \"Assim jurei na minha ira: Jamais entrarão no meu descanso\"  -  embora as suas obras estivessem concluídas desde a criação do mundo.'),(185542,6,58,4,4,'Pois em certo lugar ele falou sobre o sétimo dia, nestas palavras: \"No sétimo dia Deus descansou de toda obra que realizara\".'),(185543,6,58,4,5,'E de novo, na passagem citada há pouco, diz: \"Jamais entrarão no meu descanso\".'),(185544,6,58,4,6,'Entretanto, resta entrarem alguns naquele descanso, e aqueles a quem anteriormente as boas novas foram pregadas não entraram, por causa da desobediência.'),(185545,6,58,4,7,'Por isso Deus estabelece outra vez um determinado dia, chamando-o \"hoje\", ao declarar muito tempo depois, por meio de Davi, de acordo com o que fora dito antes: \"Se hoje vocês ouvirem a sua voz, não endureçam o coração\".'),(185546,6,58,4,8,'Porque, se Josué lhes tivesse dado descanso, Deus não teria falado posteriormente a respeito de outro dia.'),(185547,6,58,4,9,'Assim, ainda resta um descanso sabático para o povo de Deus;'),(185548,6,58,4,10,'pois todo aquele que entra no descanso de Deus, também descansa das suas obras, como Deus descansou das suas.'),(185549,6,58,4,11,'Portanto, esforcemo-nos por entrar nesse descanso, para que ninguém venha a cair, seguindo aquele exemplo de desobediência.'),(185550,6,58,4,12,'Pois a palavra de Deus é viva e eficaz, e mais afiada que qualquer espada de dois gumes; ela penetra ao ponto de dividir alma e espírito, juntas e medulas, e julga os pensamentos e intenções do coração.'),(185551,6,58,4,13,'Nada, em toda a criação, está oculto aos olhos de Deus. Tudo está descoberto e exposto diante dos olhos daquele a quem havemos de prestar contas.'),(185552,6,58,4,14,'Portanto, visto que temos um grande sumo sacerdote que adentrou os céus, Jesus, o Filho de Deus, apeguemo-nos com toda a firmeza à fé que professamos,'),(185553,6,58,4,15,'pois não temos um sumo sacerdote que não possa compadecer-se das nossas fraquezas, mas sim alguém que, como nós, passou por todo tipo de tentação, porém, sem pecado.'),(185554,6,58,4,16,'Assim sendo, aproximemo-nos do trono da graça com toda a confiança, a fim de recebermos misericórdia e encontrarmos graça que nos ajude no momento da necessidade.'),(185555,6,58,5,1,'Todo sumo sacerdote é escolhido dentre os homens e designado para representá-los em questões relacionadas com Deus e apresentar ofertas e sacrifícios pelos pecados.'),(185556,6,58,5,2,'Ele é capaz de se compadecer dos que não têm conhecimento e se desviam, visto que ele próprio está sujeito à fraqueza.'),(185557,6,58,5,3,'Por isso ele precisa oferecer sacrifícios por seus próprios pecados, bem como pelos pecados do povo.'),(185558,6,58,5,4,'Ninguém toma esta honra para si mesmo, mas deve ser chamado por Deus, como de fato o foi Arão.'),(185559,6,58,5,5,'Da mesma forma, Cristo não tomou para si a glória de se tornar sumo sacerdote, mas Deus lhe disse: \"Tu és meu Filho; eu hoje te gerei\".'),(185560,6,58,5,6,'E diz noutro lugar: \"Tu és sacerdote para sempre, segundo a ordem de Melquisedeque\".'),(185561,6,58,5,7,'Durante os seus dias de vida na terra, Jesus ofereceu orações e súplicas, em alta voz e com lágrimas, àquele que o podia salvar da morte, sendo ouvido por causa da sua reverente submissão.'),(185562,6,58,5,8,'Embora sendo Filho, ele aprendeu a obedecer por meio daquilo que sofreu;'),(185563,6,58,5,9,'e, uma vez aperfeiçoado, tornou-se a fonte de eterna salvação para todos os que lhe obedecem,'),(185564,6,58,5,10,'sendo designado por Deus sumo sacerdote, segundo a ordem de Melquisedeque.'),(185565,6,58,5,11,'Quanto a isso, temos muito que dizer, coisas difíceis de explicar, porque vocês se tornaram lentos para aprender.'),(185566,6,58,5,12,'De fato, embora a esta altura já devessem ser mestres, vocês precisam de alguém que lhes ensine novamente os princípios elementares da palavra de Deus. Estão precisando de leite, e não de alimento sólido!'),(185567,6,58,5,13,'Quem se alimenta de leite ainda é criança, e não tem experiência no ensino da justiça.'),(185568,6,58,5,14,'Mas o alimento sólido é para os adultos, os quais, pelo exercício constante, tornaram-se aptos para discernir tanto o bem quanto o mal.'),(185569,6,58,6,1,'Portanto, deixemos os ensinos elementares a respeito de Cristo e avancemos para a maturidade, sem lançar novamente o fundamento do arrependimento de atos que conduzem à morte, da fé em Deus,'),(185570,6,58,6,2,'da instrução a respeito de batismos, da imposição de mãos, da ressurreição dos mortos e do juízo eterno.'),(185571,6,58,6,3,'Assim faremos, se Deus o permitir.'),(185572,6,58,6,4,'Ora para aqueles que uma vez foram iluminados, provaram o dom celestial, tornaram-se participantes do Espírito Santo,'),(185573,6,58,6,5,'experimentaram a bondade da palavra de Deus e os poderes da era que há de vir,'),(185574,6,58,6,6,'e caíram, é impossível que sejam reconduzidos ao arrependimento; pois para si mesmos estão crucificando de novo o Filho de Deus, sujeitando-o à desonra pública.'),(185575,6,58,6,7,'Pois a terra que absorve a chuva, que cai freqüentemente e dá colheita proveitosa àqueles que a cultivam, recebe a bênção de Deus.'),(185576,6,58,6,8,'Mas a terra que produz espinhos e ervas daninhas, é inútil e logo será amaldiçoada. Seu fim é ser queimada.'),(185577,6,58,6,9,'Amados, mesmo falando dessa forma, estamos convictos de coisas melhores em relação a vocês, coisas próprias da salvação.'),(185578,6,58,6,10,'Deus não é injusto; ele não se esquecerá do trabalho de vocês e do amor que demonstraram por ele, pois ajudaram os santos e continuam a ajudá-los.'),(185579,6,58,6,11,'Queremos que cada um de vocês mostre essa mesma prontidão até o fim, para que tenham a plena certeza da esperança,'),(185580,6,58,6,12,'de modo que vocês não se tornem negligentes, mas imitem aqueles que, por meio da fé e da paciência, recebem a herança prometida.'),(185581,6,58,6,13,'Quando Deus fez a sua promessa a Abraão, por não haver ninguém superior por quem jurar, jurou por si mesmo,'),(185582,6,58,6,14,'dizendo: \"Esteja certo de que o abençoarei e farei seus descendentes numerosos\".'),(185583,6,58,6,15,'E foi assim que, depois de esperar pacientemente, Abraão alcançou a promessa.'),(185584,6,58,6,16,'Os homens juram por alguém superior a si mesmos, e o juramento confirma o que foi dito, pondo fim a toda discussão.'),(185585,6,58,6,17,'Querendo mostrar de forma bem clara a natureza imutável do seu propósito para com os herdeiros da promessa, Deus o confirmou com juramento,'),(185586,6,58,6,18,'para que, por meio de duas coisas imutáveis nas quais é impossível que Deus minta, sejamos firmemente encorajados, nós, que nos refugiamos nele para tomar posse da esperança a nós proposta.'),(185587,6,58,6,19,'Temos esta esperança como âncora da alma, firme e segura, a qual adentra o santuário interior, por trás do véu,'),(185588,6,58,6,20,'onde Jesus, que nos precedeu, entrou em nosso lugar, tornando-se sumo sacerdote para sempre, segundo a ordem de Melquisedeque.'),(185589,6,58,7,1,'Esse Melquisedeque, rei de Salém e sacerdote do Deus Altíssimo, encontrou-se com Abraão quando este voltava, depois de derrotar os reis, e o abençoou;'),(185590,6,58,7,2,'e Abraão lhe deu o dízimo de tudo. Em primeiro lugar, seu nome significa \"rei de justiça\"; depois, \"rei de Salém\" quer dizer \"rei de paz\".'),(185591,6,58,7,3,'Sem pai, sem mãe, sem genealogia, sem princípio de dias nem fim de vida, feito semelhante ao Filho de Deus, ele permanece sacerdote para sempre.'),(185592,6,58,7,4,'Considerem a grandeza desse homem: até mesmo o patriarca Abraão lhe deu o dízimo dos despojos!'),(185593,6,58,7,5,'A lei requer dos sacerdotes dentre os descendentes de Levi que recebam o dízimo do povo, isto é, dos seus irmãos, embora estes sejam descendentes de Abraão.'),(185594,6,58,7,6,'Este homem, porém, que não pertencia à linhagem de Levi, recebeu os dízimos de Abraão e abençoou aquele que tinha as promessas.'),(185595,6,58,7,7,'Sem dúvida alguma, o inferior é abençoado pelo superior.'),(185596,6,58,7,8,'No primeiro caso, quem recebe o dízimo são homens mortais; no outro caso é aquele de quem se declara que vive.'),(185597,6,58,7,9,'Pode-se até dizer que Levi, que recebe os dízimos, entregou-os por meio de Abraão,'),(185598,6,58,7,10,'pois, quando Melquisedeque se encontrou com Abraão, Levi ainda estava no corpo do seu antepassado.'),(185599,6,58,7,11,'Se fosse possível alcançar a perfeição por meio do sacerdócio levítico ( pois em sua vigência o povo recebeu a lei ), por que haveria ainda necessidade de se levantar outro sacerdote, segundo a ordem de Melquisedeque e não de Arão?'),(185600,6,58,7,12,'Pois quando há mudança de sacerdócio, é necessário que haja mudança de lei.'),(185601,6,58,7,13,'Ora, aquele de quem se dizem estas coisas pertencia a outra tribo, da qual ninguém jamais havia servido diante do altar,'),(185602,6,58,7,14,'pois é evidente que o nosso Senhor descende de Judá, tribo da qual Moisés nada fala quanto a sacerdócio.'),(185603,6,58,7,15,'O que acabamos de dizer fica ainda mais claro, quando aparece outro sacerdote semelhante a Melquisedeque,'),(185604,6,58,7,16,'alguém que se tornou sacerdote, não por regras relativas à linhagem, mas segundo o poder de uma vida indestrutível.'),(185605,6,58,7,17,'Pois sobre ele é afirmado: \"Tu és sacerdote para sempre, segundo a ordem de Melquisedeque\".'),(185606,6,58,7,18,'A ordenança anterior é revogada, porquanto era fraca e inútil'),(185607,6,58,7,19,'( pois a lei não havia aperfeiçoado coisa alguma ), sendo introduzida uma esperança superior, pela qual nos aproximamos de Deus.'),(185608,6,58,7,20,'E isso não aconteceu sem juramento! Outros se tornaram sacerdotes sem qualquer juramento,'),(185609,6,58,7,21,'mas ele se tornou sacerdote com juramento, quando Deus lhe disse: \"O Senhor jurou e não se arrependerá: ´Tu és sacerdote para sempre` \".'),(185610,6,58,7,22,'Jesus tornou-se, por isso mesmo, a garantia de uma aliança superior.'),(185611,6,58,7,23,'Ora, daqueles sacerdotes tem havido muitos, porque a morte os impede de continuar em seu ofício;'),(185612,6,58,7,24,'mas, visto que vive para sempre, Jesus tem um sacerdócio permanente.'),(185613,6,58,7,25,'Portanto ele é capaz de salvar definitivamente aqueles que, por meio dele, aproximam-se de Deus, pois vive sempre para interceder por eles.'),(185614,6,58,7,26,'É de um sumo sacerdote como este que precisávamos: santo, inculpável, puro, separado dos pecadores, exaltado acima dos céus.'),(185615,6,58,7,27,'Ao contrário dos outros sumos sacerdotes, ele não tem necessidade de oferecer sacrifícios dia após dia, primeiro por seus próprios pecados e, depois, pelos pecados do povo. E ele fez isso de uma vez por todas quando a si mesmo se ofereceu.'),(185616,6,58,7,28,'Pois a Lei constitui sumos sacerdotes a homens que têm fraquezas; mas o juramento, que veio depois da Lei, constitui o Filho, perfeito para sempre.'),(185617,6,58,8,1,'O mais importante do que estamos tratando é que temos um sumo sacerdote como esse, o qual se assentou à direita do trono da Majestade nos céus'),(185618,6,58,8,2,'e serve no santuário, no verdadeiro tabernáculo que o Senhor erigiu, e não o homem.'),(185619,6,58,8,3,'Todo sumo sacerdote é constituído para apresentar ofertas e sacrifícios, e por isso era necessário que também este tivesse algo a oferecer.'),(185620,6,58,8,4,'Se ele estivesse na terra, nem seria sumo sacerdote, visto que já existem aqueles que apresentam as ofertas prescritas pela lei.'),(185621,6,58,8,5,'Eles servem num santuário que é cópia e sombra daquele que está nos céus, já que Moisés foi avisado quando estava para construir o tabernáculo: \"Tenha o cuidado de fazer tudo segundo o modelo que lhe foi mostrado no monte\".'),(185622,6,58,8,6,'Agora, porém, o ministério que Jesus recebeu é superior ao deles, assim como também a aliança da qual ele é mediador é superior à antiga, sendo baseada em promessas superiores.'),(185623,6,58,8,7,'Pois se aquela primeira aliança fosse perfeita, não seria necessário procurar lugar para outra.'),(185624,6,58,8,8,'Deus, porém, achou o povo em falta e disse: \"Estão chegando os dias, declara o Senhor, quando farei uma nova aliança com a comunidade de Israel e com a comunidade de Judá.'),(185625,6,58,8,9,'Não será como a aliança que fiz com os seus antepassados quando os tomei pela mão para tirá-los do Egito; visto que eles não permaneceram fiéis à minha aliança, eu me afastei deles\", diz o Senhor.'),(185626,6,58,8,10,'\"Esta é a aliança que farei com a comunidade de Israel depois daqueles dias\", declara o Senhor. \"Porei minhas leis em suas mentes e as escreverei em seus corações. Serei o Deus deles, e eles serão o meu povo.'),(185627,6,58,8,11,'Ninguém mais ensinará ao seu próximo nem ao seu irmão, dizendo: ´Conheça ao Senhor`, porque todos eles me conhecerão, desde o menor até o maior.'),(185628,6,58,8,12,'Porque eu lhes perdoarei a maldade e não me lembrarei mais dos seus pecados\".'),(185629,6,58,8,13,'Chamando \"nova\" esta aliança, ele tornou antiquada a primeira; e o que se torna antiquado e envelhecido, está a ponto de desaparecer.'),(185630,6,58,9,1,'Ora, a primeira aliança tinha regras para a adoração e também um tabernáculo terreno.'),(185631,6,58,9,2,'Foi levantado um tabernáculo; na parte da frente, chamada Lugar Santo, estavam o candelabro, a mesa e os pães da Presença.'),(185632,6,58,9,3,'Por trás do segundo véu havia a parte chamada Santo dos Santos,'),(185633,6,58,9,4,'onde se encontravam o altar de ouro para o incenso e a arca da aliança, totalmente revestida de ouro. Nessa arca estavam o vaso de ouro contendo o maná, a vara de Arão que floresceu e as tábuas da aliança.'),(185634,6,58,9,5,'Acima da arca estavam os querubins da Glória, que com sua sombra cobriam a tampa da arca. A respeito dessas coisas não cabe agora falar detalhadamente.'),(185635,6,58,9,6,'Estando tudo assim preparado, os sacerdotes entravam regularmente no Lugar Santo do tabernáculo, para exercer o seu ministério.'),(185636,6,58,9,7,'No entanto, somente o sumo sacerdote entrava no Santo dos Santos, apenas uma vez por ano, e nunca sem apresentar o sangue do sacrifício, que ele oferecia por si mesmo e pelos pecados que o povo havia cometido por ignorância.'),(185637,6,58,9,8,'Dessa forma, o Espírito Santo estava mostrando que ainda não havia sido manifestado o caminho para o Santo dos Santos enquanto ainda permanecia o primeiro tabernáculo.'),(185638,6,58,9,9,'Isso é uma ilustração para os nossos dias, indicando que as ofertas e os sacrifícios oferecidos não podiam dar ao adorador uma consciência perfeitamente limpa.'),(185639,6,58,9,10,'Eram apenas prescrições que tratavam de comida e bebida e de várias cerimônias de purificação com água; essas ordenanças exteriores foram impostas até o tempo da nova ordem.'),(185640,6,58,9,11,'Quando Cristo veio como sumo sacerdote dos benefícios agora presentes, ele adentrou o maior e mais perfeito tabernáculo, não feito pelo homem, isto é, não pertencente a esta criação.'),(185641,6,58,9,12,'Não por meio de sangue de bodes e novilhos, mas pelo seu próprio sangue, ele entrou no Santo dos Santos, uma vez por todas, e obteve eterna redenção.'),(185642,6,58,9,13,'Ora, se o sangue de bodes e touros e as cinzas de uma novilha espalhadas sobre os que estão cerimonialmente impuros os santificam de forma que se tornam exteriormente puros,'),(185643,6,58,9,14,'quanto mais, então, o sangue de Cristo, que pelo Espírito eterno se ofereceu de forma imaculada a Deus, purificará a nossa consciência de atos que levam à morte, de modo que sirvamos ao Deus vivo!'),(185644,6,58,9,15,'Por essa razão, Cristo é o mediador de uma nova aliança para que os que são chamados recebam a promessa da herança eterna, visto que ele morreu como resgate pelas transgressões cometidas sob a primeira aliança.'),(185645,6,58,9,16,'No caso de um testamento, é necessário que comprove a morte daquele que o fez;'),(185646,6,58,9,17,'pois um testamento só é validado no caso de morte, uma vez que nunca vigora enquanto está vivo aquele que o fez.'),(185647,6,58,9,18,'Por isso, nem a primeira aliança foi sancionada sem sangue.'),(185648,6,58,9,19,'Quando Moisés terminou de proclamar todos os mandamentos da Lei a todo o povo, levou sangue de novilhos e de bodes, juntamente com água, lã vermelha e ramos de hissopo, e aspergiu o próprio livro e todo o povo, dizendo:'),(185649,6,58,9,20,'\"Este é o sangue da aliança que Deus ordenou que vocês obedeçam\".'),(185650,6,58,9,21,'Da mesma forma, aspergiu com o sangue o tabernáculo e todos os utensílios das suas cerimônias.'),(185651,6,58,9,22,'De fato, segundo a Lei, quase todas as coisas são purificadas com sangue, e sem derramamento de sangue não há perdão.'),(185652,6,58,9,23,'Portanto, era necessário que as cópias das coisas que estão nos céus fossem purificadas com esses sacrifícios, mas as próprias coisas celestiais com sacrifícios superiores.'),(185653,6,58,9,24,'Pois Cristo não entrou em santuário feito por homens, uma simples representação do verdadeiro; ele entrou no próprio céu, para agora se apresentar diante de Deus em nosso favor;'),(185654,6,58,9,25,'não, porém, para se oferecer repetidas vezes à semelhança do sumo sacerdote que entra no Santo dos Santos todos os anos, com sangue alheio.'),(185655,6,58,9,26,'Se assim fosse, Cristo precisaria sofrer muitas vezes, desde o começo do mundo. Mas agora ele apareceu uma vez por todas no fim dos tempos, para aniquilar o pecado mediante o sacrifício de si mesmo.'),(185656,6,58,9,27,'Da mesma forma, como o homem está destinado a morrer uma só vez e depois disso enfrentar o juízo,'),(185657,6,58,9,28,'assim também Cristo foi oferecido em sacrifício uma única vez, para tirar os pecados de muitos; e aparecerá segunda vez, não para tirar o pecado, mas para trazer salvação aos que o aguardam.'),(185658,6,58,10,1,'A Lei traz apenas uma sombra dos benefícios que hão de vir, e não a realidade dos mesmos. Por isso ela nunca consegue, mediante os mesmos sacrifícios repetidos ano após ano, aperfeiçoar os que se aproximam para adorar.'),(185659,6,58,10,2,'Se pudesse fazê-lo, não deixariam de ser oferecidos? Pois os adoradores, tendo sido purificados uma vez por todas, não mais se sentiriam culpados de seus pecados.'),(185660,6,58,10,3,'Contudo, esses sacrifícios são uma recordação anual dos pecados,'),(185661,6,58,10,4,'pois é impossível que o sangue de touros e bodes tire pecados.'),(185662,6,58,10,5,'Por isso, quando Cristo veio ao mundo, disse: \"Sacrifício e oferta não quiseste, mas um corpo me preparaste;'),(185663,6,58,10,6,'de holocaustos e ofertas pelo pecado não te agradaste\".'),(185664,6,58,10,7,'Então eu disse: Aqui estou, no livro está escrito a meu respeito; vim para fazer a tua vontade, ó Deus.'),(185665,6,58,10,8,'Primeiro ele disse: \"Sacrifícios, ofertas, holocaustos e ofertas pelo pecado não quiseste, nem deles te agradaste\" ( os quais eram feitos conforme a Lei ).'),(185666,6,58,10,9,'Então acrescentou: \"Aqui estou; vim para fazer a tua vontade\". Ele cancela o primeiro para estabelecer o segundo.'),(185667,6,58,10,10,'Pelo cumprimento dessa vontade fomos santificados, por meio do sacrifício do corpo de Jesus Cristo, oferecido uma vez por todas.'),(185668,6,58,10,11,'Dia após dia, todo sacerdote apresenta-se e exerce os seus deveres religiosos; repetidamente oferece os mesmos sacrifícios, que nunca podem remover os pecados.'),(185669,6,58,10,12,'Mas quando este sacerdote acabou de oferecer, para sempre, um único sacrifício pelos pecados, assentou-se à direita de Deus.'),(185670,6,58,10,13,'Daí em diante, ele está esperando até que os seus inimigos sejam colocados como estrado dos seus pés;'),(185671,6,58,10,14,'porque, por meio de um único sacrifício, ele aperfeiçoou para sempre os que estão sendo santificados.'),(185672,6,58,10,15,'O Espírito Santo também nos testifica a este respeito. Primeiro ele diz:'),(185673,6,58,10,16,'\"Esta é a aliança que farei com eles, depois daqueles dias, diz o Senhor. Porei as minhas leis em seus corações e as escreverei em suas mentes\";'),(185674,6,58,10,17,'e acrescenta: \"Dos seus pecados e iniqüidades não me lembrarei mais\".'),(185675,6,58,10,18,'Onde essas coisas foram perdoadas, não há mais necessidade de sacrifício pelo pecado.'),(185676,6,58,10,19,'Portanto, irmãos, temos plena confiança para entrar no Santo dos Santos pelo sangue de Jesus,'),(185677,6,58,10,20,'por um novo e vivo caminho que ele nos abriu por meio do véu, isto é, do seu corpo.'),(185678,6,58,10,21,'Temos, pois, um grande sacerdote sobre a casa de Deus.'),(185679,6,58,10,22,'Sendo assim, aproximemo-nos de Deus com um coração sincero e com plena convicção de fé, tendo os corações aspergidos para nos purificar de uma consciência culpada e tendo os nossos corpos lavados com água pura.'),(185680,6,58,10,23,'Apeguemo-nos com firmeza à esperança que professamos, pois aquele que prometeu é fiel.'),(185681,6,58,10,24,'E consideremo-nos uns aos outros para incentivar-nos ao amor e às boas obras.'),(185682,6,58,10,25,'Não deixemos de reunir-nos como igreja, segundo o costume de alguns, mas encorajemo-nos uns aos outros, ainda mais quando vocês vêem que se aproxima o Dia.'),(185683,6,58,10,26,'Se continuarmos a pecar deliberadamente depois que recebemos o conhecimento da verdade, já não resta sacrifício pelos pecados,'),(185684,6,58,10,27,'mas tão-somente uma terrível expectativa de juízo e de fogo intenso que consumirá os inimigos de Deus.'),(185685,6,58,10,28,'Quem rejeitava a lei de Moisés morria sem misericórdia pelo depoimento de duas ou três testemunhas.'),(185686,6,58,10,29,'Quão mais severo castigo, julgam vocês, merece aquele que pisou aos pés o Filho de Deus, que profanou o sangue da aliança pelo qual ele foi santificado, e insultou o Espírito da graça?'),(185687,6,58,10,30,'Pois conhecemos aquele que disse: \"A mim pertence a vingança; eu retribuirei\"; e outra vez: \"O Senhor julgará o seu povo\".'),(185688,6,58,10,31,'Terrível coisa é cair nas mãos do Deus vivo!'),(185689,6,58,10,32,'Lembrem-se dos primeiros dias, depois que vocês foram iluminados, quando suportaram muita luta e muito sofrimento.'),(185690,6,58,10,33,'Algumas vezes vocês foram expostos a insultos e tribulações; em outras ocasiões fizeram-se solidários com os que assim foram tratados.'),(185691,6,58,10,34,'Vocês se compadeceram dos que estavam na prisão e aceitaram alegremente o confisco dos próprios bens, pois sabiam que possuíam bens superiores e permanentes.'),(185692,6,58,10,35,'Por isso, não abram mão da confiança que vocês têm; ela será ricamente recompensada.'),(185693,6,58,10,36,'Vocês precisam perseverar, de modo que, quando tiverem feito a vontade de Deus, recebam o que ele prometeu;'),(185694,6,58,10,37,'pois em breve, muito em breve \"Aquele que vem virá, e não demorará.'),(185695,6,58,10,38,'Mas o meu justo viverá pela fé. E, se retroceder, não me agradarei dele\".'),(185696,6,58,10,39,'Nós, porém, não somos dos que retrocedem e são destruídos, mas dos que crêem e são salvos.'),(185697,6,58,11,1,'Ora, a fé é a certeza daquilo que esperamos e a prova das coisas que não vemos.'),(185698,6,58,11,2,'Pois foi por meio dela que os antigos receberam bom testemunho.'),(185699,6,58,11,3,'Pela fé entendemos que o universo foi formado pela palavra de Deus, de modo que o que se vê não foi feito do que é visível.'),(185700,6,58,11,4,'Pela fé Abel ofereceu a Deus um sacrifício superior ao de Caim. Pela fé ele foi reconhecido como justo, quando Deus aprovou as suas ofertas. Embora esteja morto, por meio da fé ainda fala.'),(185701,6,58,11,5,'Pela fé Enoque foi arrebatado, de modo que não experimentou a morte; \"ele já não foi encontrado porque Deus o havia arrebatado\", pois antes de ser arrebatado recebeu testemunho de que tinha agradado a Deus.'),(185702,6,58,11,6,'Sem fé é impossível agradar a Deus, pois quem dele se aproxima precisa crer que ele existe e que recompensa aqueles que o buscam.'),(185703,6,58,11,7,'Pela fé Noé, quando avisado a respeito de coisas que ainda não se viam, movido por santo temor, construiu uma arca para salvar sua família. Por meio da fé ele condenou o mundo e tornou-se herdeiro da justiça que é segundo a fé.'),(185704,6,58,11,8,'Pela fé Abraão, quando chamado, obedeceu e dirigiu-se a um lugar que mais tarde receberia como herança, embora não soubesse para onde estava indo.'),(185705,6,58,11,9,'Pela fé peregrinou na terra prometida como se estivesse em terra estranha; viveu em tendas, bem como Isaque e Jacó, co-herdeiros da mesma promessa.'),(185706,6,58,11,10,'Pois ele esperava a cidade que tem alicerces, cujo arquiteto e edificador é Deus.'),(185707,6,58,11,11,'Pela fé, Abraão  -  e também a própria Sara, apesar de estéril e avançada em idade  -  recebeu poder para gerar um filho, porque considerou fiel aquele que lhe havia feito a promessa.'),(185708,6,58,11,12,'Assim, daquele homem já sem vitalidade originaram-se descendentes tão numerosos como as estrelas do céu e tão incontáveis como a areia da praia do mar.'),(185709,6,58,11,13,'Todos estes ainda viveram pela fé, e morreram sem receber o que tinha sido prometido; viram-nas de longe e de longe as saudaram, reconhecendo que eram estrangeiros e peregrinos na terra.'),(185710,6,58,11,14,'Os que assim falam mostram que estão buscando uma pátria.'),(185711,6,58,11,15,'Se estivessem pensando naquela de onde saíram, teriam oportunidade de voltar.'),(185712,6,58,11,16,'Em vez disso, esperavam eles uma pátria melhor, isto é, a pátria celestial. Por essa razão Deus não se envergonha de ser chamado o Deus deles, pois preparou-lhes uma cidade.'),(185713,6,58,11,17,'Pela fé Abraão, quando Deus o pôs à prova, ofereceu Isaque como sacrifício. Aquele que havia recebido as promessas estava a ponto de sacrificar o seu único filho,'),(185714,6,58,11,18,'embora Deus lhe tivesse dito: \"Por meio de Isaque a sua descendência será considerada\".'),(185715,6,58,11,19,'Abraão levou em conta que Deus pode ressuscitar os mortos; e, figuradamente, recebeu Isaque de volta dentre os mortos.'),(185716,6,58,11,20,'Pela fé Isaque abençoou Jacó e Esaú com respeito ao futuro deles.'),(185717,6,58,11,21,'Pela fé Jacó, à beira da morte, abençoou cada um dos filhos de José e adorou a Deus, apoiado na extremidade do seu bordão.'),(185718,6,58,11,22,'Pela fé José, no fim da vida, fez menção do êxodo dos israelitas do Egito e deu instruções acerca dos seus próprios ossos.'),(185719,6,58,11,23,'Pela fé Moisés, recém-nascido, foi escondido durante três meses por seus pais, pois estes viram que ele não era uma criança comum, e não temeram o decreto do rei.'),(185720,6,58,11,24,'Pela fé Moisés, já adulto, recusou ser chamado filho da filha do faraó,'),(185721,6,58,11,25,'preferindo ser maltratado com o povo de Deus a desfrutar os prazeres do pecado durante algum tempo.'),(185722,6,58,11,26,'Por amor de Cristo, considerou a desonra riqueza maior do que os tesouros do Egito, porque contemplava a sua recompensa.'),(185723,6,58,11,27,'Pela fé saiu do Egito, não temendo a ira do rei, e perseverou, porque via aquele que é invisível.'),(185724,6,58,11,28,'Pela fé celebrou a Páscoa e fez a aspersão do sangue, para que o destruidor não tocasse nos fihos mais velhos dos israelitas.'),(185725,6,58,11,29,'Pela fé o povo atravessou o mar Vermelho como em terra seca; mas, quando os egípcios tentaram fazê-lo, morreram afogados.'),(185726,6,58,11,30,'Pela fé caíram os muros de Jericó, depois de serem rodeados durante sete dias.'),(185727,6,58,11,31,'Pela fé a prostituta Raabe, por ter acolhido os espiões, não foi morta com os que haviam sido desobedientes.'),(185728,6,58,11,32,'Que mais direi? Não tenho tempo para falar de Gideão, Baraque, Sansão, Jefté, Davi, Samuel e os profetas,'),(185729,6,58,11,33,'os quais pela fé conquistaram reinos, praticaram a justiça, alcançaram o cumprimento de promessas, fecharam a boca de leões,'),(185730,6,58,11,34,'apagaram o poder do fogo e escaparam do fio da espada; da fraqueza tiraram força, tornaram-se poderosos na batalha e puseram em fuga exércitos estrangeiros.'),(185731,6,58,11,35,'Houve mulheres que, pela ressurreição, tiveram de volta os seus mortos. Alguns foram torturados e recusaram ser libertados, para poderem alcançar uma ressurreição superior.'),(185732,6,58,11,36,'Outros enfrentaram zombaria e açoites, outros ainda foram acorrentados e colocados na prisão,'),(185733,6,58,11,37,'apedrejados, serrados ao meio, postos à prova, mortos ao fio da espada. Andaram errantes, vestidos de pele de ovelhas e de cabras, necessitados, afligidos e maltratados.'),(185734,6,58,11,38,'O mundo não era digno deles. Vagaram pelos desertos e montes, pelas cavernas e grutas.'),(185735,6,58,11,39,'Todos estes receberam bom testemunho por meio da fé; no entanto, nenhum deles recebeu o que havia sido prometido.'),(185736,6,58,11,40,'Deus havia planejado algo melhor para nós, para que conosco fossem eles aperfeiçoados.'),(185737,6,58,12,1,'Portanto, também nós, uma vez que estamos rodeados por tão grande nuvem de testemunhas, livremo-nos de tudo o que nos atrapalha e do pecado que nos envolve, e corramos com perseverança a corrida que nos é proposta,'),(185738,6,58,12,2,'tendo os olhos fitos em Jesus, autor e consumador da nossa fé. Ele, pela alegria que lhe fora proposta, suportou a cruz, desprezando a vergonha, e assentou-se à direita do trono de Deus.'),(185739,6,58,12,3,'Pensem bem naquele que suportou tal oposição dos pecadores contra si mesmo, para que vocês não se cansem nem se desanimem.'),(185740,6,58,12,4,'Na luta contra o pecado, vocês ainda não resistiram até o ponto de derramar o próprio sangue.'),(185741,6,58,12,5,'Vocês se esqueceram da palavra de ânimo que ele lhes dirige como a filhos: \"Meu filho, não despreze a disciplina do Senhor, nem se magoe com a sua repreensão,'),(185742,6,58,12,6,'pois o Senhor disciplina a quem ama, e castiga todo aquele a quem aceita como filho\".'),(185743,6,58,12,7,'Suportem as dificuldades, recebendo-as como disciplina; Deus os trata como filhos. Pois, qual o filho que não é disciplinado por seu pai?'),(185744,6,58,12,8,'Se vocês não são disciplinados, e a disciplina é para todos os filhos, então vocês não são filhos legítimos, mas sim ilegítimos.'),(185745,6,58,12,9,'Além disso, tínhamos pais humanos que nos disciplinavam, e nós os respeitávamos. Quanto mais devemos submeter-nos ao Pai dos espíritos, para assim vivermos!'),(185746,6,58,12,10,'Nossos pais nos disciplinavam por curto período, segundo lhes parecia melhor; mas Deus nos disciplina para o nosso bem, para que participemos da sua santidade.'),(185747,6,58,12,11,'Nenhuma disciplina parece ser motivo de alegria no momento, mas sim de tristeza. Mais tarde, porém, produz fruto de justiça e paz para aqueles que por ela foram exercitados.'),(185748,6,58,12,12,'Portanto, fortaleçam as mãos enfraquecidas e os joelhos vacilantes.'),(185749,6,58,12,13,'\"Façam caminhos retos para os seus pés\", para que o manco não se desvie, mas antes seja curado.'),(185750,6,58,12,14,'Esforcem-se para viver em paz com todos e para serem santos; sem santidade ninguém verá o Senhor.'),(185751,6,58,12,15,'Cuidem que ninguém se exclua da graça de Deus. Que nenhuma raiz de amargura brote e cause perturbação, contaminando a muitos.'),(185752,6,58,12,16,'Não haja nenhum imoral ou profano, como Esaú, que por uma única refeição vendeu os seus direitos de herança como filho mais velho.'),(185753,6,58,12,17,'Como vocês sabem, posteriormente, quando quis herdar a bênção, foi rejeitado; e não teve como alterar a sua decisão, embora buscasse a bênção com lágrimas.'),(185754,6,58,12,18,'Vocês não chegaram ao monte que se podia tocar, e que estava em chamas, nem às trevas, à escuridão e à tempestade,'),(185755,6,58,12,19,'ao soar da trombeta e ao som de palavras tais, que os ouvintes rogaram que nada mais lhes fosse dito;'),(185756,6,58,12,20,'pois não podiam suportar o que lhes estava sendo ordenado: \"Até um animal, se tocar no monte, deve ser apedrejado\".'),(185757,6,58,12,21,'O espetáculo era tão terrível que até Moisés disse: \"Estou apavorado e trêmulo! \"'),(185758,6,58,12,22,'Mas vocês chegaram ao monte Sião, à Jerusalém celestial, à cidade do Deus vivo. Chegaram aos milhares de milhares de anjos em alegre reunião,'),(185759,6,58,12,23,'à igreja dos primogênitos, cujos nomes estão escritos nos céus. Vocês chegaram a Deus, juiz de todos os homens, aos espíritos dos justos aperfeiçoados,'),(185760,6,58,12,24,'a Jesus, mediador de uma nova aliança, e ao sangue aspergido, que fala melhor do que o sangue de Abel.'),(185761,6,58,12,25,'Cuidado! Não rejeitem aquele que fala. Se os que se recusaram a ouvir aquele que os advertia na terra não escaparam, quanto mais nós, se nos desviarmos daquele que nos adverte dos céus?'),(185762,6,58,12,26,'Aquele cuja voz outrora abalou a terra, agora promete: \"Ainda uma vez abalarei não apenas a terra, mas também o céu\".'),(185763,6,58,12,27,'As palavras \"ainda uma vez\" indicam a remoção do que pode ser abalado, isto é, coisas criadas, de forma que permaneça o que não pode ser abalado.'),(185764,6,58,12,28,'Portanto, já que estamos recebendo um Reino inabalável, sejamos agradecidos e, assim, adoremos a Deus de modo aceitável, com reverência e temor,'),(185765,6,58,12,29,'pois o nosso \"Deus é fogo consumidor! \"'),(185766,6,58,13,1,'Seja constante o amor fraternal.'),(185767,6,58,13,2,'Não se esqueçam da hospitalidade; foi praticando-a que, sem o saber alguns acolheram anjos.'),(185768,6,58,13,3,'Lembrem-se dos que estão na prisão, como se aprisionados com eles; dos que estão sendo maltratados, como se fossem vocês mesmos que o estivessem sofrendo no corpo.'),(185769,6,58,13,4,'O casamento deve ser honrado por todos; o leito conjugal, conservado puro; pois Deus julgará os imorais e os adúlteros.'),(185770,6,58,13,5,'Conservem-se livres do amor ao dinheiro e contentem-se com o que vocês têm, porque Deus mesmo disse: \"Nunca o deixarei, nunca o abandonarei\".'),(185771,6,58,13,6,'Podemos, pois, dizer com confiança: \"O Senhor é o meu ajudador, não temerei. O que me podem fazer os homens? \"'),(185772,6,58,13,7,'Lembrem-se dos seus líderes, que lhes falaram a palavra de Deus. Observem bem o resultado da vida que tiveram e imitem a sua fé.'),(185773,6,58,13,8,'Jesus Cristo é o mesmo, ontem, hoje e para sempre.'),(185774,6,58,13,9,'Não se deixem levar pelos diversos ensinos estranhos. É bom que o nosso coração seja fortalecido pela graça, e não por alimentos cerimoniais, os quais não têm valor para aqueles que os comem.'),(185775,6,58,13,10,'Nós temos um altar do qual não têm direito de comer os que ministram no tabernáculo.'),(185776,6,58,13,11,'O sumo sacerdote leva sangue de animais até o Santo dos Santos, como oferta pelo pecado, mas os corpos dos animais são queimados fora do acampamento.'),(185777,6,58,13,12,'Assim, Jesus também sofreu fora das portas da cidade, para santificar o povo por meio do seu próprio sangue.'),(185778,6,58,13,13,'Portanto, saiamos até ele, fora do acampamento, suportando a desonra que ele suportou.'),(185779,6,58,13,14,'Pois não temos aqui nenhuma cidade permanente, mas buscamos a que há de vir.'),(185780,6,58,13,15,'Por meio de Jesus, portanto, ofereçamos continuamente a Deus um sacrifício de louvor, que é fruto de lábios que confessam o seu nome.'),(185781,6,58,13,16,'Não se esqueçam de fazer o bem e de repartir com os outros o que vocês têm, pois de tais sacrifícios Deus se agrada.'),(185782,6,58,13,17,'Obedeçam aos seus líderes e submetam-se à autoridade deles. Eles cuidam de vocês como quem deve prestar contas. Obedeçam-lhes, para que o trabalho deles seja uma alegria e não um peso, pois isso não seria proveitoso para vocês.'),(185783,6,58,13,18,'Orem por nós. Estamos certos de que temos consciência limpa, e desejamos viver de maneira honrosa em tudo.'),(185784,6,58,13,19,'Particularmente recomendo-lhes que orem para que eu lhes seja restituído em breve.'),(185785,6,58,13,20,'O Deus da paz, que pelo sangue da aliança eterna trouxe de volta dentre os mortos a nosso Senhor Jesus, o grande Pastor das ovelhas,'),(185786,6,58,13,21,'os aperfeiçoe em todo o bem para fazerem a vontade dele, e opere em nós o que lhe é agradável, mediante Jesus Cristo, a quem seja a glória para todo o sempre. Amém.'),(185787,6,58,13,22,'Irmãos, peço-lhes que suportem a minha palavra de exortação; na verdade o que eu lhes escrevi é pouco.'),(185788,6,58,13,23,'Quero que saibam que o nosso irmão Timóteo foi posto em liberdade. Se ele chegar logo, irei vê-los com ele.'),(185789,6,58,13,24,'Saúdem a todos os seus líderes e a todos os santos. Os da Itália lhes enviam saudações.'),(185790,6,58,13,25,'A graça seja com todos vocês.'),(185791,6,59,1,1,'Tiago, servo de Deus e do Senhor Jesus Cristo, às doze tribos dispersas entre as nações: Saudações.'),(185792,6,59,1,2,'Meus irmãos, considerem motivo de grande alegria o fato de passarem por diversas provações,'),(185793,6,59,1,3,'pois vocês sabem que a prova da sua fé produz perseverança.'),(185794,6,59,1,4,'E a perseverança deve ter ação completa, a fim de que vocês sejam maduros e íntegros, sem lhes faltar coisa alguma.'),(185795,6,59,1,5,'Se algum de vocês tem falta de sabedoria, peça-a a Deus, que a todos dá livremente, de boa vontade; e lhe será concedida.'),(185796,6,59,1,6,'Peça-a, porém, com fé, sem duvidar, pois aquele que duvida é semelhante à onda do mar, levada e agitada pelo vento.'),(185797,6,59,1,7,'Não pense tal homem que receberá coisa alguma do Senhor;'),(185798,6,59,1,8,'é alguém que tem mente dividida e é instável em tudo o que faz.'),(185799,6,59,1,9,'O irmão de condição humilde deve orgulhar-se quando estiver em elevada posição.'),(185800,6,59,1,10,'E o rico deve orgulhar-se se passar a viver em condição humilde, porque passará como a flor do campo.'),(185801,6,59,1,11,'Pois o sol se levanta, traz o calor e seca a planta; cai então a sua flor, e é destruída a beleza da sua aparência. Da mesma forma o rico murchará em meio aos seus afazeres.'),(185802,6,59,1,12,'Feliz é o homem que persevera na provação, porque depois de aprovado receberá a coroa da vida que Deus prometeu aos que o amam.'),(185803,6,59,1,13,'Quando alguém for tentado, jamais deverá dizer: \"Estou sendo tentado por Deus\". Pois Deus não pode ser tentado pelo mal, e a ninguém tenta.'),(185804,6,59,1,14,'Cada um, porém, é tentado pela própria cobiça, sendo por esta arrastado e seduzido.'),(185805,6,59,1,15,'Então a cobiça, tendo engravidado, dá à luz o pecado; e o pecado, após ter-se consumado, gera a morte.'),(185806,6,59,1,16,'Meus amados irmãos, não se deixem enganar.'),(185807,6,59,1,17,'Toda boa dádiva e todo dom perfeito vêm do alto, descendo do Pai das luzes, que não muda como sombras inconstantes.'),(185808,6,59,1,18,'Por sua decisão ele nos gerou pela palavra da verdade, para que sejamos como que os primeiros frutos de tudo o que ele criou.'),(185809,6,59,1,19,'Meus amados irmãos, tenham isto em mente: Sejam todos prontos para ouvir, tardios para falar e tardios para irar-se,'),(185810,6,59,1,20,'pois a ira do homem não produz a justiça de Deus.'),(185811,6,59,1,21,'Portanto, livrem-se de toda impureza moral e da maldade que prevalece, e aceitem humildemente a palavra implantada em vocês, a qual é poderosa para salvá-los.'),(185812,6,59,1,22,'Sejam praticantes da palavra, e não apenas ouvintes, enganando-se a si mesmos.'),(185813,6,59,1,23,'Aquele que ouve a palavra, mas não a põe em prática, é semelhante a um homem que olha a sua face num espelho'),(185814,6,59,1,24,'e, depois de olhar para si mesmo, sai e logo esquece a sua aparência.'),(185815,6,59,1,25,'Mas o homem que observa atentamente a lei perfeita que traz a liberdade, e persevera na prática dessa lei, não esquecendo o que ouviu mas praticando-o, será feliz naquilo que fizer.'),(185816,6,59,1,26,'Se alguém se considera religioso, mas não refreia a sua língua, engana-se a si mesmo. Sua religião não tem valor algum!'),(185817,6,59,1,27,'A religião que Deus, o nosso Pai aceita como pura e imaculada é esta: cuidar dos órfãos e das viúvas em suas dificuldades e não se deixar corromper pelo mundo.'),(185818,6,59,2,1,'Meus irmãos, como crentes em nosso glorioso Senhor Jesus Cristo, não façam diferença entre as pessoas, tratando-as com favoritismo.'),(185819,6,59,2,2,'Suponham que na reunião de vocês entre um homem com anel de ouro e roupas finas, e também entre um homem pobre com roupas velhas e sujas.'),(185820,6,59,2,3,'Se vocês derem atenção especial ao homem que está vestido com roupas finas e disserem: \"Aqui está um lugar apropriado para o senhor\", mas disserem ao pobre: \"Você, fique de pé ali\", ou: \"Sente-se no chão, junto ao estrado onde ponho os meus pés\",'),(185821,6,59,2,4,'não estarão fazendo discriminação, fazendo julgamentos com critérios errados?'),(185822,6,59,2,5,'Ouçam, meus amados irmãos: não escolheu Deus os que são pobres aos olhos do mundo para serem ricos em fé e herdarem o Reino que ele prometeu aos que o amam?'),(185823,6,59,2,6,'Mas vocês têm desprezado o pobre. Não são os ricos que oprimem vocês? Não são eles os que os arrastam para os tribunais?'),(185824,6,59,2,7,'Não são eles que difamam o bom nome que sobre vocês foi invocado?'),(185825,6,59,2,8,'Se vocês de fato obedecerem à lei real encontrada na Escritura que diz: \"Ame o seu próximo como a si mesmo\", estarão agindo corretamente.'),(185826,6,59,2,9,'Mas se tratarem os outros com favoritismo, estarão cometendo pecado e serão condenados pela Lei como transgressores.'),(185827,6,59,2,10,'Pois quem obedece a toda a Lei, mas tropeça em apenas um ponto, torna-se culpado de quebrá-la inteiramente.'),(185828,6,59,2,11,'Pois aquele que disse: \"Não adulterarás\", também disse: \"Não matarás\". Se você não comete adultério, mas comete assassinato, torna-se transgressor da Lei.'),(185829,6,59,2,12,'Falem e ajam como quem vai ser julgado pela lei da liberdade;'),(185830,6,59,2,13,'porque será exercido juízo sem misericórdia sobre quem não foi misericordioso. A misericórdia triunfa sobre o juízo!'),(185831,6,59,2,14,'De que adianta, meus irmãos, alguém dizer que tem fé, se não tem obras? Acaso a fé pode salvá-lo?'),(185832,6,59,2,15,'Se um irmão ou irmã estiver necessitando de roupas e do alimento de cada dia'),(185833,6,59,2,16,'e um de vocês lhe disser: \"Vá em paz, aqueça-se e alimente-se até satisfazer-se\", sem porém lhe dar nada, de que adianta isso?'),(185834,6,59,2,17,'Assim também a fé, por si só, se não for acompanhada de obras, está morta.'),(185835,6,59,2,18,'Mas alguém dirá: \"Você tem fé; eu tenho obras\". Mostre-me a sua fé sem obras, e eu lhe mostrarei a minha fé pelas obras.'),(185836,6,59,2,19,'Você crê que existe um só Deus? Muito bem! Até mesmo os demônios crêem  -  e tremem!'),(185837,6,59,2,20,'Insensato! Quer certificar-se de que a fé sem obras é inútil?'),(185838,6,59,2,21,'Não foi Abraão, nosso antepassado, justificado por obras, quando ofereceu seu filho Isaque sobre o altar?'),(185839,6,59,2,22,'Você pode ver que tanto a fé como as suas obras estavam atuando juntas, e a fé foi aperfeiçoada pelas obras.'),(185840,6,59,2,23,'Cumpriu-se assim a Escritura que diz: \"Abraão creu em Deus, e isso lhe foi creditado como justiça\", e ele foi chamado amigo de Deus.'),(185841,6,59,2,24,'Vejam que uma pessoa é justificada por obras, e não apenas pela fé.'),(185842,6,59,2,25,'Caso semelhante é o de Raabe, a prostituta: não foi ela justificada pelas obras, quando acolheu os espias e os fez sair por outro caminho?'),(185843,6,59,2,26,'Assim como o corpo sem espírito está morto, também a fé sem obras está morta.'),(185844,6,59,3,1,'Meus irmãos, não sejam muitos de vocês mestres, pois vocês sabem que nós, os que ensinamos, seremos julgados com maior rigor.'),(185845,6,59,3,2,'Todos tropeçamos de muitas maneiras. Se alguém não tropeça no falar, tal homem é perfeito, sendo também capaz de dominar todo o seu corpo.'),(185846,6,59,3,3,'Quando colocamos freios na boca dos cavalos para que eles nos obedeçam, podemos controlar o animal todo.'),(185847,6,59,3,4,'Tomem também como exemplo os navios; embora sejam tão grandes e impelidos por fortes ventos, são dirigidos por um leme muito pequeno, conforme a vontade do piloto.'),(185848,6,59,3,5,'Semelhantemente, a língua é um pequeno órgão do corpo, mas se vangloria de grandes coisas. Vejam como um grande bosque é incendiado por uma simples fagulha.'),(185849,6,59,3,6,'Assim também, a língua é um fogo; é um mundo de iniqüidade. Colocada entre os membros do nosso corpo, contamina a pessoa por inteiro, incendeia todo o curso de sua vida, sendo ela mesma incendiada pelo inferno.'),(185850,6,59,3,7,'Toda espécie de animais, aves, répteis e criaturas do mar doma-se e é domada pela espécie humana;'),(185851,6,59,3,8,'a língua, porém, ninguém consegue domar. É um mal incontrolável, cheio de veneno mortífero.'),(185852,6,59,3,9,'Com a língua bendizemos ao Senhor e Pai, e com ela amaldiçoamos os homens, feitos à semelhança de Deus.'),(185853,6,59,3,10,'Da mesma boca procedem bênção e maldição. Meus irmãos, não pode ser assim!'),(185854,6,59,3,11,'Acaso pode sair água doce e água amarga da mesma fonte?'),(185855,6,59,3,12,'Meus irmãos, pode uma figueira produzir azeitonas ou uma videira, figos? Da mesma forma, uma fonte de água salgada não pode produzir água doce.'),(185856,6,59,3,13,'Quem é sábio e tem entendimento entre vocês? Que o demonstre por seu bom procedimento, mediante obras praticadas com a humildade que provém da sabedoria.'),(185857,6,59,3,14,'Contudo, se vocês abrigam no coração inveja amarga e ambição egoísta, não se gloriem disso, nem neguem a verdade.'),(185858,6,59,3,15,'Esse tipo de \"sabedoria\" não vem do céu, mas é terrena, não é espiritual e é demoníaca.'),(185859,6,59,3,16,'Pois onde há inveja e ambição egoísta, aí há confusão e toda espécie de males.'),(185860,6,59,3,17,'Mas a sabedoria que vem do alto é antes de tudo pura; depois, pacífica, amável, compreensiva, cheia de misericórdia e de bons frutos, imparcial e sincera.'),(185861,6,59,3,18,'O fruto da justiça semeia-se em paz para os pacificadores.'),(185862,6,59,4,1,'De onde vêm as guerras e contendas que há entre vocês? Não vêm das paixões que guerreiam dentro de vocês?'),(185863,6,59,4,2,'Vocês cobiçam coisas, e não as têm; matam e invejam, mas não conseguem obter o que desejam. Vocês vivem a lutar e a fazer guerras. Não têm, porque não pedem.'),(185864,6,59,4,3,'Quando pedem, não recebem, pois pedem por motivos errados, para gastar em seus prazeres.'),(185865,6,59,4,4,'Adúlteros, vocês não sabem que a amizade com o mundo é inimizade com Deus? Quem quer ser amigo do mundo faz-se inimigo de Deus.'),(185866,6,59,4,5,'Ou vocês acham que é sem razão que a Escritura diz que o Espírito que ele fez habitar em nós tem fortes ciúmes?'),(185867,6,59,4,6,'Mas ele nos concede graça maior. Por isso diz a Escritura: \"Deus se opõe aos orgulhosos, mas concede graça aos humildes\".'),(185868,6,59,4,7,'Portanto, submetam-se a Deus. Resistam ao diabo, e ele fugirá de vocês.'),(185869,6,59,4,8,'Aproximem-se de Deus, e ele se aproximará de vocês! Pecadores, limpem as mãos, e vocês, que têm a mente dividida, purifiquem o coração.'),(185870,6,59,4,9,'Entristeçam-se, lamentem e chorem. Troquem o riso por lamento e a alegria por tristeza.'),(185871,6,59,4,10,'Humilhem-se diante do Senhor, e ele os exaltará.'),(185872,6,59,4,11,'Irmãos, não falem mal uns dos outros. Quem fala contra o seu irmão ou julga o seu irmão, fala contra a Lei e a julga. Quando você julga a Lei, não a está cumprindo, mas está se colocando como juiz.'),(185873,6,59,4,12,'Há apenas um Legislador e Juiz, aquele que pode salvar e destruir. Mas quem é você para julgar o seu próximo?'),(185874,6,59,4,13,'Ouçam agora, vocês que dizem: \"Hoje ou amanhã iremos para esta ou aquela cidade, passaremos um ano ali, faremos negócios e ganharemos dinheiro\".'),(185875,6,59,4,14,'Vocês nem sabem o que lhes acontecerá amanhã! Que é a sua vida? Vocês são como a neblina que aparece por um pouco de tempo e depois se dissipa.'),(185876,6,59,4,15,'Ao invés disso, deveriam dizer: \"Se o Senhor quiser, viveremos e faremos isto ou aquilo\".'),(185877,6,59,4,16,'Agora, porém, vocês se vangloriam das suas pretensões. Toda vanglória como essa é maligna.'),(185878,6,59,4,17,'Pensem nisto, pois: Quem sabe que deve fazer o bem e não o faz, comete pecado.'),(185879,6,59,5,1,'Ouçam agora vocês, ricos! Chorem e lamentem-se, tendo em vista a miséria que lhes sobrevirá.'),(185880,6,59,5,2,'A riqueza de vocês apodreceu, e as traças corroeram as suas roupas.'),(185881,6,59,5,3,'O ouro e a prata de vocês enferrujaram, e a ferrugem deles testemunhará contra vocês e como fogo lhes devorará a carne. Vocês acumularam bens nestes últimos dias.'),(185882,6,59,5,4,'Vejam, o salário dos trabalhadores que ceifaram os seus campos, e que por vocês foi retido com fraude, está clamando contra vocês. O lamento dos ceifeiros chegou aos ouvidos do Senhor dos Exércitos.'),(185883,6,59,5,5,'Vocês viveram luxuosamente na terra, desfrutando prazeres, e fartaram-se de comida em dia de abate.'),(185884,6,59,5,6,'Vocês têm condenado e matado o justo, sem que ele ofereça resistência.'),(185885,6,59,5,7,'Portanto, irmãos, sejam pacientes até a vinda do Senhor. Vejam como o agricultor aguarda que a terra produza a preciosa colheita e como espera com paciência até virem as chuvas do outono e da primavera.'),(185886,6,59,5,8,'Sejam também pacientes e fortaleçam o coração, pois a vinda do Senhor está próxima.'),(185887,6,59,5,9,'Irmãos, não se queixem uns dos outros, para que não sejam julgados. O Juiz já está às portas!'),(185888,6,59,5,10,'Irmãos, tenham os profetas que falaram em nome do Senhor como exemplo de paciência diante do sofrimento.'),(185889,6,59,5,11,'Como vocês sabem, nós consideramos felizes aqueles que mostraram perseverança. Vocês ouviram falar sobre a paciência de Jó e viram o fim que o Senhor lhe proporcionou. O Senhor é cheio de compaixão e misericórdia.'),(185890,6,59,5,12,'Sobretudo, meus irmãos, não jurem nem pelo céu, nem pela terra, nem por qualquer outra coisa. Seja o sim de vocês, sim, e o não, não, para que não caiam em condenação.'),(185891,6,59,5,13,'Entre vocês há alguém que está sofrendo? Que ele ore. Há alguém que se sente feliz? Que ele cante louvores.'),(185892,6,59,5,14,'Entre vocês há alguém que está doente? Que ele mande chamar os presbíteros da igreja, para que estes orem sobre ele e o unjam com óleo, em nome do Senhor.'),(185893,6,59,5,15,'E a oração feita com fé curará o doente; o Senhor o levantará. E se houver cometido pecados, ele será perdoado.'),(185894,6,59,5,16,'Portanto, confessem os seus pecados uns aos outros e orem uns pelos outros para serem curados. A oração de um justo é poderosa e eficaz.'),(185895,6,59,5,17,'Elias era humano como nós. Ele orou fervorosamente para que não chovesse, e não choveu sobre a terra durante três anos e meio.'),(185896,6,59,5,18,'Orou outra vez, e o céu enviou chuva, e a terra produziu os seus frutos.'),(185897,6,59,5,19,'Meus irmãos, se algum de vocês se desviar da verdade e alguém o trouxer de volta,'),(185898,6,59,5,20,'lembrem-se disso: Quem converte um pecador do erro do seu caminho, salvará a vida dessa pessoa e fará que muitíssimos pecados sejam perdoados.'),(185899,6,60,1,1,'Pedro, apóstolo de Jesus Cristo, aos eleitos de Deus, peregrinos dispersos no Ponto, na Galácia, na Capadócia, na província da Ásia e na Bitínia,'),(185900,6,60,1,2,'escolhidos de acordo com a pré-conhecimento de Deus Pai, pela obra santificadora do Espírito, para a obediência a Jesus Cristo e a aspersão do seu sangue: Graça e paz lhes sejam multiplicadas.'),(185901,6,60,1,3,'Bendito seja o Deus e Pai de nosso Senhor Jesus Cristo! Conforme a sua grande misericórdia, ele nos regenerou para uma esperança viva, por meio da ressurreição de Jesus Cristo dentre os mortos,'),(185902,6,60,1,4,'para uma herança que jamais poderá perecer, macular-se ou perder o seu valor. Herança guardada nos céus para vocês'),(185903,6,60,1,5,'que, mediante a fé, são protegidos pelo poder de Deus até chegar a salvação prestes a ser revelada no último tempo.'),(185904,6,60,1,6,'Nisso vocês exultam, ainda que agora, por um pouco de tempo, devam ser entristecidos por todo tipo de provação.'),(185905,6,60,1,7,'Assim acontece para que fique comprovado que a fé que vocês têm, muito mais valiosa do que o ouro que perece, mesmo que refinado pelo fogo, é genuína e resultará em louvor, glória e honra, quando Jesus Cristo for revelado.'),(185906,6,60,1,8,'Mesmo não o tendo visto, vocês o amam; e apesar de não o verem agora, crêem nele e exultam com alegria indizível e gloriosa,'),(185907,6,60,1,9,'pois vocês estão alcançando o alvo da sua fé, a salvação das suas almas.'),(185908,6,60,1,10,'Foi a respeito dessa salvação que os profetas que falaram da graça destinada a vocês investigaram e examinaram,'),(185909,6,60,1,11,'procurando saber o tempo e as circunstâncias para os quais apontava o Espírito de Cristo que neles estava, quando lhes predisse os sofrimentos de Cristo e as glórias que se seguiriam àqueles sofrimentos.'),(185910,6,60,1,12,'A eles foi revelado que estavam ministrando, não para si próprios, mas para vocês, quando falaram das coisas que agora lhes foram anunciadas por meio daqueles que lhes pregaram o evangelho pelo Espírito Santo enviado do céu; coisas que até os anjos anseiam observar.'),(185911,6,60,1,13,'Portanto, estejam com a mente preparada, prontos para a ação; sejam sóbrios e coloquem toda a esperança na graça que lhes será dada quando Jesus Cristo for revelado.'),(185912,6,60,1,14,'Como filhos obedientes, não se deixem amoldar pelos maus desejos de outrora, quando viviam na ignorância.'),(185913,6,60,1,15,'Mas, assim como é santo aquele que os chamou, sejam santos vocês também em tudo o que fizerem,'),(185914,6,60,1,16,'pois está escrito: \"Sejam santos, porque eu sou santo\".'),(185915,6,60,1,17,'Uma vez que vocês chamam Pai aquele que julga imparcialmente as obras de cada um, portem-se com temor durante a jornada terrena de vocês.'),(185916,6,60,1,18,'Pois vocês sabem que não foi por meio de coisas perecíveis como prata ou ouro que vocês foram redimidos da sua maneira vazia de viver que lhes foi transmitida por seus antepassados,'),(185917,6,60,1,19,'mas pelo precioso sangue de Cristo, como de um cordeiro sem mancha e sem defeito,'),(185918,6,60,1,20,'conhecido antes da criação do mundo, revelado nestes últimos tempos em favor de vocês.'),(185919,6,60,1,21,'Por meio dele vocês crêem em Deus, que o ressuscitou dentre os mortos e o glorificou, de modo que a fé e a esperança de vocês estão em Deus.'),(185920,6,60,1,22,'Agora que vocês purificaram as suas vidas pela obediência à verdade, visando ao amor fraternal e sincero, amem sinceramente uns aos outros e de todo o coração.'),(185921,6,60,1,23,'Pois vocês foram regenerados, não de uma semente perecível, mas imperecível, por meio da palavra de Deus, viva e permanente.'),(185922,6,60,1,24,'Pois, \"toda a humanidade é como a relva, e toda a sua glória, como a flor da relva; a relva murcha e cai a sua flor,'),(185923,6,60,1,25,'mas a palavra do Senhor permanece para sempre\". Essa é a palavra que lhes foi anunciada.'),(185924,6,60,2,1,'Livrem-se, pois, de toda maldade e de todo engano, hipocrisia, inveja e toda espécie de maledicência.'),(185925,6,60,2,2,'Como crianças recém-nascidas, desejem de coração o leite espiritual puro, para que por meio dele cresçam para a salvação,'),(185926,6,60,2,3,'agora que provaram que o Senhor é bom.'),(185927,6,60,2,4,'À medida que se aproximam dele, a pedra viva  -  rejeitada pelos homens, mas escolhida por Deus e preciosa para ele  - '),(185928,6,60,2,5,'vocês também estão sendo utilizados como pedras vivas na edificação de uma casa espiritual para serem sacerdócio santo, oferecendo sacrifícios espirituais aceitáveis a Deus, por meio de Jesus Cristo.'),(185929,6,60,2,6,'Pois assim é dito na Escritura: \"Eis que ponho em Sião uma pedra angular, escolhida e preciosa, e aquele que nela confia jamais será envergonhado\".'),(185930,6,60,2,7,'Portanto, para vocês, os que crêem, esta pedra é preciosa; mas para os que não crêem, \"a pedra que os construtores rejeitaram tornou-se a pedra angular\",'),(185931,6,60,2,8,'e, \"pedra de tropeço e rocha que faz cair\". Os que não crêem tropeçam, porque desobedecem à mensagem; para o que também foram destinados.'),(185932,6,60,2,9,'Vocês, porém, são geração eleita, sacerdócio real, nação santa, povo exclusivo de Deus, para anunciar as grandezas daquele que os chamou das trevas para a sua maravilhosa luz.'),(185933,6,60,2,10,'Antes vocês nem sequer eram povo, mas agora são povo de Deus; não haviam recebido misericórdia, mas agora a receberam.'),(185934,6,60,2,11,'Amados, insisto em que, como estrangeiros e peregrinos no mundo, vocês se abstenham dos desejos carnais que guerreiam contra a alma.'),(185935,6,60,2,12,'Vivam entre os pagãos de maneira exemplar para que, naquilo em que eles os acusam de praticarem o mal, observem as boas obras que vocês praticam e glorifiquem a Deus no dia da sua intervenção.'),(185936,6,60,2,13,'Por causa do Senhor, sujeitem-se a toda autoridade constituída entre os homens; seja ao rei, como autoridade suprema,'),(185937,6,60,2,14,'seja aos governantes, como por ele enviados para punir os que praticam o mal e honrar os que praticam o bem.'),(185938,6,60,2,15,'Pois é da vontade de Deus que, praticando o bem, vocês silenciem a ignorância dos insensatos.'),(185939,6,60,2,16,'Vivam como pessoas livres, mas não usem a liberdade como desculpa para fazer o mal; vivam como servos de Deus.'),(185940,6,60,2,17,'Tratem a todos com o devido respeito: amem os irmãos, temam a Deus e honrem o rei.'),(185941,6,60,2,18,'Escravos, sujeitem-se a seus senhores com todo o respeito, não apenas aos bons e amáveis, mas também aos maus.'),(185942,6,60,2,19,'Porque é louvável que, por motivo de sua consciência para com Deus, alguém suporte aflições sofrendo injustamente.'),(185943,6,60,2,20,'Pois que vantagem há em suportar açoites recebidos por terem cometido o mal? Mas se vocês suportam o sofrimento por terem feito o bem, isso é louvável diante de Deus.'),(185944,6,60,2,21,'Para isso vocês foram chamados, pois também Cristo sofreu no lugar de vocês, deixando-lhes exemplo, para que sigam os seus passos.'),(185945,6,60,2,22,'\"Ele não cometeu pecado algum, e nenhum engano foi encontrado em sua boca\".'),(185946,6,60,2,23,'Quando insultado, não revidava; quando sofria, não fazia ameaças, mas entregava-se àquele que julga com justiça.'),(185947,6,60,2,24,'Ele mesmo levou em seu corpo os nossos pecados sobre o madeiro, a fim de que morrêssemos para os pecados e vivêssemos para a justiça; por suas feridas vocês foram curados.'),(185948,6,60,2,25,'Pois vocês eram como ovelhas desgarradas, mas agora se converteram ao Pastor e Bispo de suas almas.'),(185949,6,60,3,1,'Do mesmo modo, mulheres, sujeitem-se a seus maridos, a fim de que, se alguns deles não obedecem à palavra, sejam ganhos sem palavras, pelo procedimento de sua mulher,'),(185950,6,60,3,2,'observando a conduta honesta e respeitosa de vocês.'),(185951,6,60,3,3,'A beleza de vocês não deve estar nos enfeites exteriores, como cabelos trançados e jóias de ouro ou roupas finas.'),(185952,6,60,3,4,'Pelo contrário, esteja no ser interior, que não perece, beleza demonstrada num espírito dócil e tranqüilo, o que é de grande valor para Deus.'),(185953,6,60,3,5,'Pois era assim que também costumavam adornar-se as santas mulheres do passado, que colocavam a sua esperança em Deus. Elas se sujeitavam a seus maridos,'),(185954,6,60,3,6,'como Sara, que obedecia a Abraão e lhe chamava senhor. Dela vocês serão filhas, se praticarem o bem e não derem lugar ao medo.'),(185955,6,60,3,7,'Do mesmo modo vocês, maridos, sejam sábios no convívio com suas mulheres e tratem-nas com honra, como parte mais frágil e co-herdeiras do dom da graça da vida, de forma que não sejam interrompidas as suas orações.'),(185956,6,60,3,8,'Quanto ao mais, tenham todos o mesmo modo de pensar, sejam compassivos, amem-se fraternalmente, sejam misericordiosos e humildes.'),(185957,6,60,3,9,'Não retribuam mal com mal nem insulto com insulto; pelo contrário, bendigam; pois para isso vocês foram chamados, para receberem bênção por herança.'),(185958,6,60,3,10,'Pois, \"quem quiser amar a vida e ver dias felizes, guarde a sua língua do mal e os seus lábios da falsidade.'),(185959,6,60,3,11,'Afaste-se do mal e faça o bem; busque a paz com perseverança.'),(185960,6,60,3,12,'Porque os olhos do Senhor estão sobre os justos e os seus ouvidos estão atentos à sua oração, mas o rosto do Senhor volta-se contra os que praticam o mal\".'),(185961,6,60,3,13,'Quem há de maltratá-los, se vocês forem zelosos na prática do bem?'),(185962,6,60,3,14,'Todavia, mesmo que venham a sofrer porque praticam a justiça, vocês serão felizes. \"Não temam aquilo que eles temem, não fiquem amedrontados. \"'),(185963,6,60,3,15,'Antes, santifiquem Cristo como Senhor no coração. Estejam sempre preparados para responder a qualquer que lhes pedir a razão da esperança que há em vocês.'),(185964,6,60,3,16,'Contudo, façam isso com mansidão e respeito, conservando boa consciência, de forma que os que falam maldosamente contra o bom procedimento de vocês, porque estão em Cristo, fiquem envergonhados de suas calúnias.'),(185965,6,60,3,17,'É melhor sofrer por fazer o bem, se for da vontade de Deus, do que por fazer o mal.'),(185966,6,60,3,18,'Pois também Cristo sofreu pelos pecados uma vez por todas, o justo pelos injustos, para conduzir-nos a Deus. Ele foi morto no corpo, mas vivificado pelo Espírito,'),(185967,6,60,3,19,'no qual também foi e pregou aos espíritos em prisão'),(185968,6,60,3,20,'que há muito tempo desobedeceram, quando Deus esperava pacientemente nos dias de Noé, enquanto a arca era construída. Nela apenas algumas pessoas, a saber, oito, foram salvas por meio da água,'),(185969,6,60,3,21,'e isso é representado pelo batismo que agora também salva vocês  -  não a remoção da sujeira do corpo, mas o compromisso de uma boa consciência diante de Deus  -  por meio da ressurreição de Jesus Cristo,'),(185970,6,60,3,22,'que subiu ao céu e está à direita de Deus; a ele estão sujeitos anjos, autoridades e poderes.'),(185971,6,60,4,1,'Portanto, uma vez que Cristo sofreu corporalmente, armem-se também do mesmo pensamento, pois aquele que sofreu em seu corpo rompeu com o pecado,'),(185972,6,60,4,2,'para que, no tempo que lhe resta, não viva mais para satisfazer os maus desejos humanos, mas sim para fazer a vontade de Deus.'),(185973,6,60,4,3,'No passado vocês já gastaram tempo suficiente fazendo o que agrada aos pagãos. Naquele tempo vocês viviam em libertinagem, na sensualidade, nas bebedeiras, orgias e farras, e na idolatria repugnante.'),(185974,6,60,4,4,'Eles acham estranho que vocês não se lancem com eles na mesma torrente de imoralidade, e por isso os insultam.'),(185975,6,60,4,5,'Contudo, eles terão que prestar contas àquele que está pronto para julgar os vivos e os mortos.'),(185976,6,60,4,6,'Por isso mesmo o evangelho foi pregado também a mortos, para que eles, mesmo julgados no corpo segundo os homens, vivam pelo Espírito segundo Deus.'),(185977,6,60,4,7,'O fim de todas as coisas está próximo. Portanto, sejam criteriosos e sóbrios; dediquem-se à oração.'),(185978,6,60,4,8,'Sobretudo, amem-se sinceramente uns aos outros, porque o amor perdoa muitíssimos pecados.'),(185979,6,60,4,9,'Sejam mutuamente hospitaleiros, sem reclamação.'),(185980,6,60,4,10,'Cada um exerça o dom que recebeu para servir aos outros, administrando fielmente a graça de Deus em suas múltiplas formas.'),(185981,6,60,4,11,'Se alguém fala, faça-o como quem transmite a palavra de Deus. Se alguém serve, faça-o com a força que Deus provê, de forma que em todas as coisas Deus seja glorificado mediante Jesus Cristo, a quem sejam a glória e o poder para todo o sempre. Amém.'),(185982,6,60,4,12,'Amados, não se surpreendam com o fogo que surge entre vocês para os provar, como se algo estranho lhes estivesse acontecendo.'),(185983,6,60,4,13,'Mas alegrem-se à medida que participam dos sofrimentos de Cristo, para que também, quando a sua glória for revelada, vocês exultem com grande alegria.'),(185984,6,60,4,14,'Se vocês são insultados por causa do nome de Cristo, felizes são vocês, pois o Espírito da glória, o Espírito de Deus, repousa sobre vocês.'),(185985,6,60,4,15,'Se algum de vocês sofre, que não seja como assassino, ladrão, criminoso ou como quem se intromete em negócios alheios.'),(185986,6,60,4,16,'Contudo, se sofre como cristão, não se envergonhe, mas glorifique a Deus por meio desse nome.'),(185987,6,60,4,17,'Pois chegou a hora de começar o julgamento pela casa de Deus; e, se começa primeiro conosco, qual será o fim daqueles que não obedecem ao evangelho de Deus?'),(185988,6,60,4,18,'E, \"se ao justo é difícil ser salvo, que será do ímpio e pecador? \"'),(185989,6,60,4,19,'Por isso mesmo, aqueles que sofrem de acordo com a vontade de Deus devem confiar suas vidas ao seu fiel Criador e praticar o bem.'),(185990,6,60,5,1,'Portanto, apelo para os presbíteros que há entre vocês, e o faço na qualidade de presbítero como eles e testemunha dos sofrimentos de Cristo, como alguém que participará da glória a ser revelada:'),(185991,6,60,5,2,'Pastoreiem o rebanho de Deus que está aos seus cuidados. Olhem por ele, não por obrigação, mas de livre vontade, como Deus quer. Não façam isso por ganância, mas com o desejo de servir.'),(185992,6,60,5,3,'Não ajam como dominadores dos que lhes foram confiados, mas como exemplos para o rebanho.'),(185993,6,60,5,4,'Quando se manifestar o Supremo Pastor, vocês receberão a imperecível coroa da glória.'),(185994,6,60,5,5,'Da mesma forma jovens, sujeitem-se aos mais velhos. Sejam todos humildes uns para com os outros, porque \"Deus se opõe aos orgulhosos, mas concede graça aos humildes\".'),(185995,6,60,5,6,'Portanto, humilhem-se debaixo da poderosa mão de Deus, para que ele os exalte no tempo devido.'),(185996,6,60,5,7,'Lancem sobre ele toda a sua ansiedade, porque ele tem cuidado de vocês.'),(185997,6,60,5,8,'Sejam sóbrios e vigiem. O diabo, o inimigo de vocês, anda ao redor como leão, rugindo e procurando a quem possa devorar.'),(185998,6,60,5,9,'Resistam-lhe, permanecendo firmes na fé, sabendo que os irmãos que vocês têm em todo o mundo estão passando pelos mesmos sofrimentos.'),(185999,6,60,5,10,'O Deus de toda a graça, que os chamou para a sua glória eterna em Cristo Jesus, depois de terem sofrido durante pouco de tempo, os restaurará, os confirmará, lhes dará forças e os porá sobre firmes alicerces.'),(186000,6,60,5,11,'A ele seja o poder para todo o sempre. Amém.'),(186001,6,60,5,12,'Com a ajuda de Silvano, a quem considero irmão fiel, eu lhes escrevi resumidamente, encorajando-os e testemunhando que esta é a verdadeira graça de Deus. Mantenham-se firmes na graça de Deus.'),(186002,6,60,5,13,'Aquela que está em Babilônia, também eleita, envia-lhes saudações, e também Marcos, meu filho.'),(186003,6,60,5,14,'Saúdem uns aos outros com beijo de santo amor. Paz a todos vocês que estão em Cristo.'),(186004,6,61,1,1,'Simão Pedro, servo e apóstolo de Jesus Cristo, àqueles que, mediante a justiça de nosso Deus e Salvador Jesus Cristo, receberam conosco uma fé igualmente valiosa:'),(186005,6,61,1,2,'Graça e paz lhes sejam multiplicadas, pelo pleno conhecimento de Deus e de Jesus, o nosso Senhor.'),(186006,6,61,1,3,'Seu divino poder nos deu todas as coisas de que necessitamos para a vida e para a piedade, por meio do pleno conhecimento daquele que nos chamou para a sua própria glória e virtude.'),(186007,6,61,1,4,'Por intermédio destas ele nos deu as suas grandiosas e preciosas promessas, para que por elas vocês se tornassem participantes da natureza divina e fugissem da corrupção que há no mundo, causada pela cobiça.'),(186008,6,61,1,5,'Por isso mesmo, empenhem-se para acrescentar à sua fé a virtude; à virtude o conhecimento;'),(186009,6,61,1,6,'ao conhecimento o domínio próprio; ao domínio próprio a perseverança; à perseverança a piedade;'),(186010,6,61,1,7,'à piedade a fraternidade; e à fraternidade o amor.'),(186011,6,61,1,8,'Porque, se essas qualidades existirem e estiverem crescendo em suas vidas, elas impedirão que vocês, no pleno conhecimento de nosso Senhor Jesus Cristo, sejam inoperantes e improdutivos.'),(186012,6,61,1,9,'Todavia, se alguém não as tem, está cego, só vê o que está perto, esquecendo-se da purificação dos seus antigos pecados.'),(186013,6,61,1,10,'Portanto, irmãos, empenhem-se ainda mais para consolidar o chamado e a eleição de vocês, pois se agirem dessa forma, jamais tropeçarão,'),(186014,6,61,1,11,'e assim vocês estarão ricamente providos quando entrarem no Reino eterno de nosso Senhor e Salvador Jesus Cristo.'),(186015,6,61,1,12,'Por isso, sempre terei o cuidado de lembrar-lhes estas coisas, se bem que vocês já as sabem e estão solidamente firmados na verdade que receberam.'),(186016,6,61,1,13,'Considero importante, enquanto estiver no tabernáculo deste corpo, despertar a memória de vocês,'),(186017,6,61,1,14,'porque sei que em breve deixarei este tabernáculo, como o nosso Senhor Jesus Cristo já me revelou.'),(186018,6,61,1,15,'Eu me empenharei para que, também depois da minha partida, vocês sejam sempre capazes de lembrar-se destas coisas.'),(186019,6,61,1,16,'De fato, não seguimos fábulas engenhosamente inventadas, quando lhes falamos a respeito do poder e da vinda de nosso Senhor Jesus Cristo; pelo contrário, nós fomos testemunhas oculares da sua majestade.'),(186020,6,61,1,17,'Ele recebeu honra e glória da parte de Deus Pai, quando da suprema glória lhe foi dirigida a voz que disse: \"Este é o meu filho amado, em quem me agrado\".'),(186021,6,61,1,18,'Nós mesmos ouvimos essa voz vinda do céu, quando estávamos com ele no monte santo.'),(186022,6,61,1,19,'Assim, temos ainda mais firme a palavra dos profetas, e vocês farão bem se a ela prestarem atenção, como a uma candeia que brilha em lugar escuro, até que o dia clareie e a estrela da alva nasça em seus corações.'),(186023,6,61,1,20,'Antes de mais nada, saibam que nenhuma profecia da Escritura provém de interpretação pessoal,'),(186024,6,61,1,21,'pois jamais a profecia teve origem na vontade humana, mas homens falaram da parte de Deus, impelidos pelo Espírito Santo.'),(186025,6,61,2,1,'No passado surgiram falsos profetas no meio do povo, como também surgirão entre vocês falsos mestres. Estes introduzirão secretamente heresias destruidoras, chegando a negar o Soberano que os resgatou, trazendo sobre si mesmos repentina destruição.'),(186026,6,61,2,2,'Muitos seguirão os caminhos vergonhosos desses homens e, por causa deles, será difamado o caminho da verdade.'),(186027,6,61,2,3,'Em sua cobiça, tais mestres os explorarão com histórias que inventaram. Há muito tempo a sua condenação paira sobre eles, e a sua destruição não tarda.'),(186028,6,61,2,4,'Pois Deus não poupou os anjos que pecaram, mas os lançou no inferno, prendendo-os em abismos tenebrosos a fim de serem reservados para o juízo.'),(186029,6,61,2,5,'Ele não poupou o mundo antigo quando trouxe o dilúvio sobre aquele povo ímpio, mas preservou Noé, pregador da justiça, e mais sete pessoas.'),(186030,6,61,2,6,'Também condenou as cidades de Sodoma e Gomorra, reduzindo-as a cinzas, tornando-as exemplo do que acontecerá aos ímpios;'),(186031,6,61,2,7,'mas livrou Ló, homem justo, que se afligia com o procedimento libertino dos que não tinham princípios morais'),(186032,6,61,2,8,'( pois, vivendo entre eles, todos os dias aquele justo se atormentava em sua alma justa por causa das maldades que via e ouvia ).'),(186033,6,61,2,9,'Vemos, portanto, que o Senhor sabe livrar os piedosos da provação e manter em castigo os ímpios para o dia do juízo,'),(186034,6,61,2,10,'especialmente os que seguem os desejos impuros da carne e desprezam a autoridade. Insolentes e arrogantes, tais homens não têm medo de difamar os seres celestiais;'),(186035,6,61,2,11,'contudo, nem os anjos, embora sendo maiores em força e poder, fazem acusações injuriosas contra aqueles seres na presença do Senhor.'),(186036,6,61,2,12,'Mas eles difamam o que desconhecem e são como criaturas irracionais, guiadas pelo instinto, nascidas para serem capturadas e destruídas; serão corrompidos pela sua própria corrupção!'),(186037,6,61,2,13,'Eles receberão retribuição pela injustiça que causaram. Consideram prazer entregar-se à devassidão em plena luz do dia. São nódoas e manchas, regalando-se em seus prazeres, quando participam das festas de vocês.'),(186038,6,61,2,14,'Tendo os olhos cheios de adultério, nunca param de pecar, iludem os instáveis e têm o coração exercitado na ganância. Malditos!'),(186039,6,61,2,15,'Eles abandonaram o caminho reto e se desviaram, seguindo o caminho de Balaão, filho de Beor, que amou o salário da injustiça,'),(186040,6,61,2,16,'mas em sua transgressão foi repreendido por uma jumenta, um animal mudo, que falou com voz humana e refreou a insensatez do profeta.'),(186041,6,61,2,17,'Esses homens são fontes sem água e névoas impelidas pela tempestade. A escuridão das trevas lhes está reservada,'),(186042,6,61,2,18,'pois eles, com palavras de vaidosa arrogância e provocando os desejos libertinos da carne, seduzem os que estão quase conseguindo fugir daqueles que vivem no erro.'),(186043,6,61,2,19,'Prometendo-lhes liberdade, eles mesmos são escravos da corrupção, pois o homem é escravo daquilo que o domina.'),(186044,6,61,2,20,'Se, tendo escapado das contaminações do mundo por meio do conhecimento de nosso Senhor e Salvador Jesus Cristo, encontram-se novamente nelas enredados e por elas dominados, estão em pior estado do que no princípio.'),(186045,6,61,2,21,'Teria sido melhor que não tivessem conhecido o caminho da justiça, do que, depois de o terem conhecido, voltarem as costas para o santo mandamento que lhes foi transmitido.'),(186046,6,61,2,22,'Confirma-se neles que é verdadeiro o provérbio: \"O cão voltou ao seu vômito\" e ainda: \"A porca lavada voltou a revolver-se na lama\".'),(186047,6,61,3,1,'Amados, esta é agora a segunda carta que lhes escrevo. Em ambas quero despertar com estas lembranças a sua mente sincera para que vocês se lembrem'),(186048,6,61,3,2,'das palavras proferidas no passado pelos santos profetas, e do mandamento de nosso Senhor e Salvador que os apóstolos de vocês lhes ensinaram.'),(186049,6,61,3,3,'Antes de tudo saibam que, nos últimos dias, surgirão escarnecedores zombando e seguindo suas próprias paixões.'),(186050,6,61,3,4,'Eles dirão: \"O que houve com a promessa da sua vinda? Desde que os antepassados morreram, tudo continua como desde o princípio da criação\".'),(186051,6,61,3,5,'Mas eles deliberadamente se esquecem de que há muito tempo, pela palavra de Deus, existiam céus e terra, esta formada da água e pela água.'),(186052,6,61,3,6,'E pela água o mundo daquele tempo foi submerso e destruído.'),(186053,6,61,3,7,'Pela mesma palavra os céus e a terra que agora existem estão reservados para o fogo, guardados para o dia do juízo e para a destruição dos ímpios.'),(186054,6,61,3,8,'Não se esqueçam disto, amados: para o Senhor um dia é como mil anos, e mil anos como um dia.'),(186055,6,61,3,9,'O Senhor não demora em cumprir a sua promessa, como julgam alguns. Pelo contrário, ele é paciente com vocês, não querendo que ninguém pereça, mas que todos cheguem ao arrependimento.'),(186056,6,61,3,10,'O dia do Senhor, porém, virá como ladrão. Os céus desaparecerão com um grande estrondo, os elementos serão desfeitos pelo calor, e a terra, e tudo o que nela há, será desnudada.'),(186057,6,61,3,11,'Visto que tudo será assim desfeito, que tipo de pessoas é necessário que vocês sejam? Vivam de maneira santa e piedosa,'),(186058,6,61,3,12,'esperando o dia de Deus e apressando a sua vinda. Naquele dia os céus serão desfeitos pelo fogo, e os elementos se derreterão pelo calor.'),(186059,6,61,3,13,'Todavia, de acordo com a sua promessa, esperamos novos céus e nova terra, onde habita a justiça.'),(186060,6,61,3,14,'Portanto, amados, enquanto esperam estas coisas, empenhem-se para serem encontrados por ele em paz, imaculados e inculpáveis.'),(186061,6,61,3,15,'Tenham em mente que a paciência de nosso Senhor significa salvação, como também o nosso amado irmão Paulo lhes escreveu, com a sabedoria que Deus lhe deu.'),(186062,6,61,3,16,'Ele escreve da mesma forma em todas as suas cartas, falando nelas destes assuntos. Suas cartas contêm algumas coisas difíceis de entender, as quais os ignorantes e instáveis torcem, como também o fazem com as demais Escrituras, para a própria destruição deles.'),(186063,6,61,3,17,'Portanto, amados, sabendo disso, guardem-se para que não sejam levados pelo erro dos que não têm princípios morais, nem percam a sua firmeza e caiam.'),(186064,6,61,3,18,'Cresçam, porém, na graça e no conhecimento de nosso Senhor e Salvador Jesus Cristo. A ele seja a glória, agora e para sempre! Amém.'),(186065,6,62,1,1,'O que era desde o princípio, o que ouvimos, o que vimos com os nossos olhos, o que contemplamos e as nossas mãos apalparam  -  isto proclamamos a respeito da Palavra da vida.'),(186066,6,62,1,2,'A vida se manifestou; nós a vimos e dela testemunhamos, e proclamamos a vocês a vida eterna, que estava com o Pai e nos foi manifestada.'),(186067,6,62,1,3,'Nós lhes proclamamos o que vimos e ouvimos para que vocês também tenham comunhão conosco. Nossa comunhão é com o Pai e com seu Filho Jesus Cristo.'),(186068,6,62,1,4,'Escrevemos estas coisas para que a nossa alegria seja completa.'),(186069,6,62,1,5,'Esta é a mensagem que dele ouvimos e transmitimos a vocês: Deus é luz; nele não há treva alguma.'),(186070,6,62,1,6,'Se afirmarmos que temos comunhão com ele, mas andamos nas trevas, mentimos e não praticamos a verdade.'),(186071,6,62,1,7,'Se, porém, andamos na luz, como ele está na luz, temos comunhão uns com os outros, e o sangue de Jesus, seu Filho, nos purifica de todo pecado.'),(186072,6,62,1,8,'Se afirmarmos que estamos sem pecado, enganamo-nos a nós mesmos, e a verdade não está em nós.'),(186073,6,62,1,9,'Se confessarmos os nossos pecados, ele é fiel e justo para perdoar os nossos pecados e nos purificar de toda injustiça.'),(186074,6,62,1,10,'Se afirmarmos que não temos cometido pecado, fazemos de Deus um mentiroso, e a sua palavra não está em nós.'),(186075,6,62,2,1,'Meus filhinhos, escrevo-lhes estas coisas para que vocês não pequem. Se, porém, alguém pecar, temos um intercessor junto ao Pai, Jesus Cristo, o Justo.'),(186076,6,62,2,2,'Ele é a propiciação pelos nossos pecados, e não somente pelos nossos, mas também pelos pecados de todo o mundo.'),(186077,6,62,2,3,'Sabemos que o conhecemos, se obedecemos aos seus mandamentos.'),(186078,6,62,2,4,'Aquele que diz: \"Eu o conheço\", mas não obedece aos seus mandamentos, é mentiroso, e a verdade não está nele.'),(186079,6,62,2,5,'Mas, se alguém obedece à sua palavra, nele verdadeiramente o amor de Deus está aperfeiçoado. Desta forma sabemos que estamos nele:'),(186080,6,62,2,6,'aquele que afirma que permanece nele, deve andar como ele andou.'),(186081,6,62,2,7,'Amados, não lhes escrevo um mandamento novo, mas um mandamento antigo, que vocês têm desde o princípio: a mensagem que ouviram.'),(186082,6,62,2,8,'No entanto, eu lhes escrevo um mandamento novo, o qual é verdadeiro nele e em vocês, pois as trevas estão se dissipando e já brilha a verdadeira luz.'),(186083,6,62,2,9,'Quem afirma estar na luz mas odeia seu irmão, continua nas trevas.'),(186084,6,62,2,10,'Quem ama seu irmão permanece na luz, e nele não há causa de tropeço.'),(186085,6,62,2,11,'Mas quem odeia seu irmão está nas trevas e anda nas trevas; não sabe para onde vai, porque as trevas o cegaram.'),(186086,6,62,2,12,'Filhinhos, eu lhes escrevo porque os seus pecados foram perdoados, graças ao nome de Jesus.'),(186087,6,62,2,13,'Pais, eu lhes escrevo porque vocês conhecem aquele que é desde o princípio. Jovens, eu lhes escrevo porque venceram o Maligno.'),(186088,6,62,2,14,'Filhinhos, eu lhes escrevi porque vocês conhecem o Pai. Pais, eu lhes escrevi porque vocês conhecem aquele que é desde o princípio. Jovens, eu lhes escrevi, porque vocês são fortes, e em vocês a Palavra de Deus permanece e vocês venceram o Maligno.'),(186089,6,62,2,15,'Não amem o mundo nem o que nele há. Se alguém amar o mundo, o amor do Pai não está nele.'),(186090,6,62,2,16,'Pois tudo o que há no mundo  -  a cobiça da carne, a cobiça dos olhos e a ostentação dos bens  -  não provém do Pai, mas do mundo.'),(186091,6,62,2,17,'O mundo e a sua cobiça passam, mas aquele que faz a vontade de Deus permanece para sempre.'),(186092,6,62,2,18,'Filhinhos, esta é a última hora; e, assim como vocês ouviram que o anticristo está vindo, já agora muitos anticristos têm surgido. Por isso sabemos que esta é a última hora.'),(186093,6,62,2,19,'Eles saíram do nosso meio, mas na realidade não eram dos nossos, pois, se fossem dos nossos, teriam permanecido conosco; o fato de terem saído mostra que nenhum deles era dos nossos.'),(186094,6,62,2,20,'Mas vocês têm uma unção que procede do Santo, e todos vocês têm conhecimento.'),(186095,6,62,2,21,'Não lhes escrevo porque não conhecem a verdade, mas porque vocês a conhecem e porque nenhuma mentira procede da verdade.'),(186096,6,62,2,22,'Quem é o mentiroso, senão aquele que nega que Jesus é o Cristo? Este é o anticristo: aquele que nega o Pai e o Filho.'),(186097,6,62,2,23,'Todo o que nega o Filho também não tem o Pai; quem confessa publicamente o Filho tem também o Pai.'),(186098,6,62,2,24,'Quanto a vocês, cuidem para que aquilo que ouviram desde o princípio permaneça em vocês. Se o que ouviram desde o princípio permanecer em vocês, vocês também permanecerão no Filho e no Pai.'),(186099,6,62,2,25,'E esta é a promessa que ele nos fez: a vida eterna.'),(186100,6,62,2,26,'Escrevo-lhes estas coisas a respeito daqueles que os querem enganar.'),(186101,6,62,2,27,'Quanto a vocês, a unção que receberam dele permanece em vocês, e não precisam que alguém os ensine; mas, como a unção dele recebida, que é verdadeira e não falsa, os ensina acerca de todas as coisas, permaneçam nele como ele os ensinou.'),(186102,6,62,2,28,'Filhinhos, agora permaneçam nele para que, quando ele se manifestar, tenhamos confiança e não sejamos envergonhados diante dele na sua vinda.'),(186103,6,62,2,29,'Se vocês sabem que ele é justo, saibam também que todo aquele que pratica a justiça é nascido dele.'),(186104,6,62,3,1,'Vejam como é grande o amor que o Pai nos concedeu: que fôssemos chamados filhos de Deus, o que de fato somos! Por isso o mundo não nos conhece, porque não o conheceu.'),(186105,6,62,3,2,'Amados, agora somos filhos de Deus, e ainda não se manifestou o que havemos de ser, mas sabemos que, quando ele se manifestar, seremos semelhantes a ele, pois o veremos como ele é.'),(186106,6,62,3,3,'Todo aquele que nele tem esta esperança purifica-se a si mesmo, assim como ele é puro.'),(186107,6,62,3,4,'Todo aquele que pratica o pecado transgride a Lei; de fato, o pecado é a transgressão da Lei.'),(186108,6,62,3,5,'Vocês sabem que ele se manifestou para tirar os nossos pecados, e nele não há pecado.'),(186109,6,62,3,6,'Todo aquele que nele permanece não está no pecado. Todo aquele que está no pecado não o viu nem o conheceu.'),(186110,6,62,3,7,'Filhinhos, não deixem que ninguém os engane. Aquele que pratica a justiça é justo, assim como ele é justo.'),(186111,6,62,3,8,'Aquele que pratica o pecado é do diabo, porque o diabo vem pecando desde o princípio. Para isso o Filho de Deus se manifestou: para destruir as obras do diabo.'),(186112,6,62,3,9,'Todo aquele que é nascido de Deus não pratica o pecado, porque a semente de Deus permanece nele; ele não pode estar no pecado, porque é nascido de Deus.'),(186113,6,62,3,10,'Desta forma sabemos quem são os filhos de Deus e quem são os filhos do diabo: quem não pratica a justiça não procede de Deus; e também quem não ama seu irmão.'),(186114,6,62,3,11,'Esta é a mensagem que vocês ouviram desde o princípio: que nos amemos uns aos outros.'),(186115,6,62,3,12,'Não sejamos como Caim, que pertencia ao Maligno e matou seu irmão. E por que o matou? Porque suas obras eram más e as de seu irmão eram justas.'),(186116,6,62,3,13,'Meus irmãos, não se admirem se o mundo os odeia.'),(186117,6,62,3,14,'Sabemos que já passamos da morte para a vida porque amamos nossos irmãos. Quem não ama permanece na morte.'),(186118,6,62,3,15,'Quem odeia seu irmão é assassino, e vocês sabem que nenhum assassino tem vida eterna em si mesmo.'),(186119,6,62,3,16,'Nisto conhecemos o que é o amor: Jesus Cristo deu a sua vida por nós, e devemos dar a nossa vida por nossos irmãos.'),(186120,6,62,3,17,'Se alguém tiver recursos materiais e, vendo seu irmão em necessidade, não se compadecer dele, como pode permanecer nele o amor de Deus?'),(186121,6,62,3,18,'Filhinhos, não amemos de palavra nem de boca, mas em ação e em verdade.'),(186122,6,62,3,19,'Assim saberemos que somos da verdade; e tranqüilizaremos o nosso coração diante dele'),(186123,6,62,3,20,'quando o nosso coração nos condenar. Porque Deus é maior do que o nosso coração e sabe todas as coisas.'),(186124,6,62,3,21,'Amados, se o nosso coração não nos condenar, temos confiança diante de Deus'),(186125,6,62,3,22,'e recebemos dele tudo o que pedimos, porque obedecemos aos seus mandamentos e fazemos o que lhe agrada.'),(186126,6,62,3,23,'E este é o seu mandamento: que creiamos no nome de seu Filho Jesus Cristo e que nos amemos uns aos outros, como ele nos ordenou.'),(186127,6,62,3,24,'Os que obedecem aos seus mandamentos permanecem nele, e ele neles. Deste modo sabemos que ele permanece em nós: pelo Espírito que nos deu.'),(186128,6,62,4,1,'Amados, não creiam em qualquer espírito, mas examinem os espíritos para ver se eles procedem de Deus, porque muitos falsos profetas têm saído pelo mundo.'),(186129,6,62,4,2,'Vocês podem reconhecer o Espírito de Deus deste modo: todo espírito que confessa que Jesus Cristo veio em carne procede de Deus;'),(186130,6,62,4,3,'mas todo espírito que não confessa a Jesus não procede de Deus. Esse é o espírito do anticristo, acerca do qual vocês ouviram que está vindo, e agora já está no mundo.'),(186131,6,62,4,4,'Filhinhos, vocês são de Deus e os venceram, porque aquele que está em vocês é maior do que aquele que está no mundo.'),(186132,6,62,4,5,'Eles vêm do mundo. Por isso o que falam procede do mundo, e o mundo os ouve.'),(186133,6,62,4,6,'Nós viemos de Deus, e todo aquele que conhece a Deus nos ouve; mas quem não vem de Deus não nos ouve. Dessa forma reconhecemos o Espírito da verdade e o espírito do erro.'),(186134,6,62,4,7,'Amados, amemo-nos uns aos outros, pois o amor procede de Deus. Aquele que ama é nascido de Deus e conhece a Deus.'),(186135,6,62,4,8,'Quem não ama não conhece a Deus, porque Deus é amor.'),(186136,6,62,4,9,'Foi assim que Deus manifestou o seu amor entre nós: enviou o seu Filho Unigênito ao mundo, para que pudéssemos viver por meio dele.'),(186137,6,62,4,10,'Nisto consiste o amor: não em que nós tenhamos amado a Deus, mas em que ele nos amou e enviou seu Filho como propiciação pelos nossos pecados.'),(186138,6,62,4,11,'Amados, visto que Deus assim nos amou, nós também devemos amar-nos uns aos outros.'),(186139,6,62,4,12,'Ninguém jamais viu a Deus; se nos amarmos uns aos outros, Deus permanece em nós, e o seu amor está aperfeiçoado em nós.'),(186140,6,62,4,13,'Sabemos que permanecemos nele, e ele em nós, porque ele nos deu do seu Espírito.'),(186141,6,62,4,14,'E vimos e testemunhamos que o Pai enviou seu Filho para ser o Salvador do mundo.'),(186142,6,62,4,15,'Se alguém confessa publicamente que Jesus é o Filho de Deus, Deus permanece nele, e ele em Deus.'),(186143,6,62,4,16,'Assim conhecemos o amor que Deus tem por nós e confiamos nesse amor. Deus é amor. Todo aquele que permanece no amor permanece em Deus, e Deus nele.'),(186144,6,62,4,17,'Dessa forma o amor está aperfeiçoado entre nós, para que no dia do juízo tenhamos confiança, porque neste mundo somos como ele.'),(186145,6,62,4,18,'No amor não há medo; pelo contrário o perfeito amor expulsa o medo, porque o medo supõe castigo. Aquele que tem medo não está aperfeiçoado no amor.'),(186146,6,62,4,19,'Nós amamos porque ele nos amou primeiro.'),(186147,6,62,4,20,'Se alguém afirmar: \"Eu amo a Deus\", mas odiar seu irmão, é mentiroso, pois quem não ama seu irmão, a quem vê, não pode amar a Deus, a quem não vê.'),(186148,6,62,4,21,'Ele nos deu este mandamento: Quem ama a Deus, ame também seu irmão.'),(186149,6,62,5,1,'Todo aquele que crê que Jesus é o Cristo é nascido de Deus, e todo aquele que ama o Pai ama também ao que dele foi gerado.'),(186150,6,62,5,2,'Assim sabemos que amamos os filhos de Deus: amando a Deus e obedecendo aos seus mandamentos.'),(186151,6,62,5,3,'Porque nisto consiste o amor a Deus: obedecer aos seus mandamentos. E os seus mandamentos não são pesados.'),(186152,6,62,5,4,'O que é nascido de Deus vence o mundo; e esta é a vitória que vence o mundo: a nossa fé.'),(186153,6,62,5,5,'Quem é que vence o mundo? Somente aquele que crê que Jesus é o Filho de Deus.'),(186154,6,62,5,6,'Este é aquele que veio por meio de água e sangue, Jesus Cristo: não somente por água, mas por água e sangue. E o Espírito é quem dá testemunho, porque o Espírito é a verdade.'),(186155,6,62,5,7,'Há três que dão testemunho:'),(186156,6,62,5,8,'o Espírito, a água e o sangue; e os três são unânimes.'),(186157,6,62,5,9,'Nós aceitamos o testemunho dos homens, mas o testemunho de Deus tem maior valor, pois é o testemunho de Deus, que ele dá acerca de seu Filho.'),(186158,6,62,5,10,'Quem crê no Filho de Deus tem em si mesmo esse testemunho. Quem não crê em Deus o faz mentiroso, porque não crê no testemunho que Deus dá acerca de seu Filho.'),(186159,6,62,5,11,'E este é o testemunho: Deus nos deu a vida eterna, e essa vida está em seu Filho.'),(186160,6,62,5,12,'Quem tem o Filho, tem a vida; quem não tem o Filho de Deus, não tem a vida.'),(186161,6,62,5,13,'Escrevi-lhes estas coisas, a vocês que crêem no nome do Filho de Deus, para que vocês saibam que têm a vida eterna.'),(186162,6,62,5,14,'Esta é a confiança que temos ao nos aproximarmos de Deus: se pedirmos alguma coisa de acordo com a sua vontade, ele nos ouve.'),(186163,6,62,5,15,'E se sabemos que ele nos ouve em tudo o que pedimos, sabemos que temos o que dele pedimos.'),(186164,6,62,5,16,'Se alguém vir seu irmão cometer pecado que não leva à morte, ore, e Deus lhe dará vida. Refiro-me àqueles cujo pecado não leva à morte. Há pecado que leva à morte; não estou dizendo que se deva orar por este.'),(186165,6,62,5,17,'Toda injustiça é pecado, mas há pecado que não leva à morte.'),(186166,6,62,5,18,'Sabemos que todo aquele que é nascido de Deus não está no pecado; aquele que nasceu de Deus o protege, e o Maligno não o atinge.'),(186167,6,62,5,19,'Sabemos que somos de Deus e que o mundo todo está sob o poder do Maligno.'),(186168,6,62,5,20,'Sabemos também que o Filho de Deus veio e nos deu entendimento, para que conheçamos aquele que é o Verdadeiro. E nós estamos naquele que é o Verdadeiro, em seu Filho Jesus Cristo. Este é o verdadeiro Deus e a vida eterna.'),(186169,6,62,5,21,'Filhinhos, guardem-se dos ídolos.'),(186170,6,63,1,1,'O presbítero à senhora eleita e aos seus filhos, a quem amo na verdade,  -  e não apenas eu os amo, mas também todos os que conhecem a verdade  - '),(186171,6,63,1,2,'por causa da verdade que permanece em nós e estará conosco para sempre.'),(186172,6,63,1,3,'A graça, a misericórdia e a paz da parte de Deus Pai e de Jesus Cristo, seu Filho, estarão conosco em verdade e em amor.'),(186173,6,63,1,4,'Ao encontrar alguns dos seus filhos, muito me alegrei, pois eles estão andando na verdade, conforme o mandamento que recebemos do Pai.'),(186174,6,63,1,5,'E agora eu lhe peço, senhora  -  não como se estivesse escrevendo um mandamento novo, o que já tínhamos desde o princípio  -  que nos amemos uns aos outros.'),(186175,6,63,1,6,'E este é o amor: que andemos em obediência aos seus mandamentos. Como vocês já têm ouvido desde o princípio, o mandamento é este: que vocês andem em amor.'),(186176,6,63,1,7,'De fato, muitos enganadores têm saído pelo mundo, os quais não confessam que Jesus Cristo veio em corpo. Tal é o enganador e o anticristo.'),(186177,6,63,1,8,'Tenham cuidado, para que vocês não destruam o fruto do nosso trabalho, antes sejam recompensados plenamente.'),(186178,6,63,1,9,'Todo aquele que não permanece no ensino de Cristo, mas vai além dele, não tem Deus; quem permanece no ensino tem o Pai e também o Filho.'),(186179,6,63,1,10,'Se alguém chega a vocês e não trouxer esse ensino, não o recebam em casa nem o saúdem.'),(186180,6,63,1,11,'Pois quem o saúda torna-se participante das suas obras malignas.'),(186181,6,63,1,12,'Tenho muito que lhes escrever, mas não é meu propósito fazê-lo com papel e tinta. Em vez disso, espero visitá-los e falar com vocês face a face, para que a nossa alegria seja completa.'),(186182,6,63,1,13,'Os filhos da sua irmã eleita lhe enviam saudações.'),(186183,6,64,1,1,'O presbítero ao amado Gaio, a quem amo na verdade.'),(186184,6,64,1,2,'Amado, oro para que você tenha boa saúde e tudo lhe corra bem, assim como vai bem a sua alma.'),(186185,6,64,1,3,'Muito me alegrei ao receber a visita de alguns irmãos que falaram a respeito da sua fidelidade, de como você continua andando na verdade.'),(186186,6,64,1,4,'Não tenho alegria maior do que ouvir que meus filhos estão andando na verdade.'),(186187,6,64,1,5,'Amado, você é fiel no que está fazendo pelos irmãos, apesar de lhe serem desconhecidos.'),(186188,6,64,1,6,'Eles falaram à igreja a respeito deste seu amor. Você fará bem se os encaminhar em sua viagem de modo agradável a Deus,'),(186189,6,64,1,7,'pois foi por causa do Nome que eles saíram, sem receber ajuda alguma dos gentios.'),(186190,6,64,1,8,'É, pois, nosso dever receber com hospitalidade a irmãos como esses, para que nos tornemos cooperadores em favor da verdade.'),(186191,6,64,1,9,'Escrevi à igreja, mas Diótrefes, que gosta muito de ser o mais importante entre eles, não nos recebe.'),(186192,6,64,1,10,'Portanto, se eu for, chamarei a atenção dele para o que está fazendo com suas palavras maldosas contra nós. Não satisfeito com isso, ele se recusa a receber os irmãos, impede os que desejam recebê-los e os expulsa da igreja.'),(186193,6,64,1,11,'Amado, não imite o que é mau, mas sim o que é bom. Aquele que faz o bem é de Deus; aquele que faz o mal não viu a Deus.'),(186194,6,64,1,12,'Quanto a Demétrio, todos dão bom testemunho dele, inclusive a própria verdade. Nós também damos, e você sabe que o nosso testemunho é verdadeiro.'),(186195,6,64,1,13,'Tenho muito que lhe escrever, mas não desejo fazê-lo com pena e tinta.'),(186196,6,64,1,14,'Espero vê-lo em breve, e então conversaremos face a face.'),(186197,6,64,1,15,'A paz seja com você. Os amigos daqui lhe enviam saudações. Saúde os amigos daí, um por um.'),(186198,6,65,1,1,'Judas, servo de Jesus Cristo e irmão de Tiago, aos que foram chamados, amados por Deus Pai e guardados por Jesus Cristo:'),(186199,6,65,1,2,'Misericórdia, paz e amor lhes sejam multiplicados.'),(186200,6,65,1,3,'Amados, embora estivesse muito ansioso por lhes escrever acerca da salvação que compartilhamos, senti que era necessário escrever-lhes insistindo que batalhassem pela fé uma vez por todas confiada aos santos.'),(186201,6,65,1,4,'Pois certos homens, cuja condenação já estava sentenciada há muito tempo, infiltraram-se dissimuladamente no meio de vocês. Estes são ímpios, e transformam a graça de nosso Deus em libertinagem e negam Jesus Cristo, nosso único Soberano e Senhor.'),(186202,6,65,1,5,'Embora vocês já tenham conhecimento de tudo isso, quero lembrar-lhes que o Senhor libertou um povo do Egito mas, posteriormente, destruiu os que não creram.'),(186203,6,65,1,6,'E aos anjos que não conservaram suas posições de autoridade mas abandonaram sua própria morada, ele os tem guardado em trevas, presos com correntes eternas para o juízo do grande Dia.'),(186204,6,65,1,7,'De modo semelhante a estes, Sodoma e Gomorra e as cidades em redor se entregaram à imoralidade e a relações sexuais antinaturais. Estando sob o castigo do fogo eterno, elas servem de exemplo.'),(186205,6,65,1,8,'Da mesma forma, estes sonhadores contaminam seus próprios corpos, rejeitam as autoridades e difamam os seres celestiais.'),(186206,6,65,1,9,'Contudo, nem mesmo o arcanjo Miguel, quando estava disputando com o diabo acerca do corpo de Moisés, ousou fazer acusação injuriosa contra ele, mas disse: \"O Senhor o repreenda! \"'),(186207,6,65,1,10,'Todavia, esses tais difamam tudo o que não entendem; e as coisas que entendem por instinto, como animais irracionais, nessas mesmas coisas se corrompem.'),(186208,6,65,1,11,'Ai deles! Pois seguiram o caminho de Caim, buscando o lucro, caíram no erro de Balaão e foram destruídos na rebelião de Corá.'),(186209,6,65,1,12,'Esses homens são rochas submersas nas festas de fraternidade que vocês fazem, comendo com vocês de maneira desonrosa. São pastores que só cuidam de si mesmos. São nuvens sem água, impelidas pelo vento; árvores de outono, sem frutos, duas vezes mortas, arrancadas pela raiz.'),(186210,6,65,1,13,'São ondas bravias do mar, espumando seus próprios atos vergonhosos; estrelas errantes, para as quais estão reservadas para sempre as mais densas trevas.'),(186211,6,65,1,14,'Enoque, o sétimo a partir de Adão, profetizou acerca deles: \"Vejam, o Senhor vem com milhares de milhares de seus santos,'),(186212,6,65,1,15,'para julgar a todos e convencer a todos os ímpios a respeito de todos os atos de impiedade que eles cometeram impiamente e acerca de todas as palavras insolentes que os pecadores ímpios falaram contra ele\".'),(186213,6,65,1,16,'Essas pessoas vivem se queixando e são descontentes com a sua sorte, seguem os seus próprios desejos impuros; são cheias de si e adulam os outros por interesse.'),(186214,6,65,1,17,'Todavia, amados, lembrem-se do que foi predito pelos apóstolos de nosso Senhor Jesus Cristo.'),(186215,6,65,1,18,'Eles diziam a vocês: \"Nos últimos tempos haverá zombadores que seguirão os seus próprios desejos ímpios\".'),(186216,6,65,1,19,'Estes são os que causam divisões entre vocês, os quais seguem a tendência da sua própria alma e não têm o Espírito.'),(186217,6,65,1,20,'Edifiquem-se, porém, amados, na santíssima fé que vocês têm, orando no Espírito Santo.'),(186218,6,65,1,21,'Mantenham-se no amor de Deus, enquanto esperam que a misericórdia de nosso Senhor Jesus Cristo os leve para a vida eterna.'),(186219,6,65,1,22,'Tenham compaixão daqueles que duvidam;'),(186220,6,65,1,23,'a outros, salvem-nos, arrebatando-os do fogo; a outros ainda, mostrem misericórdia com temor, odiando até a roupa contaminada pela carne.'),(186221,6,65,1,24,'Àquele que é poderoso para impedi-los de cair e para apresentá-los diante da sua glória sem mácula e com grande alegria,'),(186222,6,65,1,25,'ao único Deus, nosso Salvador, sejam glória, majestade, poder e autoridade, mediante Jesus Cristo, nosso Senhor, antes de todos os tempos, agora e para todo o sempre! Amém.'),(186223,6,66,1,1,'Revelação de Jesus Cristo, que Deus lhe deu para mostrar aos seus servos o que em breve há de acontecer. Ele enviou o seu anjo para torná-la conhecida ao seu servo João,'),(186224,6,66,1,2,'que dá testemunho de tudo o que viu, isto é, a palavra de Deus e o testemunho de Jesus Cristo.'),(186225,6,66,1,3,'Feliz aquele que lê as palavras desta profecia e felizes aqueles que ouvem e guardam o que nela está escrito, porque o tempo está próximo.'),(186226,6,66,1,4,'João às sete igrejas da província da Ásia: A vocês, graça e paz da parte daquele que é, que era e que há de vir, dos sete espíritos que estão diante do seu trono,'),(186227,6,66,1,5,'e de Jesus Cristo, que é a testemunha fiel, o primogênito dentre os mortos e o soberano dos reis da terra. Ele que nos ama e nos libertou dos nossos pecados por meio do seu sangue,'),(186228,6,66,1,6,'e nos constituiu reino e sacerdotes para servir a seu Deus e Pai. A ele sejam glória e poder para todo o sempre! Amém.'),(186229,6,66,1,7,'Eis que ele vem com as nuvens, e todo olho o verá, até mesmo aqueles que o traspassaram; e todos os povos da terra se lamentarão por causa dele. Assim será! Amém.'),(186230,6,66,1,8,'\"Eu sou o Alfa e o Ômega\", diz o Senhor Deus, \"o que é, o que era e o que há de vir, o Todo-poderoso\".'),(186231,6,66,1,9,'Eu, João, irmão e companheiro de vocês no sofrimento, no Reino e na perseverança em Jesus, estava na ilha de Patmos, por causa da palavra de Deus e do testemunho de Jesus.'),(186232,6,66,1,10,'No dia do Senhor achei-me no Espírito e ouvi por trás de mim uma voz forte, como de trombeta,'),(186233,6,66,1,11,'que dizia: \"Escreva num livro o que você vê e envie a estas sete igrejas: Éfeso, Esmirna, Pérgamo, Tiatira, Sardes, Filadélfia e Laodicéia\".'),(186234,6,66,1,12,'Voltei-me para ver quem falava comigo. Voltando-me, vi sete candelabros de ouro'),(186235,6,66,1,13,'e entre os candelabros alguém \"semelhante a um filho de homem\", com uma veste que chegava aos seus pés e um cinturão de ouro ao redor do peito.'),(186236,6,66,1,14,'Sua cabeça e seus cabelos eram brancos como a lã, tão brancos quanto a neve, e seus olhos eram como chama de fogo.'),(186237,6,66,1,15,'Seus pés eram como o bronze numa fornalha ardente e sua voz como o som de muitas águas.'),(186238,6,66,1,16,'Tinha em sua mão direita sete estrelas, e da sua boca saía uma espada afiada de dois gumes. Sua face era como o sol quando brilha em todo o seu fulgor.'),(186239,6,66,1,17,'Quando o vi, caí aos seus pés como morto. Então ele colocou sua mão direita sobre mim e disse: \"Não tenha medo. Eu sou o primeiro e o último.'),(186240,6,66,1,18,'Sou aquele que vive. Estive morto mas agora estou vivo para todo o sempre! E tenho as chaves da morte e do Hades.'),(186241,6,66,1,19,'\"Escreva, pois, as coisas que você viu, tanto as presentes como as que estão por vir.'),(186242,6,66,1,20,'Este é o mistério das sete estrelas que você viu em minha mão direita e dos sete candelabros: as sete estrelas são os anjos das sete igrejas, e os sete candelabros são as sete igrejas\".'),(186243,6,66,2,1,'Ao anjo da igreja em Éfeso escreva: Estas são as palavras daquele que tem as sete estrelas em sua mão direita e anda entre os sete candelabros de ouro.'),(186244,6,66,2,2,'Conheço as suas obras, o seu trabalho árduo e a sua perseverança. Sei que você não pode tolerar homens maus, que pôs à prova os que dizem ser apóstolos mas não são, e descobriu que eles eram impostores.'),(186245,6,66,2,3,'Você tem perseverado e suportado sofrimentos por causa do meu nome, e não tem desfalecido.'),(186246,6,66,2,4,'Contra você, porém, tenho isto: você abandonou o seu primeiro amor.'),(186247,6,66,2,5,'Lembre-se de onde caiu! Arrependa-se e pratique as obras que praticava no princípio. Se não se arrepender, virei a você e tirarei o seu candelabro do seu lugar.'),(186248,6,66,2,6,'Mas há uma coisa a seu favor: você odeia as práticas dos nicolaítas, como eu também as odeio.'),(186249,6,66,2,7,'Aquele que tem ouvidos ouça o que o Espírito diz às igrejas. Ao vencedor darei o direito de comer da árvore da vida, que está no paraíso de Deus.'),(186250,6,66,2,8,'Ao anjo da igreja em Esmirna escreva: Estas são as palavras daquele que é o Primeiro e o Último, que morreu e tornou a viver.'),(186251,6,66,2,9,'Conheço as suas aflições e a sua pobreza; mas você é rico! Conheço a blasfêmia dos que se dizem judeus mas não são, sendo antes sinagoga de Satanás.'),(186252,6,66,2,10,'Não tenha medo do que você está prestes a sofrer. Saibam que o diabo lançará alguns de vocês na prisão para prová-los, e vocês sofrerão perseguição durante dez dias. Seja fiel até a morte, e eu lhe darei a coroa da vida.'),(186253,6,66,2,11,'Aquele que tem ouvidos ouça o que o Espírito diz às igrejas. O vencedor de modo algum sofrerá a segunda morte.'),(186254,6,66,2,12,'Ao anjo da igreja em Pérgamo escreva: Estas são as palavras daquele que tem a espada afiada de dois gumes.'),(186255,6,66,2,13,'Sei onde você vive, onde está o trono de Satanás. Contudo, você permanece fiel ao meu nome e não renunciou à sua fé em mim, nem mesmo quando Antipas, minha fiel testemunha, foi morto nessa cidade, onde Satanás habita.'),(186256,6,66,2,14,'No entanto, tenho contra você algumas coisas: você tem aí pessoas que se apegam aos ensinos de Balaão, que ensinou Balaque a armar ciladas contra os israelitas, induzindo-os a comer alimentos sacrificados a ídolos e a praticar imoralidade sexual.'),(186257,6,66,2,15,'De igual modo você tem também os que se apegam aos ensinos dos nicolaítas.'),(186258,6,66,2,16,'Portanto, arrependa-se! Se não, virei em breve até você e lutarei contra eles com a espada da minha boca.'),(186259,6,66,2,17,'Aquele que tem ouvidos ouça o que o Espírito diz às igrejas. Ao vencedor darei do maná escondido. Também lhe darei uma pedra branca com um novo nome nela inscrito, conhecido apenas por aquele que o recebe.'),(186260,6,66,2,18,'Ao anjo da igreja em Tiatira escreva: Estas são as palavras do Filho de Deus, cujos olhos são como chama de fogo e os pés como bronze reluzente.'),(186261,6,66,2,19,'Conheço as suas obras, o seu amor, a sua fé, o seu serviço e a sua perseverança, e sei que você está fazendo mais agora do que no princípio.'),(186262,6,66,2,20,'No entanto, contra você tenho isto: você tolera Jezabel, aquela mulher que se diz profetisa. Com os seus ensinos, ela induz os meus servos à imoralidade sexual e a comerem alimentos sacrificados aos ídolos.'),(186263,6,66,2,21,'Dei-lhe tempo para que se arrependesse da sua imoralidade sexual, mas ela não quer se arrepender.'),(186264,6,66,2,22,'Por isso, vou fazê-la adoecer e trarei grande sofrimento aos que cometem adultério com ela, a não ser que se arrependam das obras que ela pratica.'),(186265,6,66,2,23,'Matarei os filhos dessa mulher. Então, todas as igrejas saberão que eu sou aquele que sonda mentes e corações, e retribuirei a cada um de vocês de acordo com as suas obras.'),(186266,6,66,2,24,'Aos demais que estão em Tiatira, a vocês que não seguem a doutrina dela e não aprenderam, como eles dizem, os profundos segredos de Satanás, digo: não porei outra carga sobre vocês;'),(186267,6,66,2,25,'tão-somente apeguem-se com firmeza ao que vocês têm, até que eu venha.'),(186268,6,66,2,26,'Àquele que vencer e fizer a minha vontade até o fim darei autoridade sobre as nações.'),(186269,6,66,2,27,'\"Ele as governará com cetro de ferro e as despedaçará a um vaso de barro\"'),(186270,6,66,2,28,'Eu lhes darei a mesma autoridade que recebi autoridade de meu Pai. Também lhe darei a estrela da manhã.'),(186271,6,66,2,29,'Aquele que tem ouvidos ouça o que o Espírito diz às igrejas.'),(186272,6,66,3,1,'Ao anjo da igreja em Sardes escreva: Estas são as palavras daquele que tem os sete espíritos de Deus e as sete estrelas. Conheço as suas obras; você tem fama de estar vivo, mas está morto.'),(186273,6,66,3,2,'Esteja atento! Fortaleça o que resta e que estava para morrer, pois não achei suas obras perfeitas aos olhos do meu Deus.'),(186274,6,66,3,3,'Lembre-se, portanto, do que você recebeu e ouviu; obedeça e arrependa-se. Mas se você não estiver atento, virei como um ladrão e você não saberá a que hora virei contra você.'),(186275,6,66,3,4,'No entanto, você tem aí em Sardes uns poucos que não contaminaram as suas vestes. Eles andarão comigo, vestidos de branco, pois são dignos.'),(186276,6,66,3,5,'O vencedor será igualmente vestido de branco. Jamais apagarei o seu nome do livro da vida, mas o reconhecerei diante do meu Pai e dos seus anjos.'),(186277,6,66,3,6,'Aquele que tem ouvidos ouça o que o Espírito diz às igrejas.'),(186278,6,66,3,7,'Ao anjo da igreja em Filadélfia escreva: Estas são as palavras daquele que é santo e verdadeiro, que tem a chave de Davi. O que ele abre ninguém pode fechar, e o que ele fecha ninguém pode abrir.'),(186279,6,66,3,8,'Conheço as suas obras. Eis que coloquei diante de você uma porta aberta que ninguém pode fechar. Sei que você tem pouca força, mas guardou a minha palavra e não negou o meu nome.'),(186280,6,66,3,9,'Vejam o que farei com aqueles que são sinagoga de Satanás e que se dizem judeus e não são, mas são mentirosos. Farei que se prostrem aos seus pés e reconheçam que eu amei você.'),(186281,6,66,3,10,'Visto que você guardou a minha palavra de exortação à perseverança, eu também o guardarei da hora da provação que está para vir sobre todo o mundo, para pôr à prova os que habitam na terra.'),(186282,6,66,3,11,'Venho em breve! Retenha o que você tem, para que ninguém tome a sua coroa.'),(186283,6,66,3,12,'Farei do vencedor uma coluna no santuário do meu Deus, e dali ele jamais sairá. Escreverei nele o nome do meu Deus e o nome da cidade do meu Deus, a nova Jerusalém, que desce do céu da parte de Deus; e também escreverei nele o meu novo nome.'),(186284,6,66,3,13,'Aquele que tem ouvidos ouça o que o Espírito diz às igrejas.'),(186285,6,66,3,14,'Ao anjo da igreja em Laodicéia escreva: Estas são as palavras do Amém, a testemunha fiel e verdadeira, o soberano da criação de Deus.'),(186286,6,66,3,15,'Conheço as suas obras, sei que você não é frio nem quente. Melhor seria que você fosse frio ou quente!'),(186287,6,66,3,16,'Assim, porque você é morno, nem frio nem quente, estou a ponto de vomitá-lo da minha boca.'),(186288,6,66,3,17,'Você diz: Estou rico, adquiri riquezas e não preciso de nada. Não reconhece, porém, que é miserável, digno de compaixão, pobre, cego e que está nu.'),(186289,6,66,3,18,'Dou-lhe este aconselho: Compre de mim ouro refinado no fogo e você se tornará rico; compre roupas brancas e vista-se para cobrir a sua vergonhosa nudez; e compre colírio para ungir os seus olhos e poder enxergar.'),(186290,6,66,3,19,'Repreendo e disciplino aqueles que eu amo. Por isso, seja diligente e arrependa-se.'),(186291,6,66,3,20,'Eis que estou à porta e bato. Se alguém ouvir a minha voz e abrir a porta, entrarei e cearei com ele, e ele comigo.'),(186292,6,66,3,21,'Ao vencedor darei o direito de sentar-se comigo em meu trono, assim como eu também venci e sentei-me com meu Pai em seu trono.'),(186293,6,66,3,22,'Aquele que tem ouvidos ouça o que o Espírito diz às igrejas.'),(186294,6,66,4,1,'Depois dessas coisas olhei, e diante de mim estava uma porta aberta no céu. A voz que eu tinha ouvido no princípio, falando comigo como trombeta, disse: \"Suba para cá, e lhe mostrarei o que deve acontecer depois dessas coisas\".'),(186295,6,66,4,2,'Imediatamente me vi tomado pelo Espírito, e diante de mim estava um trono no céu e nele estava assentado alguém.'),(186296,6,66,4,3,'Aquele que estava assentado era de aspecto semelhante a jaspe e sardônio. Um arco-íris, parecendo uma esmeralda, circundava o trono,'),(186297,6,66,4,4,'ao redor do qual estavam outros vinte e quatro tronos, e assentados neles havia vinte e quatro anciãos. Eles estavam vestidos de branco e tinham na cabeça coroas de ouro.'),(186298,6,66,4,5,'Do trono saíam relâmpagos, vozes e trovões. Diante dele estavam acesas sete lâmpadas de fogo, que são os sete espíritos de Deus.'),(186299,6,66,4,6,'Também diante do trono havia algo parecido com um mar de vidro, claro como cristal. No centro, ao redor do trono, havia quatro seres viventes cobertos de olhos, tanto na frente como atrás.'),(186300,6,66,4,7,'O primeiro ser parecia um leão, o segundo parecia um boi, o terceiro tinha rosto como de homem, o quarto parecia uma águia quando em vôo.'),(186301,6,66,4,8,'Cada um deles tinha seis asas e era cheio de olhos, tanto ao redor como por baixo das asas. Dia e noite repetem sem cessar: \"Santo, santo, santo é o Senhor, o Deus todo-poderoso, que era, que é e que há de vir\".'),(186302,6,66,4,9,'Toda vez que os seres viventes dão glória, honra e graças àquele que está assentado no trono e que vive para todo o sempre,'),(186303,6,66,4,10,'os vinte e quatro anciãos se prostram diante daquele que está assentado no trono e adoram aquele que vive para todo o sempre. Eles lançam as suas coroas diante do trono, dizem:'),(186304,6,66,4,11,'\"Tu, Senhor e Deus nosso, és digno de receber a glória, a honra e o poder, porque criaste todas as coisas, e por tua vontade elas existem e foram criadas\".'),(186305,6,66,5,1,'Então vi na mão direita daquele que está assentado no trono um livro em forma de rolo escrito de ambos os lados e selado com sete selos.'),(186306,6,66,5,2,'Vi um anjo poderoso, proclamando em alta voz: \"Quem é digno de romper os selos e de abrir o livro? \"'),(186307,6,66,5,3,'Mas não havia ninguém, nem no céu nem na terra nem debaixo da terra, que podia abrir o livro, ou sequer olhar para ele.'),(186308,6,66,5,4,'Eu chorava muito, porque não se encontrou ninguém que fosse digno de abrir o livro e de olhar para ele.'),(186309,6,66,5,5,'Então um dos anciãos me disse: \"Não chore! Eis que o Leão da tribo de Judá, a Raiz de Davi, venceu para abrir o livro e os seus sete selos\".'),(186310,6,66,5,6,'Então vi um Cordeiro, que parecia ter estado morto, de pé, no centro do trono, cercado pelos quatro seres viventes e pelos anciãos. Ele tinha sete chifres e sete olhos, que são os sete espíritos de Deus enviados a toda a terra.'),(186311,6,66,5,7,'Ele se aproximou e recebeu o livro da mão direita daquele que estava assentado no trono.'),(186312,6,66,5,8,'Ao recebê-lo, os quatro seres viventes e os vinte e quatro anciãos prostraram-se diante do Cordeiro. Cada um deles tinha uma harpa e taças de ouro cheias de incenso, que são as orações dos santos;'),(186313,6,66,5,9,'e eles cantavam um cântico novo: \"Tu és digno de receber o livro e de abrir os seus selos, pois foste morto, e com teu sangue compraste para Deus homens de toda tribo, língua, povo e nação.'),(186314,6,66,5,10,'Tu os constituíste reino e sacerdotes para o nosso Deus, e eles reinarão sobre a terra\".'),(186315,6,66,5,11,'Então olhei e ouvi a voz de muitos anjos, milhares de milhares e milhões de milhões. Eles rodeavam o trono, bem como os seres viventes e os anciãos,'),(186316,6,66,5,12,'e cantavam em alta voz: \"Digno é o Cordeiro que foi morto de receber poder, riqueza, sabedoria, força, honra, glória e louvor! \"'),(186317,6,66,5,13,'Depois ouvi todas as criaturas existentes no céu, na terra, debaixo da terra e no mar, e tudo o que neles há, que diziam: \"Àquele que está assentado no trono e ao Cordeiro sejam o louvor, a honra, a glória e o poder, para todo o sempre! \"'),(186318,6,66,5,14,'Os quatro seres viventes disseram: \"Amém\", e os anciãos prostraram-se e o adoraram.'),(186319,6,66,6,1,'Observei quando o Cordeiro abriu o primeiro dos sete selos. Então ouvi um dos seres viventes dizer com voz de trovão: \"Venha! \"'),(186320,6,66,6,2,'Olhei, e diante de mim estava um cavalo branco! Seu cavaleiro empunhava um arco, e foi-lhe dada uma coroa; ele cavalgava como vencedor determinado a vencer.'),(186321,6,66,6,3,'Quando o Cordeiro abriu o segundo selo, ouvi o segundo ser vivente dizer: \"Venha! \"'),(186322,6,66,6,4,'Então saiu outro cavalo; e este era vermelho. Seu cavaleiro recebeu poder para tirar a paz da terra e fazer que os homens se matassem uns aos outros. E lhe foi dada uma grande espada.'),(186323,6,66,6,5,'Quando o Cordeiro abriu o terceiro selo, ouvi o terceiro ser vivente dizer: \"Venha! \" Olhei, e diante de mim estava um cavalo preto. Seu cavaleiro tinha na mão uma balança.'),(186324,6,66,6,6,'Então ouvi o que parecia uma voz entre os quatro seres viventes, dizendo: \"Um quilo de trigo por um denário, e três quilos de cevada por um denário, e não danifique o azeite e o vinho! \"'),(186325,6,66,6,7,'Quando o Cordeiro abriu o quarto selo, ouvi a voz do quarto ser vivente dizer: \"Venha! \"'),(186326,6,66,6,8,'Olhei, e diante de mim estava um cavalo amarelo. Seu cavaleiro chamava-se Morte, e o Hades o seguia de perto. Foi-lhes dado poder sobre um quarto da terra para matar pela espada, pela fome, por pragas e por meio dos animais selvagens da terra.'),(186327,6,66,6,9,'Quando ele abriu o quinto selo, vi debaixo do altar as almas daqueles que haviam sido mortos por causa da palavra de Deus e do testemunho que deram.'),(186328,6,66,6,10,'Eles clamavam em alta voz: \"Até quando, ó Soberano santo e verdadeiro, esperarás para julgar os habitantes da terra e vingar o nosso sangue? \"'),(186329,6,66,6,11,'Então cada um deles recebeu uma veste branca, e foi-lhes dito que esperassem um pouco mais, até que se completasse o número dos seus conservos e irmãos, que deveriam ser mortos como eles.'),(186330,6,66,6,12,'Observei quando ele abriu o sexto selo. Houve um grande terremoto. O sol ficou escuro como tecido de crina negra, toda a lua tornou-se vermelha como sangue,'),(186331,6,66,6,13,'e as estrelas do céu caíram sobre a terra como figos verdes caem da figueira quando sacudidos por um vento forte.'),(186332,6,66,6,14,'O céu foi se recolhendo como se enrola um pergaminho, e todas as montanhas e ilhas foram removidas de seus lugares.'),(186333,6,66,6,15,'Então os reis da terra, os príncipes, os generais, os ricos, os poderosos  -  todos os homens, quer escravos, quer livres, esconderam-se em cavernas e entre as rochas das montanhas.'),(186334,6,66,6,16,'Eles gritavam às montanhas e às rochas: \"Caiam sobre nós e escondam-nos da face daquele que está assentado no trono e da ira do Cordeiro!'),(186335,6,66,6,17,'Pois chegou o grande dia da ira deles; e quem poderá suportar? \"'),(186336,6,66,7,1,'Depois disso vi quatro anjos de pé nos quatro cantos da terra, retendo os quatro ventos, para impedir que qualquer vento soprasse na terra, no mar ou em qualquer árvore.'),(186337,6,66,7,2,'Então vi outro anjo subindo do Oriente, tendo o selo do Deus vivo. Ele bradou em alta voz aos quatro anjos a quem havia sido dado poder para danificar a terra e o mar:'),(186338,6,66,7,3,'\"Não danifiquem nem a terra, nem o mar nem as árvores, até que selemos as testas dos servos do nosso Deus\".'),(186339,6,66,7,4,'Então ouvi o número dos que foram selados: cento e quarenta e quatro mil, de todas as tribos de Israel.'),(186340,6,66,7,5,'Da tribo de Judá foram selados doze mil, da tribo de Rúben, doze mil, da tribo de Gade, doze mil,'),(186341,6,66,7,6,'da tribo de Aser, doze mil, da tribo de Naftali, doze mil, da tribo de Manassés, doze mil,'),(186342,6,66,7,7,'da tribo de Simeão, doze mil, da tribo de Levi, doze mil, da tribo de Issacar, doze mil,'),(186343,6,66,7,8,'da tribo de Zebulom, doze mil, da tribo de José, doze mil, da tribo de Benjamim, doze mil.'),(186344,6,66,7,9,'Depois disso olhei, e diante de mim estava uma grande multidão que ninguém podia contar, de todas as nações, tribos, povos e línguas, de pé, diante do trono e do Cordeiro, com vestes brancas e segurando palmas.'),(186345,6,66,7,10,'E clamavam em alta voz: \"A salvação pertence ao nosso Deus, que se assenta no trono, e ao Cordeiro\".'),(186346,6,66,7,11,'Todos os anjos estavam de pé ao redor do trono, dos anciãos e dos quatro seres viventes. Eles se prostraram com o rosto em terra diante do trono e adoraram a Deus,'),(186347,6,66,7,12,'dizendo: \"Amém! Louvor e glória, sabedoria, ação de graças, honra, poder e força sejam ao nosso Deus para todo o sempre. Amém! \"'),(186348,6,66,7,13,'Então um dos anciãos me perguntou: \"Quem são estes que estão vestidos de branco, e de onde vieram? \"'),(186349,6,66,7,14,'Respondi: \"Senhor, tu o sabes\". E ele disse: \"Estes são os que vieram da grande tribulação e lavaram as suas vestes e as branquearam no sangue do Cordeiro.'),(186350,6,66,7,15,'Por isso, eles estão diante do trono de Deus e o servem dia e noite em seu santuário; e aquele que está assentado no trono estenderá sobre eles o seu tabernáculo.'),(186351,6,66,7,16,'Nunca mais terão fome, nunca mais terão sede. Não cairá sobre eles sol, e nenhum calor abrasador,'),(186352,6,66,7,17,'pois o Cordeiro que está no centro do trono será o seu Pastor; ele os guiará às fontes de água viva. E Deus enxugará dos seus olhos toda lágrima\".'),(186353,6,66,8,1,'Quando ele abriu o sétimo selo, houve silêncio no céu por volta de meia hora.'),(186354,6,66,8,2,'Vi os sete anjos que se acham em pé diante de Deus; a eles foram dadas sete trombetas.'),(186355,6,66,8,3,'Outro anjo, que trazia um incensário de ouro, aproximou-se e se colocou de pé junto ao altar. A ele foi dado muito incenso para oferecer com as orações de todos os santos sobre o altar de ouro diante do trono.'),(186356,6,66,8,4,'E da mão do anjo subiu diante de Deus a fumaça do incenso juntamente com as orações dos santos.'),(186357,6,66,8,5,'Então o anjo pegou o incensário, encheu-o com fogo do altar e lançou-o sobre a terra; e houve trovões, vozes, relâmpagos e um terremoto.'),(186358,6,66,8,6,'Então os sete anjos, que tinham as sete trombetas, prepararam-se para tocá-las.'),(186359,6,66,8,7,'O primeiro anjo tocou a sua trombeta, e granizo e fogo misturado com sangue foram lançados sobre a terra. Foi queimado um terço da terra, um terço das árvores e toda a planta verde.'),(186360,6,66,8,8,'O segundo anjo tocou a sua trombeta, e algo como um grande monte em chamas foi lançado ao mar. Um terço do mar transformou-se em sangue,'),(186361,6,66,8,9,'morreu um terço das criaturas vivas do mar e foi destruído um terço das embarcações.'),(186362,6,66,8,10,'O terceiro anjo tocou a sua trombeta, e caiu do céu uma grande estrela, queimando como tocha, sobre um terço dos rios e das fontes de águas;'),(186363,6,66,8,11,'o nome da estrela é Absinto. Tornou-se amargo um terço das águas, e muitos morreram pela ação das águas que se tornaram amargas.'),(186364,6,66,8,12,'O quarto anjo tocou a sua trombeta, e foi ferido um terço do sol, um terço da lua e um terço das estrelas, de forma que um terço deles escureceu. Um terço do dia ficou sem luz, e também um terço da noite.'),(186365,6,66,8,13,'Enquanto eu olhava, ouvi uma águia que voava pelo meio do céu e dizia em alta voz: \"Ai, ai, ai dos que habitam na terra, por causa do toque das trombetas que está prestes a ser dado pelos três outros anjos! \"'),(186366,6,66,9,1,'O quinto anjo tocou a sua trombeta, e vi uma estrela que havia caído do céu sobre a terra. À estrela foi dada a chave do poço do Abismo.'),(186367,6,66,9,2,'Quando ela abriu o Abismo, subiu dele fumaça como a de uma gigantesca fornalha. O sol e o céu escureceram com a fumaça que saía do abismo.'),(186368,6,66,9,3,'Da fumaça saíram gafanhotos que vieram sobre a terra, e lhes foi dado poder como o dos escorpiões da terra.'),(186369,6,66,9,4,'Eles receberam ordens para não causar dano nem à relva da terra nem a qualquer planta ou árvore, mas apenas àqueles que não tinham o selo de Deus na testa.'),(186370,6,66,9,5,'Não lhes foi dado poder para matá-los, mas sim para causar-lhes tormento durante cinco meses. A agonia que eles sofreram era como a da picada do escorpião.'),(186371,6,66,9,6,'Naqueles dias os homens procurarão a morte, mas não a encontrarão; desejarão morrer, mas a morte fugirá deles.'),(186372,6,66,9,7,'Os gafanhotos pareciam cavalos preparados para a batalha. Tinham sobre a cabeça algo como coroas de ouro, e o rosto deles parecia rosto humano.'),(186373,6,66,9,8,'Os cabelos deles eram como os de mulheres e os dentes como os de leão.'),(186374,6,66,9,9,'Tinham couraças como couraças de ferro, e o som das suas asas era como o barulho de muitos cavalos e carruagens correndo para a batalha.'),(186375,6,66,9,10,'Tinham caudas e ferrões como de escorpiões, e na cauda tinham poder para causar tormento aos homens durante cinco meses.'),(186376,6,66,9,11,'Tinham um rei sobre eles, o anjo do Abismo, cujo nome, em hebraico, é Abadom, e, em grego, Apoliom.'),(186377,6,66,9,12,'O primeiro ai passou; dois outros ais ainda estão por vir.'),(186378,6,66,9,13,'O sexto anjo tocou a sua trombeta, e ouvi uma voz que vinha das pontas do altar de ouro que está diante de Deus.'),(186379,6,66,9,14,'Ela disse ao sexto anjo que tinha a trombeta: \"Solte os quatro anjos que estão amarrados junto ao grande rio Eufrates\".'),(186380,6,66,9,15,'Os quatro anjos, que estavam preparados para aquela hora, dia, mês e ano, foram soltos para matar um terço da humanidade.'),(186381,6,66,9,16,'O número dos cavaleiros que compunham os exércitos era de duzentos milhões; eu ouvi o seu número.'),(186382,6,66,9,17,'Os cavalos e os cavaleiros que vi em minha visão tinham este aspecto: as suas couraças eram vermelhas como o fogo, azul-escuras, e amarelas como o enxofre. A cabeça dos cavalos parecia a cabeça de um leão, e da boca lançavam fogo, fumaça e enxofre.'),(186383,6,66,9,18,'Um terço da humanidade foi morto pelas três pragas de fogo, fumaça e enxofre que saíam das suas bocas.'),(186384,6,66,9,19,'O poder dos cavalos estava na boca e na cauda; pois as suas caudas eram como cobras; tinham cabeças com as quais feriam as pessoas.'),(186385,6,66,9,20,'O restante da humanidade que não morreu por essas pragas, nem assim se arrependeu das obras das suas mãos; eles não pararam de adorar os demônios e os ídolos de ouro, prata, bronze, pedra e madeira, ídolos que não podem ver nem ouvir nem andar.'),(186386,6,66,9,21,'Também não se arrependeram dos seus assassinatos, das suas feitiçarias, da sua imoralidade sexual e dos seus roubos.'),(186387,6,66,10,1,'Então vi outro anjo poderoso, que descia do céu. Ele estava envolto numa nuvem, e havia um arco-íris acima de sua cabeça. Sua face era como o sol, e suas pernas eram como colunas de fogo.'),(186388,6,66,10,2,'E ele segurava um livrinho, que estava aberto em sua mão. Colocou o pé direito sobre o mar e o pé esquerdo sobre a terra,'),(186389,6,66,10,3,'e deu um alto brado, como o rugido de um leão. Quando ele bradou, os sete trovões falaram.'),(186390,6,66,10,4,'Logo que os sete trovões falaram, eu estava prestes a escrever, mas ouvi uma voz do céu, que disse: \"Sele o que disseram os sete trovões, e não o escreva\".'),(186391,6,66,10,5,'Então o anjo que eu tinha visto de pé sobre o mar e sobre a terra levantou a mão direita para o céu'),(186392,6,66,10,6,'e jurou por aquele que vive para todo o sempre, que criou os céus e tudo o que neles há, a terra e tudo o que nela há, e o mar e tudo o que nele há, dizendo: \"Não haverá mais demora!'),(186393,6,66,10,7,'Mas, nos dias em que o sétimo anjo estiver para tocar sua trombeta, vai se cumprir o mistério de Deus, da forma como ele o anunciou aos seus servos, os profetas\".'),(186394,6,66,10,8,'Depois falou comigo mais uma vez a voz que eu tinha ouvido falar do céu: \"Vá, pegue o livro aberto que está na mão do anjo que se encontra de pé sobre o mar e sobre a terra\".'),(186395,6,66,10,9,'Assim me aproximei do anjo e lhe pedi que me desse o livrinho. Ele me disse: \"Pegue-o e coma-o! Ele será amargo em seu estômago, mas em sua boca será doce como mel\".'),(186396,6,66,10,10,'Peguei o livrinho da mão do anjo e o comi. Ele me pareceu doce como mel em minha boca; mas, ao comê-lo, senti que o meu estômago ficou amargo.'),(186397,6,66,10,11,'Então me foi dito: \"É preciso que você profetize de novo acerca de muitos povos, nações, línguas e reis\".'),(186398,6,66,11,1,'Deram-me um caniço semelhante a uma vara de medir, e me foi dito: \"Vá e meça o templo de Deus e o altar, e conte os adoradores que lá estiverem.'),(186399,6,66,11,2,'Exclua, porém, o pátio exterior; não o meça, pois ele foi dado aos gentios. Eles pisarão a cidade santa durante quarenta e dois meses.'),(186400,6,66,11,3,'Darei poder às minhas duas testemunhas, e elas profetizarão durante mil duzentos e sessenta dias, vestidas de pano de saco\".'),(186401,6,66,11,4,'Estas são as duas oliveiras e os dois candelabros que permanecem diante do Senhor da terra.'),(186402,6,66,11,5,'Se alguém quiser lhes causar dano, da boca deles sairá fogo que devorará os seus inimigos. É assim que deve morrer qualquer pessoa que quiser causar-lhes dano.'),(186403,6,66,11,6,'Estes homens têm poder para fechar o céu, de modo que não chova durante o tempo em que estiverem profetizando, e têm poder para transformar a água em sangue e ferir a terra com toda sorte de pragas, quantas vezes desejarem.'),(186404,6,66,11,7,'Quando eles tiverem terminado o seu testemunho, a besta que vem do Abismo os atacará. E irá vencê-los e matá-los.'),(186405,6,66,11,8,'Os seus cadáveres ficarão expostos na rua principal da grande cidade, que figuradamente é chamada Sodoma e Egito, onde também foi crucificado o seu Senhor.'),(186406,6,66,11,9,'Durante três dias e meio, homens de todos povos, tribos, línguas e nações contemplarão os seus cadáveres e não permitirão que sejam sepultados.'),(186407,6,66,11,10,'Os habitantes da terra se alegrarão por causa deles e festejarão, enviando presentes uns aos outros, pois esses dois profetas haviam atormentado os que habitam na terra.'),(186408,6,66,11,11,'Mas, depois dos três dias e meio, entrou neles um sopro de vida da parte de Deus, e eles ficaram de pé, e um grande terror tomou conta daqueles que os viram.'),(186409,6,66,11,12,'Então eles ouviram uma forte voz do céu que lhes disse: \"Subam para cá\". E eles subiram para o céu numa nuvem, enquanto os seus inimigos olhavam.'),(186410,6,66,11,13,'Naquela mesma hora houve um forte terremoto, e um décimo da cidade ruiu. Sete mil pessoas foram mortas no terremoto; os sobreviventes ficaram aterrorizados e deram glória ao Deus do céu.'),(186411,6,66,11,14,'O segundo ai passou; o terceiro ai virá em breve.'),(186412,6,66,11,15,'O sétimo anjo tocou a sua trombeta, e houve altas vozes no céu que diziam: \"O reino do mundo se tornou de nosso Senhor e do seu Cristo, e ele reinará para todo o sempre\".'),(186413,6,66,11,16,'Os vinte e quatro anciãos que estavam assentados em seus tronos diante de Deus prostraram-se sobre seus rostos e adoraram a Deus,'),(186414,6,66,11,17,'dizendo: \"Graças te damos, Senhor Deus todo-poderoso, que és e que eras, porque assumiste o teu grande poder e começaste a reinar.'),(186415,6,66,11,18,'As nações se iraram; e chegou a tua ira. Chegou o tempo de julgares os mortos e de recompensares os teus servos, os profetas, os teus santos e os que temem o teu nome, tanto pequenos como grandes, e de destruir os que destroem a terra\".'),(186416,6,66,11,19,'Então foi aberto o santuário de Deus no céu, e ali foi vista a arca da sua aliança. Houve relâmpagos, vozes, trovões, um terremoto e um grande temporal de granizo.'),(186417,6,66,12,1,'Apareceu no céu um sinal extraordinário: uma mulher vestida do sol, com a lua debaixo dos seus pés e uma coroa de doze estrelas sobre a cabeça.'),(186418,6,66,12,2,'Ela estava grávida e gritava de dor, pois estava para dar à luz.'),(186419,6,66,12,3,'Então apareceu no céu outro sinal: um enorme dragão vermelho com sete cabeças e dez chifres, tendo sobre as cabeças sete coroas.'),(186420,6,66,12,4,'Sua cauda arrastou consigo um terço das estrelas do céu, lançando-as na terra. O dragão colocou-se diante da mulher que estava para dar à luz, para devorar o seu filho no momento em que nascesse.'),(186421,6,66,12,5,'Ela deu à luz um filho, um homem, que governará todas as nações com cetro de ferro. Seu filho foi arrebatado para junto de Deus e de seu trono.'),(186422,6,66,12,6,'A mulher fugiu para o deserto, para um lugar que lhe havia sido preparado por Deus, para que ali a sustentassem durante mil duzentos e sessenta dias.'),(186423,6,66,12,7,'Houve então uma guerra no céu. Miguel e seus anjos lutaram contra o dragão, e o dragão e os seus anjos revidaram.'),(186424,6,66,12,8,'Mas estes não foram suficientemente fortes, e assim perderam o seu lugar no céu.'),(186425,6,66,12,9,'O grande dragão foi lançado fora. Ele é a antiga serpente chamada Diabo ou Satanás, que engana o mundo todo. Ele e os seus anjos foram lançados à terra.'),(186426,6,66,12,10,'Então ouvi uma forte voz do céu que dizia: \"Agora veio a salvação, o poder e o Reino do nosso Deus, e a autoridade do seu Cristo, pois foi lançado fora o acusador dos nossos irmãos, que os acusa diante do nosso Deus, dia e noite.'),(186427,6,66,12,11,'Eles o venceram pelo sangue do Cordeiro e pela palavra do testemunho que deram; diante da morte, não amaram a própria vida.'),(186428,6,66,12,12,'Portanto, celebrem, ó céus, e os que neles habitam! Mas, ai da terra e do mar, pois o diabo desceu até vocês! Ele está cheio de fúria, pois sabe que lhe resta pouco tempo\".'),(186429,6,66,12,13,'Quando o dragão viu que havia sido lançado à terra, começou a perseguir a mulher que dera à luz o menino.'),(186430,6,66,12,14,'Foram dadas à mulher as duas asas da grande águia, para que ela pudesse voar para o lugar que lhe havia sido preparado no deserto, onde seria sustentada durante um tempo, tempos e meio tempo, fora do alcance da serpente.'),(186431,6,66,12,15,'Então a serpente fez jorrar da sua boca água como um rio, para alcançar a mulher e arrastá-la com a correnteza.'),(186432,6,66,12,16,'A terra, porém, ajudou a mulher, abrindo a boca e engolindo o rio que o dragão fizera jorrar da sua boca.'),(186433,6,66,12,17,'O dragão irou-se contra a mulher e saiu para guerrear contra o restante da sua descendência, os que obedecem aos mandamentos de Deus e se mantêm fiéis ao testemunho de Jesus.'),(186434,6,66,12,18,'Então o dragão se pôs em pé na areia do mar.'),(186435,6,66,13,1,'Vi uma besta que saía do mar. Tinha dez chifres e sete cabeças, com dez coroas, uma sobre cada chifre, e em cada cabeça um nome de blasfêmia.'),(186436,6,66,13,2,'A besta que vi era semelhante a um leopardo, mas tinha pés como os de urso e boca como a de leão. O dragão deu à besta o seu poder, o seu trono e grande autoridade.'),(186437,6,66,13,3,'Uma das cabeças da besta parecia ter sofrido um ferimento mortal, mas o ferimento mortal foi curado. Todo o mundo ficou maravilhado e seguiu a besta.'),(186438,6,66,13,4,'Adoraram o dragão, que tinha dado autoridade à besta, e também adoraram a besta, dizendo: \"Quem é como a besta? Quem pode guerrear contra ela? \"'),(186439,6,66,13,5,'À besta foi dada uma boca para falar palavras arrogantes e blasfemas, e lhe foi autoridade para agir durante quarenta e dois meses.'),(186440,6,66,13,6,'Ela abriu a boca para blasfemar contra Deus e amaldiçoar o seu nome e o seu tabernáculo, os que habitam no céu.'),(186441,6,66,13,7,'Foi-lhe dado poder para guerrear contra os santos e vencê-los. Foi-lhe dada autoridade sobre toda tribo, povo, língua e nação.'),(186442,6,66,13,8,'Todos os habitantes da terra adorarão a besta, a saber, todos aqueles que não tiveram seus nomes escritos no livro da vida do Cordeiro que foi morto desde a criação do mundo.'),(186443,6,66,13,9,'Aquele que tem ouvidos ouça:'),(186444,6,66,13,10,'Se alguém há de ir para o cativeiro, para o cativeiro irá. Se alguém há de ser morto à espada, à espada haverá de ser morto. Aqui estão a perseverança e a fidelidade dos santos.'),(186445,6,66,13,11,'Então vi outra besta que saía da terra, com dois chifres como cordeiro, mas que falava como dragão.'),(186446,6,66,13,12,'Exercia toda a autoridade da primeira besta, em nome dela, e fazia a terra e seus habitantes adorarem a primeira besta, cujo ferimento mortal havia sido curado.'),(186447,6,66,13,13,'E realizava grandes sinais, chegando a fazer descer fogo do céu à terra, à vista dos homens.'),(186448,6,66,13,14,'Por causa dos sinais que lhe foi permitido realizar em nome da primeira besta, ela enganou os habitantes da terra. Ordenou-lhes que fizessem uma imagem em honra da besta que fora ferida pela espada e contudo revivera.'),(186449,6,66,13,15,'Foi-lhe dado poder para dar fôlego à imagem da primeira besta, de modo que ela podia falar e fazer que fossem mortos todos os que se recusassem a adorar a imagem.'),(186450,6,66,13,16,'Também obrigou todos, pequenos e grandes, ricos e pobres, livres e escravos, a receberem certa marca na mão direita ou na testa,'),(186451,6,66,13,17,'para que ninguém pudesse comprar nem vender, a não ser quem tivesse a marca, que é o nome da besta ou o número do seu nome.'),(186452,6,66,13,18,'Aqui há sabedoria. Aquele que tem entendimento calcule o número da besta, pois é número de homem. Seu número é seiscentos e sessenta e seis.'),(186453,6,66,14,1,'Então olhei, e diante de mim estava o Cordeiro, de pé sobre o monte Sião, e com ele cento e quarenta e quatro mil que traziam escritos na testa o nome dele e o nome de seu Pai.'),(186454,6,66,14,2,'Ouvi um som do céu como o de muitas águas e de um forte trovão. Era como o de harpistas tocando suas harpas.'),(186455,6,66,14,3,'Eles cantavam um cântico novo diante do trono, dos quatro seres viventes e dos anciãos. Ninguém podia aprender o cântico, a não ser os cento e quarenta e quatro mil que haviam sido comprados da terra.'),(186456,6,66,14,4,'Estes são os que não se contaminaram com mulheres, pois se conservaram castos e seguem o Cordeiro por onde quer que ele vá. Foram comprados dentre os homens e ofertados como primícias a Deus e ao Cordeiro.'),(186457,6,66,14,5,'Mentira nenhuma foi encontrada em suas bocas; são imaculados.'),(186458,6,66,14,6,'Então vi outro anjo, que voava pelo céu e tinha na mão o evangelho eterno para proclamar aos que habitam na terra, a toda nação, tribo, língua e povo.'),(186459,6,66,14,7,'Ele disse em alta voz: \"Temam a Deus e glorifiquem-no, pois chegou a hora do seu juízo. Adorem aquele que fez os céus, a terra, o mar e as fontes das águas\".'),(186460,6,66,14,8,'Um segundo anjo o seguiu, dizendo: \"Caiu! Caiu a grande Babilônia que fez todas as nações beberem do vinho da fúria da sua prostituição! \"'),(186461,6,66,14,9,'Um terceiro anjo os seguiu, dizendo em alta voz: \"Se alguém adorar a besta e a sua imagem e receber a sua marca na testa ou na mão,'),(186462,6,66,14,10,'também beberá do vinho do furor de Deus que foi derramado sem mistura no cálice da sua ira. Será ainda atormentado com enxofre ardente na presença dos santos anjos e do Cordeiro,'),(186463,6,66,14,11,'e a fumaça do tormento de tais pessoas sobe para todo o sempre. Para todos os que adoram a besta e a sua imagem, e para quem recebe a marca do seu nome, não há descanso, dia e noite\".'),(186464,6,66,14,12,'Aqui está a perseverança dos santos que obedecem aos mandamentos de Deus e permanecem fiéis a Jesus.'),(186465,6,66,14,13,'Então ouvi uma voz do céu dizendo: \"Escreva: Felizes os mortos que morrem no Senhor de agora em diante\". Diz o Espírito: \"Sim, eles descansarão das suas fadigas, pois as suas obras os seguirão\".'),(186466,6,66,14,14,'Olhei, e diante de mim estava uma nuvem branca e, assentado sobre a nuvem, alguém \"semelhante a um filho de homem\". Ele estava com uma coroa de ouro na cabeça e uma foice afiada na mão.'),(186467,6,66,14,15,'Então saiu do santuário um outro anjo, que bradou em alta voz àquele que estava assentado sobre a nuvem: \"Tome a sua foice e faça a colheita, pois a safra da terra está madura; chegou a hora de colhê-la\".'),(186468,6,66,14,16,'Assim, aquele que estava assentado sobre a nuvem passou sua foice pela terra, e a terra foi ceifada.'),(186469,6,66,14,17,'Outro anjo saiu do santuário do céu, trazendo também uma foice afiada.'),(186470,6,66,14,18,'E ainda outro anjo, que tem autoridade sobre o fogo, saiu do altar e bradou em alta voz àquele que tinha a foice afiada: \"Tome sua foice afiada e ajunte os cachos de uva da videira da terra, porque as suas uvas estão maduras! \"'),(186471,6,66,14,19,'O anjo passou a foice pela terra, ajuntou as uvas e as lançou no grande lagar da ira de Deus.'),(186472,6,66,14,20,'Elas foram pisadas no lagar, fora da cidade, e correu sangue do lagar, chegando ao nível dos freios dos cavalos, numa distância de cerca de trezentos quilômetros.'),(186473,6,66,15,1,'Vi no céu outro sinal, grande e maravilhoso: sete anjos com as sete últimas pragas, pois com elas se completa a ira de Deus.'),(186474,6,66,15,2,'Vi algo semelhante a um mar de vidro misturado com fogo, e, de pé, junto ao mar, os que tinham vencido a besta, a sua imagem e o número do seu nome. Eles seguravam harpas que lhes haviam sido dadas por Deus,'),(186475,6,66,15,3,'e cantavam o cântico de Moisés, servo de Deus, e o cântico do Cordeiro: \"Grandes e maravilhosas são as tuas obras, Senhor Deus todo-poderoso. Justos e verdadeiros são os teus caminhos, ó Rei das nações.'),(186476,6,66,15,4,'Quem não te temerá, ó Senhor? Quem não glorificará o teu nome? Pois tu somente és santo. Todas as nações virão à tua presença e te adorarão, pois os teus atos de justiça se tornaram manifestos\".'),(186477,6,66,15,5,'Depois disso olhei, e vi que se abriu no céu o santuário, o tabernáculo da aliança.'),(186478,6,66,15,6,'Saíram do santuário os sete anjos com as sete pragas. Eles estavam vestidos de linho puro e resplandecente, e tinham cinturões de ouro ao redor do peito.'),(186479,6,66,15,7,'E um dos quatro seres viventes deu aos sete anjos sete taças de ouro cheias da ira de Deus, que vive para todo o sempre.'),(186480,6,66,15,8,'O santuário ficou cheio da fumaça da glória de Deus e do seu poder, e ninguém podia entrar no santuário enquanto não se completassem as sete pragas dos sete anjos.'),(186481,6,66,16,1,'Então ouvi uma forte voz que vinha do santuário dizendo aos sete anjos: \"Vão derramar sobre a terra as sete taças da ira de Deus\".'),(186482,6,66,16,2,'O primeiro anjo foi e derramou a sua taça pela terra, e abriram-se feridas malignas e dolorosas naqueles que tinham a marca da besta e adoravam a sua imagem.'),(186483,6,66,16,3,'O segundo anjo derramou a sua taça no mar, e este se transformou em sangue como de um morto, e morreu toda criatura que vivia no mar.'),(186484,6,66,16,4,'O terceiro anjo derramou a sua taça nos rios e nas fontes de águas, e eles se transformaram em sangue.'),(186485,6,66,16,5,'Então ouvi o anjo que tem autoridade sobre as águas dizer: \"Tu és justo, tu, o Santo, que és e que eras, porque julgaste estas coisas;'),(186486,6,66,16,6,'pois eles derramaram o sangue dos teus santos e dos teus profetas, e tu lhes deste sangue para beber, como eles merecem\".'),(186487,6,66,16,7,'E ouvi o altar responder: \"Sim, Senhor Deus todo-poderoso, verdadeiros e justos são os teus juízos\".'),(186488,6,66,16,8,'O quarto anjo derramou a sua taça no sol, e foi dado poder ao sol para queimar os homens com fogo.'),(186489,6,66,16,9,'Estes foram queimados pelo forte calor e amaldiçoaram o nome de Deus, que tem domínio sobre estas pragas; contudo se recusaram a se arrepender e a glorificá-lo.'),(186490,6,66,16,10,'O quinto anjo derramou a sua taça sobre o trono da besta, cujo reino ficou em trevas. De tanta agonia, os homens mordiam a própria língua,'),(186491,6,66,16,11,'e blasfemavam contra o Deus do céu, por causa das suas dores e das suas feridas; contudo, recusaram-se a arrepender-se das obras que haviam praticado.'),(186492,6,66,16,12,'O sexto anjo derramou a sua taça sobre o grande rio Eufrates, e secaram-se as suas águas para que fosse preparado o caminho para os reis que vêm do Oriente.'),(186493,6,66,16,13,'Então vi saírem da boca do dragão, da boca da besta e da boca do falso profeta três espíritos imundos semelhantes a rãs.'),(186494,6,66,16,14,'São espíritos de demônios que realizam sinais miraculosos; eles vão aos reis de todo o mundo, a fim de reuni-los para a batalha do grande dia do Deus todo-poderoso.'),(186495,6,66,16,15,'\"Eis que venho como ladrão! Feliz aquele que permanece vigilante e conserva consigo as suas vestes, para que não ande nu e não seja vista a sua vergonha\".'),(186496,6,66,16,16,'Então os três espíritos os reuniram no lugar que, em hebraico, é chamado Armagedom.'),(186497,6,66,16,17,'O sétimo anjo derramou a sua taça no ar, e do santuário saiu uma forte voz que vinha do trono, dizendo: \"Está feito! \"'),(186498,6,66,16,18,'Houve, então, relâmpagos, vozes, trovões e um forte terremoto. Nunca havia ocorrido um terremoto tão forte como esse desde que o homem existe sobre a terra.'),(186499,6,66,16,19,'A grande cidade foi fracionada em três partes, e as cidades das nações se desmoronaram. Deus lembrou-se da grande Babilônia e lhe deu o cálice do vinho do furor da sua ira.'),(186500,6,66,16,20,'Todas as ilhas fugiram, e as montanhas desapareceram.'),(186501,6,66,16,21,'Caíram sobre os homens, vindas do céu, enormes pedras de granizo, de cerca de trinta e cinco quilos cada; eles blasfemaram contra Deus por causa do granizo, pois a praga fora terrível.'),(186502,6,66,17,1,'Um dos sete anjos que tinham as sete taças aproximou-se e me disse: \"Venha, eu lhe mostrarei o julgamento da grande prostituta que está sentada sobre muitas águas,'),(186503,6,66,17,2,'com quem os reis da terra se prostituíram; os habitantes da terra se embriagaram com o vinho da sua prostituição\".'),(186504,6,66,17,3,'Então o anjo me levou no Espírito para um deserto. Ali vi uma mulher montada numa besta vermelha, que estava coberta de nomes blasfemos e que tinha sete cabeças e dez chifres.'),(186505,6,66,17,4,'A mulher estava vestida de azul e vermelho, e adornada de ouro, pedras preciosas e pérolas. Segurava um cálice de ouro, cheio de coisas repugnantes e da impureza da sua prostituição.'),(186506,6,66,17,5,'Em sua testa havia esta inscrição: MISTÉRIO: BABILÔNIA, A GRANDE; A MÃE DAS PROSTITUTAS E DAS PRÁTICAS REPUGNANTES DA TERRA.'),(186507,6,66,17,6,'Vi que a mulher estava embriagada com o sangue dos santos, o sangue das testemunhas de Jesus. Quando a vi, fiquei muito admirado.'),(186508,6,66,17,7,'Então o anjo me disse: \"Por que você está admirado? Eu lhe explicarei o mistério dessa mulher e da besta sobre a qual ela está montada, que tem sete cabeças e dez chifres.'),(186509,6,66,17,8,'A besta que você viu, era e já não é. Ela está para subir do abismo e caminha para a perdição. Os habitantes da terra, cujos nomes não foram escritos no livro da vida desde a criação do mundo, ficarão admirados quando virem a besta, porque ela era, agora não é, e entretanto virá.'),(186510,6,66,17,9,'\"Aqui se requer mente sábia. As sete cabeças são sete colinas sobre as quais está sentada a mulher.'),(186511,6,66,17,10,'São também sete reis. Cinco já caíram, um ainda existe, e o outro ainda não surgiu; mas, quando surgir, deverá permanecer durante pouco tempo.'),(186512,6,66,17,11,'A besta que era, e agora não é, é o oitavo rei. É um dos sete, e caminha para a perdição.'),(186513,6,66,17,12,'\"Os dez chifres que você viu são dez reis que ainda não receberam reino, mas que por uma hora receberão autoridade como reis, juntamente com a besta.'),(186514,6,66,17,13,'Eles têm um único propósito, e darão seu poder e sua autoridade à besta.'),(186515,6,66,17,14,'Guerrearão contra o Cordeiro, mas o Cordeiro os vencerá, pois é o Senhor dos senhores e o Rei dos reis; e vencerão com ele os seus chamados, escolhidos e fiéis\".'),(186516,6,66,17,15,'Então o anjo me disse: \"As águas que você viu, onde está sentada a prostituta, são povos, multidões, nações e línguas.'),(186517,6,66,17,16,'A besta e os dez chifres que você viu odiarão a prostituta. Eles a levarão à ruína e a deixarão nua, comerão a sua carne e a destruirão com fogo,'),(186518,6,66,17,17,'pois Deus colocou no coração deles o desejo de realizar o propósito que ele tem, levando-os a concordarem em dar à besta o poder que eles têm para reinar até que se cumpram as palavras de Deus.'),(186519,6,66,17,18,'A mulher que você viu é a grande cidade que reina sobre os reis da terra\".'),(186520,6,66,18,1,'Depois disso vi outro anjo que descia do céu. Tinha grande autoridade, e a terra foi iluminada por seu esplendor.'),(186521,6,66,18,2,'E ele bradou com voz poderosa: \"Caiu! Caiu a grande Babilônia! Ela se tornou habitação de demônios e antro de todo espírito imundo antro de toda ave impura e detestável,'),(186522,6,66,18,3,'pois todas as nações beberam do vinho da fúria da sua prostituição. Os reis da terra se prostituíram com ela; à custa do seu luxo excessivo os negociantes da terra se enriqueceram\".'),(186523,6,66,18,4,'Então ouvi outra voz do céu que dizia: \"Saiam dela, vocês, povo meu, para que vocês não participem dos seus pecados, para que as pragas que vão cair sobre ela não os atinjam!'),(186524,6,66,18,5,'Pois os pecados da Babilônia acumularam-se até o céu, e Deus se lembrou dos seus crimes.'),(186525,6,66,18,6,'Retribuam-lhe na mesma moeda; paguem-lhe em dobro pelo que fez; misturem para ela uma porção dupla no seu próprio cálice.'),(186526,6,66,18,7,'Façam-lhe sofrer tanto tormento e tanta aflição como a glória e o luxo a que ela se entregou. Em seu coração ela se vangloriava: ´Estou sentada como rainha; não sou viúva e jamais terei tristeza`.'),(186527,6,66,18,8,'Por isso num só dia as suas pragas a alcançarão: morte, tristeza e fome, e o fogo a consumirá, pois poderoso é o Senhor Deus que a julga.'),(186528,6,66,18,9,'\"Quando os reis da terra, que se prostituíram com ela e participaram do seu luxo, virem a fumaça do seu incêndio, chorarão e se lamentarão por ela.'),(186529,6,66,18,10,'Amedrontados por causa do tormento dela, ficarão de longe e gritarão: ´Ai! A grande cidade! Babilônia, cidade poderosa! Em apenas uma hora chegou a sua condenação! `'),(186530,6,66,18,11,'\"Os negociantes da terra chorarão e se lamentarão por causa dela, porque ninguém mais compra a sua mercadoria:'),(186531,6,66,18,12,'artigos como ouro, prata, pedras preciosas e pérolas; linho fino, púrpura, seda e tecido vermelho; todo tipo de madeira de cedro e peças de marfim, madeira preciosa, bronze, ferro e mármore;'),(186532,6,66,18,13,'canela e outras especiarias, incenso, mirra e perfumes, vinho e azeite de oliva; farinha fina e trigo, bois e ovelhas, cavalos e carruagens, e corpos e almas de seres humanos.'),(186533,6,66,18,14,'\"Eles dirão: ´Foram-se as frutas que tanto lhe apeteciam! Todas as suas riquezas e todo o seu esplendor se desvaneceram; nunca mais serão recuperados`.'),(186534,6,66,18,15,'Os negociantes dessas coisas, que enriqueceram à custa dela, ficarão de longe, amedrontados com o tormento dela, e chorarão e se lamentarão,'),(186535,6,66,18,16,'gritando: ´Ai! A grande cidade, vestida de linho fino, de roupas de púrpura e vestes vermelhas, adornada de ouro, pedras preciosas e pérolas!'),(186536,6,66,18,17,'Em apenas uma hora, tamanha riqueza foi arruinada! ` \"Todos os pilotos, todos os passageiros e marinheiros dos navios e todos os que ganham a vida no mar ficarão de longe.'),(186537,6,66,18,18,'Ao verem a fumaça do incêndio dela, exclamarão: ´Que outra cidade jamais se igualou a esta grande cidade? `'),(186538,6,66,18,19,'Lançarão pó sobre a cabeça, e lamentando-se e chorando, gritarão: ´Ai! A grande cidade! Graças à sua riqueza, nela prosperaram todos os que tinham navios no mar! Em apenas uma hora ela ficou em ruínas!'),(186539,6,66,18,20,'Celebre o que se deu com ela, ó céus! Celebrem, ó santos, apóstolos e profetas! Deus a julgou, retribuindo-lhe o que ela fez a vocês ` \".'),(186540,6,66,18,21,'Então um anjo poderoso levantou uma pedra do tamanho de uma grande pedra de moinho, lançou-a ao mar e disse: \"Com igual violência será lançada por terra a grande cidade da Babilônia, para nunca mais ser encontrada.'),(186541,6,66,18,22,'Nunca mais se ouvirá em seu meio o som de harpistas, dos músicos, dos flautistas e dos tocadores de trombeta. Nunca mais se achará dentro de seus muros artífice algum, de qualquer profissão. Nunca mais se ouvirá em seu meio o ruído das pedras de moinho.'),(186542,6,66,18,23,'Nunca mais brilhará dentro de seus muros a luz da candeia. Nunca mais se ouvirá ali a voz do noivo e da noiva. Seus mercadores eram os grandes do mundo. Todas as nações foram seduzidas por suas feitiçarias.'),(186543,6,66,18,24,'Nela foi encontrado sangue de profetas e de santos, e de todos os que foram assassinados na terra\".'),(186544,6,66,19,1,'Depois disso ouvi no céu algo semelhante à voz de uma grande multidão, que exclamava: \"Aleluia! A salvação, a glória e o poder pertencem ao nosso Deus,'),(186545,6,66,19,2,'pois verdadeiros e justos são os seus juízos. Ele condenou a grande prostituta que corrompia a terra com a sua prostituição. Ele cobrou dela o sangue dos seus servos\".'),(186546,6,66,19,3,'E mais uma vez a multidão exclamou: \"Aleluia! A fumaça que dela vem, sobe para todo o sempre\".'),(186547,6,66,19,4,'Os vinte e quatro anciãos e os quatro seres viventes prostraram-se e adoraram a Deus, que estava assentado no trono, e exclamaram: \"Amém, Aleluia! \"'),(186548,6,66,19,5,'Então veio do trono uma voz, conclamando: \"Louvem o nosso Deus, todos vocês, seus servos, vocês que o temem, tanto pequenos como grandes! \"'),(186549,6,66,19,6,'Então ouvi algo semelhante ao som de uma grande multidão, como o estrondo de muitas águas e fortes trovões, que bradava: \"Aleluia! pois reina o Senhor, o nosso Deus, o Todo-poderoso.'),(186550,6,66,19,7,'Regozijemo-nos! Vamos nos alegrar e dar-lhe glória! Pois chegou a hora do casamento do Cordeiro, e a sua noiva já se aprontou.'),(186551,6,66,19,8,'Foi-lhe dado para vestir-se linho fino, brilhante e puro\". O linho fino são os atos justos dos santos.'),(186552,6,66,19,9,'E o anjo me disse: \"Escreva: Felizes os convidados para o banquete do casamento do Cordeiro! \" E acrescentou: \"Estas são as palavras verdadeiras de Deus\".'),(186553,6,66,19,10,'Então caí aos seus pés para adorá-lo, mas ele me disse: \"Não faça isso! Sou servo como você e como os seus irmãos que se mantêm fiéis ao testemunho de Jesus. Adore a Deus! O testemunho de Jesus é o espírito de profecia\".'),(186554,6,66,19,11,'Vi o céu aberto e diante de mim um cavalo branco, cujo cavaleiro se chama Fiel e Verdadeiro. Ele julga e guerreia com justiça.'),(186555,6,66,19,12,'Seus olhos são como chamas de fogo, e em sua cabeça há muitas coroas e um nome que só ele conhece, e ninguém mais.'),(186556,6,66,19,13,'Está vestido com um manto tingido de sangue, e o seu nome é Palavra de Deus.'),(186557,6,66,19,14,'Os exércitos do céu o seguiam, vestidos de linho fino, branco e puro, e montados em cavalos brancos.'),(186558,6,66,19,15,'De sua boca sai uma espada afiada, com a qual ferirá as nações. \"Ele as governará com cetro de ferro\". Ele pisa o lagar do vinho do furor da ira do Deus todo-poderoso.'),(186559,6,66,19,16,'Em seu manto e em sua coxa está escrito este nome: REI DOS REIS E SENHOR DOS SENHORES.'),(186560,6,66,19,17,'Vi um anjo que estava de pé no sol e que clamava em alta voz a todas as aves que voavam pelo meio do céu: \"Venham, reúnam-se para o grande banquete de Deus,'),(186561,6,66,19,18,'para comerem carne de reis, generais e poderosos, carne de cavalos e seus cavaleiros, carne de todos: livres e escravos, pequenos e grandes\".'),(186562,6,66,19,19,'Então vi a besta, os reis da terra e os seus exércitos reunidos para guerrearem contra aquele que está montado no cavalo e contra o seu exército.'),(186563,6,66,19,20,'Mas a besta foi presa, e com ela o falso profeta que havia realizado os sinais miraculosos em nome dela, com os quais ele havia enganado os que receberam a marca da besta e adoraram a imagem dela. Os dois foram lançados vivos no lago de fogo que arde com enxofre.'),(186564,6,66,19,21,'Os demais foram mortos com a espada que saía da boca daquele que está montado no cavalo. E todas as aves se fartaram com a carne deles.'),(186565,6,66,20,1,'Vi descer do céu um anjo que trazia na mão a chave do abismo e uma grande corrente.'),(186566,6,66,20,2,'Ele prendeu o dragão, a antiga serpente, que é o diabo, Satanás, e o acorrentou por mil anos;'),(186567,6,66,20,3,'lançou-o no abismo, fechou-o e pôs um selo sobre ele, para assim impedi-lo de enganar as nações até que terminassem os mil anos. Depois disso, é necessário que ele seja solto por um pouco de tempo.'),(186568,6,66,20,4,'Vi tronos em que se assentaram aqueles a quem havia sido dada autoridade para julgar. Vi as almas dos que foram decapitados por causa do testemunho de Jesus e da palavra de Deus. Eles não tinham adorado a besta nem a sua imagem, e não tinham recebido a sua marca na testa nem nas mãos. Eles ressuscitaram e reinaram com Cristo durante mil anos.'),(186569,6,66,20,5,'( O restante dos mortos não voltou a viver até se completarem os mil anos. ) Esta é a primeira ressurreição.'),(186570,6,66,20,6,'Felizes e santos os que participam da primeira ressurreição! A segunda morte não tem poder sobre eles; serão sacerdotes de Deus e de Cristo, e reinarão com ele durante mil anos.'),(186571,6,66,20,7,'Quando terminarem os mil anos, Satanás será solto da sua prisão'),(186572,6,66,20,8,'e sairá para enganar as nações que estão nos quatro cantos da terra, Gogue e Magogue, a fim de reuni-las para a batalha. Seu número é como a areia do mar.'),(186573,6,66,20,9,'As nações marcharam por toda a superfície da terra e cercaram o acampamento dos santos, a cidade amada; mas um fogo desceu do céu e as devorou.'),(186574,6,66,20,10,'O diabo, que as enganava, foi lançado no lago de fogo que arde com enxofre, onde já haviam sido lançados a besta e o falso profeta. Eles serão atormentados dia e noite, para todo o sempre.'),(186575,6,66,20,11,'Depois vi um grande trono branco e aquele que nele estava assentado. A terra e o céu fugiram da sua presença, e não se encontrou lugar para eles.'),(186576,6,66,20,12,'Vi também os mortos, grandes e pequenos, de pé diante do trono, e livros foram abertos. Outro livro foi aberto, o livro da vida. Os mortos foram julgados de acordo com o que tinham feito, segundo o que estava registrado nos livros.'),(186577,6,66,20,13,'O mar entregou os mortos que nele havia, e a morte e o Hades entregaram os mortos que neles havia; e cada um foi julgado de acordo com o que tinha feito.'),(186578,6,66,20,14,'Então a morte e o Hades foram lançados no lago de fogo. O lago de fogo é a segunda morte.'),(186579,6,66,20,15,'Se o nome de alguém não foi encontrado no livro da vida, este foi lançado no lago de fogo.'),(186580,6,66,21,1,'Então vi um novo céu e uma nova terra, pois o primeiro céu e a primeira terra tinham passado; e o mar já não existia.'),(186581,6,66,21,2,'Vi a cidade santa, a nova Jerusalém, que descia do céu, da parte de Deus, preparada como uma noiva adornada para o seu marido.'),(186582,6,66,21,3,'Ouvi uma forte voz que vinha do trono e dizia: \"Agora o tabernáculo de Deus está com os homens, com os quais ele viverá. Eles serão os seus povos; o próprio Deus estará com eles e será o seu Deus.'),(186583,6,66,21,4,'Ele enxugará dos seus olhos toda lágrima. Não haverá mais morte, nem tristeza, nem choro, nem dor, pois a antiga ordem já passou\".'),(186584,6,66,21,5,'Aquele que estava assentado no trono disse: \"Estou fazendo novas todas as coisas! \" E acrescentou: \"Escreva isto, pois estas palavras são verdadeiras e dignas de confiança\".'),(186585,6,66,21,6,'Disse-me ainda: \"Está feito. Eu sou o Alfa e o Ômega, o Princípio e o Fim. A quem tiver sede, darei de beber gratuitamente da fonte da água da vida.'),(186586,6,66,21,7,'O vencedor herdará tudo isto, e eu serei seu Deus e ele será meu filho.'),(186587,6,66,21,8,'Mas os covardes, os incrédulos, os depravados, os assassinos, os que cometem imoralidade sexual, os que praticam feitiçaria, os idólatras e todos os mentirosos  -  o lugar deles será no lago de fogo que arde com enxofre. Esta é a segunda morte\".'),(186588,6,66,21,9,'Um dos sete anjos que tinham as sete taças cheias das últimas sete pragas aproximou-se e me disse: \"Venha, eu lhe mostrarei a noiva, a esposa do Cordeiro\".'),(186589,6,66,21,10,'Ele me levou no Espírito a um grande e alto monte e mostrou-me a Cidade Santa, Jerusalém, que descia do céu, da parte de Deus.'),(186590,6,66,21,11,'Ela resplandecia com a glória de Deus, e o seu brilho era como o de uma jóia muito preciosa, como jaspe, clara como cristal.'),(186591,6,66,21,12,'Tinha uma grande e alta muralha com doze portas e doze anjos junto às portas. Nas portas estavam escritos os nomes das doze tribos de Israel.'),(186592,6,66,21,13,'Havia três portas ao oriente, três ao norte, três ao sul e três ao ocidente.'),(186593,6,66,21,14,'A muralha da cidade tinha doze fundamentos, e neles estavam os nomes dos doze apóstolos do Cordeiro.'),(186594,6,66,21,15,'O anjo que falava comigo tinha como medida uma vara feita de ouro, para medir a cidade, suas portas e seus muros.'),(186595,6,66,21,16,'A cidade era quadrangular, de comprimento e largura iguais. Ele mediu a cidade com a vara; tinha dois mil e duzentos quilômetros de comprimento; a largura e a altura eram iguais ao comprimento.'),(186596,6,66,21,17,'Ele mediu a muralha, e deu sessenta e cinco metros de espessura, segundo a medida humana que o anjo estava usando.'),(186597,6,66,21,18,'A muralha era feita de jaspe e a cidade de ouro puro, semelhante ao vidro puro.'),(186598,6,66,21,19,'Os fundamentos dos muros da cidade eram ornamentados com toda sorte de pedras preciosas. O primeiro fundamento era ornamentado com jaspe; o segundo com safira; o terceiro com calcedônia; o quarto com esmeralda;'),(186599,6,66,21,20,'o quinto com sardônio; o sexto com sárdio; o sétimo com crisólito; o oitavo com berilo; o nono com topázio; o décimo com crisópraso; o décimo primeiro com jacinto; e o décimo segundo com ametista.'),(186600,6,66,21,21,'As doze portas eram doze pérolas, cada porta feita de uma única pérola. A rua principal da cidade era de ouro puro, como vidro transparente.'),(186601,6,66,21,22,'Não vi templo algum na cidade, pois o Senhor Deus todo-poderoso e o Cordeiro são o seu templo.'),(186602,6,66,21,23,'A cidade não precisa de sol nem de lua para brilharem sobre ela, pois a glória de Deus a ilumina, e o Cordeiro é a sua candeia.'),(186603,6,66,21,24,'As nações andarão em sua luz, e os reis da terra lhe trarão a sua glória.'),(186604,6,66,21,25,'Suas portas jamais se fecharão de dia, pois ali não haverá noite.'),(186605,6,66,21,26,'A glória e a honra das nações lhe serão trazidas.'),(186606,6,66,21,27,'Nela jamais entrará algo impuro, nem ninguém que pratique o que é vergonhoso ou enganoso, mas unicamente aqueles cujos nomes estão escritos no livro da vida do Cordeiro.'),(186607,6,66,22,1,'Então o anjo me mostrou o rio da água da vida que, claro como cristal, fluía do trono de Deus e do Cordeiro,'),(186608,6,66,22,2,'no meio da rua principal da cidade. De cada lado do rio estava a árvore da vida, que dá doze colheitas, dando fruto todos os meses. As folhas da árvore servem para a cura das nações.'),(186609,6,66,22,3,'Já não haverá maldição nenhuma. O trono de Deus e do Cordeiro estará na cidade, e os seus servos o servirão.'),(186610,6,66,22,4,'Eles verão a sua face, e o seu nome estará em suas testas.'),(186611,6,66,22,5,'Não haverá mais noite. Eles não precisarão de luz de candeia nem da luz do sol, pois o Senhor Deus os iluminará; e eles reinarão para todo o sempre.'),(186612,6,66,22,6,'O anjo me disse: \"Estas palavras são dignas de confiança e verdadeiras. O Senhor, o Deus dos espíritos dos profetas, enviou o seu anjo para mostrar aos seus servos as coisas que em breve hão de acontecer\".'),(186613,6,66,22,7,'\"Eis que venho em breve! Feliz é aquele que guarda as palavras da profecia deste livro\".'),(186614,6,66,22,8,'Eu, João, sou aquele que ouviu e viu estas coisas. Tendo-as ouvido e visto, caí aos pés do anjo que me mostrou tudo aquilo para mim, para adorá-lo.'),(186615,6,66,22,9,'Mas ele me disse: \"Não faça isso! Sou servo como você e seus irmãos, os profetas, e como os que guardam as palavras deste livro. Adore a Deus! \"'),(186616,6,66,22,10,'Então me disse: \"Não sele as palavras da profecia deste livro, pois o tempo está próximo.'),(186617,6,66,22,11,'Continue o injusto a praticar injustiça; continue o imundo na imundícia; continue o justo a praticar justiça; e continue o santo a santificar-se\".'),(186618,6,66,22,12,'\"Eis que venho em breve! A minha recompensa está comigo, e eu retribuirei a cada um de acordo com o que fez.'),(186619,6,66,22,13,'Eu sou o Alfa e o Ômega, o Primeiro e o Último, o Princípio e o Fim.'),(186620,6,66,22,14,'\"Felizes os que lavam as suas vestes, para que tenham direito à árvore da vida e possam entrar na cidade pelas portas.'),(186621,6,66,22,15,'Fora ficam os cães, os que praticam feitiçaria, os que cometem imoralidades sexuais, os assassinos, os idólatras e todos os que amam e praticam a mentira.'),(186622,6,66,22,16,'\"Eu, Jesus, enviei o meu anjo para dar a vocês este testemunho concernente às igrejas. Eu sou a Raiz e o Descendente de Davi, e a resplandecente Estrela da Manhã\".'),(186623,6,66,22,17,'O Espírito e a noiva dizem: \"Vem! \" E todo aquele que ouvir diga: \"Vem! \" Quem tiver sede, venha; e quem quiser, beba de graça da água da vida.'),(186624,6,66,22,18,'Declaro a todos os que ouvem as palavras da profecia deste livro: se alguém lhe acrescentar algo, Deus lhe acrescentará as pragas descritas neste livro.'),(186625,6,66,22,19,'Se alguém tirar alguma palavra deste livro de profecia, Deus tirará dele a sua parte na árvore da vida e na cidade santa, que são descritas neste livro.'),(186626,6,66,22,20,'Aquele que dá testemunho destas coisas diz: \"Sim, venho em breve! \" Amém. Vem, Senhor Jesus!'),(186627,6,66,22,21,'A graça do Senhor Jesus seja com todos. Amém.'),(186628,7,1,1,1,'No princípio, Deus criou os céus e a terra. '),(186629,7,1,1,2,'A terra era sem forma e vazia, a escuridão cobria as águas profundas, e o Espírito de Deus se movia sobre a superfície das águas.'),(186630,7,1,1,3,'Então Deus disse: ´Haja luz`, e houve luz. '),(186631,7,1,1,4,'E Deus viu que a luz era boa, e separou a luz da escuridão. '),(186632,7,1,1,5,'Deus chamou a luz de ´dia` e a escuridão de ´noite`. A noite passou e veio a manhã, encerrando o primeiro dia.'),(186633,7,1,1,6,'Então Deus disse: ´Haja um espaço entre as águas, para separar as águas dos céus das águas da terra`. '),(186634,7,1,1,7,'E assim aconteceu. Deus criou um espaço para separar as águas da terra das águas dos céus. '),(186635,7,1,1,8,'Deus chamou o espaço de ´céu`. A noite passou e veio a manhã, encerrando o segundo dia.'),(186636,7,1,1,9,'Então Deus disse: ´Juntem-se as águas que estão debaixo do céu num só lugar, para que apareça uma parte seca`. E assim aconteceu. '),(186637,7,1,1,10,'Deus chamou a parte seca de ´terra` e as águas de ´mares`. E Deus viu que isso era bom. '),(186638,7,1,1,11,'Então Deus disse: ´Produza a terra vegetação: toda espécie de plantas com sementes e árvores que dão frutos com sementes. As sementes produzirão plantas e árvores, cada uma conforme a sua espécie`. E assim aconteceu. '),(186639,7,1,1,12,'A terra produziu vegetação: toda espécie de plantas com sementes e árvores que dão frutos com sementes. As sementes produziram plantas e árvores, cada uma conforme a sua espécie. E Deus viu que isso era bom.'),(186640,7,1,1,13,'A noite passou e veio a manhã, encerrando o terceiro dia.'),(186641,7,1,1,14,'Então Deus disse: ´Haja luzes no céu para separar o dia da noite e marcar as estações, os dias e os anos. '),(186642,7,1,1,15,'Que essas luzes brilhem no céu para iluminar a terra`. E assim aconteceu. '),(186643,7,1,1,16,'Deus criou duas grandes luzes: a maior para governar o dia e a menor para governar a noite, e criou também as estrelas. '),(186644,7,1,1,17,'Deus colocou essas luzes no céu para iluminar a terra, '),(186645,7,1,1,18,'para governar o dia e a noite e para separar a luz da escuridão. E Deus viu que isso era bom.'),(186646,7,1,1,19,'A noite passou e veio a manhã, encerrando o quarto dia.'),(186647,7,1,1,20,'Então Deus disse: ´Encham-se as águas de seres vivos, e voem as aves no céu acima da terra`. '),(186648,7,1,1,21,'Assim, Deus criou os grandes animais marinhos e todos os seres vivos que se movem em grande número pelas águas, bem como uma grande variedade de aves, cada um conforme a sua espécie. E Deus viu que isso era bom. '),(186649,7,1,1,22,'Então Deus os abençoou: ´Sejam férteis e multipliquem-se. Que os seres encham os mares e as aves se multipliquem na terra`.'),(186650,7,1,1,23,'A noite passou e veio a manhã, encerrando o quinto dia.'),(186651,7,1,1,24,'Então Deus disse: ´Produza a terra grande variedade de animais, cada um conforme a sua espécie: animais domésticos, animais que rastejam pelo chão e animais selvagens`. E assim aconteceu. '),(186652,7,1,1,25,'Deus criou grande variedade de animais selvagens, animais domésticos e animais que rastejam pelo chão, cada um conforme a sua espécie. E Deus viu que isso era bom.'),(186653,7,1,1,26,'Então Deus disse: ´Façamos o ser humano à nossa imagem; ele será semelhante a nós. Dominará sobre os peixes do mar, sobre as aves do céu, sobre os animais domésticos, sobre todos os animais selvagens da terra e sobre os animais que rastejam pelo chão`.'),(186654,7,1,1,27,'Assim, Deus criou os seres humanos à sua própria imagem, à imagem de Deus os criou; homem e mulher os criou.'),(186655,7,1,1,28,'Então Deus os abençoou e disse: ´Sejam férteis e multipliquem-se. Encham e governem a terra. Dominem sobre os peixes do mar, sobre as aves do céu e sobre todos os animais que rastejam pelo chão`.'),(186656,7,1,1,29,'Então Deus disse: ´Vejam! Eu lhes dou todas as plantas com sementes em toda a terra e todas as árvores frutíferas, para que lhes sirvam de alimento. '),(186657,7,1,1,30,'E dou todas as plantas verdes como alimento a todos os seres vivos: aos animais selvagens, às aves do céu e aos animais que rastejam pelo chão`. E assim aconteceu.'),(186658,7,1,1,31,'Então Deus olhou para tudo que havia feito e viu que era muito bom. A noite passou e veio a manhã, encerrando o sexto dia.'),(186659,7,1,2,1,'Desse modo, completou-se a criação dos céus e da terra e de tudo que neles há. '),(186660,7,1,2,2,'No sétimo dia, Deus havia terminado sua obra de criação e descansou de todo o seu trabalho. '),(186661,7,1,2,3,'Deus abençoou o sétimo dia e o declarou santo, pois foi o dia em que ele descansou de toda a sua obra de criação.'),(186662,7,1,2,4,'Esse é o relato da criação dos céus e da terra. Quando o Senhor Deus criou a terra e os céus,'),(186663,7,1,2,5,'nenhuma planta silvestre nem grãos haviam brotado na terra, pois o Senhor Deus ainda não tinha mandado chuva para regar a terra, e não havia quem a cultivasse. '),(186664,7,1,2,6,'Mas do solo brotava água, que regava toda a terra. '),(186665,7,1,2,7,'Então o Senhor Deus formou o homem do pó da terra. Soprou o fôlego da vida em suas narinas, e o homem se tornou ser vivo.'),(186666,7,1,2,8,'O Senhor Deus plantou um jardim no Éden, para os lados do leste, e ali colocou o homem que havia criado. '),(186667,7,1,2,9,'O Senhor Deus fez brotar do solo árvores de todas as espécies, árvores lindas que produziam frutos deliciosos. No meio do jardim, colocou a árvore da vida e a árvore do conhecimento do bem e do mal.'),(186668,7,1,2,10,'Da terra do Éden nascia um rio que regava o jardim e depois se dividia em quatro braços. '),(186669,7,1,2,11,'O primeiro braço, chamado Pisom, rodeava toda a terra de Havilá, onde existe ouro. '),(186670,7,1,2,12,'O ouro dessa terra é de grande pureza; lá também há resina aromática e pedra de ônix. '),(186671,7,1,2,13,'O segundo braço, chamado Giom, rodeava toda a terra de Cuxe. '),(186672,7,1,2,14,'O terceiro braço, chamado Tigre, corria para o leste da terra da Assíria. O quarto braço era chamado de Eufrates.'),(186673,7,1,2,15,'O Senhor Deus colocou o homem no jardim do Éden para cultivá-lo e tomar conta dele, '),(186674,7,1,2,16,'mas o Senhor Deus lhe ordenou: ´Coma à vontade dos frutos de todas as árvores do jardim, '),(186675,7,1,2,17,'exceto da árvore do conhecimento do bem e do mal. Se você comer desse fruto, com certeza morrerá`.'),(186676,7,1,2,18,'O Senhor Deus disse: ´Não é bom que o homem esteja sozinho. Farei alguém que o ajude e o complete`. '),(186677,7,1,2,19,'O Senhor Deus formou da terra todos os animais selvagens e todas as aves do céu. Trouxe-os ao homem para ver como os chamaria, e o homem escolheu um nome para cada um deles. '),(186678,7,1,2,20,'Deu nome a todos os animais domésticos, a todas as aves do céu e a todos os animais selvagens. O homem, porém, continuava sem alguém que o ajudasse e o completasse.'),(186679,7,1,2,21,'Então o Senhor Deus o fez cair num sono profundo. Enquanto o homem dormia, tirou dele uma das costelas e fechou o espaço que ela ocupava. '),(186680,7,1,2,22,'Dessa costela o Senhor Deus fez uma mulher e a trouxe ao homem.'),(186681,7,1,2,23,'´Finalmente!`, exclamou o homem. ´Esta é osso dos meus ossos, e carne da minha carne! Será chamada ´mulher`, porque foi tirada do ´homem``.'),(186682,7,1,2,24,'Por isso o homem deixa pai e mãe e se une à sua mulher, e os dois se tornam um só.'),(186683,7,1,2,25,'O homem e a mulher estavam nus, mas não sentiam vergonha.'),(186684,7,1,3,1,'A serpente era o mais astuto de todos os animais selvagens que o Senhor Deus havia criado. Certa vez, ela perguntou à mulher: ´Deus realmente disse que vocês não devem comer do fruto de nenhuma das árvores do jardim?`.'),(186685,7,1,3,2,'´Podemos comer do fruto das árvores do jardim`, respondeu a mulher. '),(186686,7,1,3,3,'´É só do fruto da árvore que está no meio do jardim que não podemos comer. Deus disse: ´Não comam e nem sequer toquem no fruto daquela árvore; se o fizerem, morrerão`.`'),(186687,7,1,3,4,'´É claro que vocês não morrerão!`, a serpente respondeu à mulher. '),(186688,7,1,3,5,'´Deus sabe que, no momento em que comerem do fruto, seus olhos se abrirão e, como Deus, conhecerão o bem e o mal.`'),(186689,7,1,3,6,'A mulher viu que a árvore era linda e que seu fruto parecia delicioso, e desejou a sabedoria que ele lhe daria. Assim, tomou do fruto e o comeu. Depois, deu ao marido, que estava com ela, e ele também comeu. '),(186690,7,1,3,7,'Naquele momento, seus olhos se abriram, e eles perceberam que estavam nus. Por isso, costuraram folhas de figueira umas às outras para se cobrirem.'),(186691,7,1,3,8,'Quando soprava a brisa do entardecer, o homem e sua mulher ouviram o Senhor Deus caminhando pelo jardim e se esconderam dele entre as árvores. '),(186692,7,1,3,9,'Então o Senhor Deus chamou o homem e perguntou: ´Onde você está?`.'),(186693,7,1,3,10,'Ele respondeu: ´Ouvi que estavas andando pelo jardim e me escondi. Tive medo, pois eu estava nu`.'),(186694,7,1,3,11,'´Quem lhe disse que você estava nu?`, perguntou Deus. ´Você comeu do fruto da árvore que eu lhe ordenei que não comesse?`'),(186695,7,1,3,12,'O homem respondeu: ´Foi a mulher que me deste! Ela me ofereceu do fruto, e eu comi`.'),(186696,7,1,3,13,'Então o Senhor Deus perguntou à mulher: ´O que foi que você fez?`. ´A serpente me enganou`, respondeu a mulher. ´Foi por isso que comi do fruto.`'),(186697,7,1,3,14,'Então o Senhor Deus disse à serpente: ´Uma vez que fez isso, maldita é você entre todos os animais, domésticos e selvagens. Você se arrastará sobre o próprio ventre, rastejará no pó enquanto viver.'),(186698,7,1,3,15,'Farei que haja inimizade entre você e a mulher, e entre a sua descendência e o descendente dela. Ele lhe ferirá a cabeça, e você lhe ferirá o calcanhar`.'),(186699,7,1,3,16,'À mulher ele disse: ´Farei mais intensas as dores de sua gravidez, e com dor você dará à luz. Seu desejo será para seu marido, e ele a dominará`.'),(186700,7,1,3,17,'E ao homem ele disse: ´Uma vez que você deu ouvidos à sua mulher e comeu da árvore cujo fruto ordenei que não comesse, maldita é a terra por sua causa; por toda a vida, terá muito trabalho para tirar da terra seu sustento.'),(186701,7,1,3,18,'Ela produzirá espinhos e ervas daninhas, mas você comerá de seus frutos e grãos.'),(186702,7,1,3,19,'Com o suor do rosto você obterá alimento, até que volte à terra da qual foi formado. Pois você foi feito do pó, e ao pó voltará`.'),(186703,7,1,3,20,'O homem, Adão, deu à sua mulher o nome de Eva, pois ela seria a mãe de toda a humanidade. '),(186704,7,1,3,21,'E o Senhor Deus fez roupas de peles de animais para Adão e sua mulher.'),(186705,7,1,3,22,'Então o Senhor Deus disse: ´Vejam, agora os seres humanos se tornaram semelhantes a nós, pois conhecem o bem e o mal. Se eles tomarem do fruto da árvore da vida e dele comerem, viverão para sempre`. '),(186706,7,1,3,23,'Para impedir que isso acontecesse, o Senhor Deus os expulsou do jardim do Éden, e Adão passou a cultivar a terra da qual tinha sido formado. '),(186707,7,1,3,24,'Depois de expulsá-los, colocou querubins a leste do jardim do Éden e uma espada flamejante que se movia de um lado para o outro, a fim de guardar o caminho até a árvore da vida.'),(186708,7,1,4,1,'Adão teve relações com Eva, sua mulher, que engravidou. Quando deu à luz Caim, ela disse: ´Com a ajuda do Senhor, tive um filho!`. '),(186709,7,1,4,2,'Tempos depois, deu à luz o irmão de Caim e o chamou de Abel. Quando os meninos cresceram, Abel se tornou pastor de ovelhas, e Caim cultivava o solo.'),(186710,7,1,4,3,'No tempo da colheita, Caim apresentou parte de sua produção como oferta ao Senhor. '),(186711,7,1,4,4,'Abel, por sua vez, ofertou as melhores porções dos cordeiros dentre as primeiras crias de seu rebanho. O Senhor aceitou Abel e sua oferta, '),(186712,7,1,4,5,'mas não aceitou Caim e sua oferta. Caim se enfureceu e ficou transtornado.'),(186713,7,1,4,6,'´Por que você está tão furioso?`, o Senhor perguntou a Caim. ´Por que está tão transtornado?`'),(186714,7,1,4,7,'Se você fizer o que é certo, será aceito. Mas, se não o fizer, tome cuidado! O pecado está à porta, à sua espera, e deseja controlá-lo, mas é você quem deve dominá-lo.`'),(186715,7,1,4,8,'Caim sugeriu a seu irmão: ´Vamos ao campo`. E, enquanto estavam lá, Caim atacou seu irmão Abel e o matou.'),(186716,7,1,4,9,'Então o Senhor perguntou a Caim: ´Onde está seu irmão? Onde está Abel?`. ´Não sei`, respondeu Caim. ´Por acaso sou responsável por meu irmão?`'),(186717,7,1,4,10,'Então Deus disse: ´O que você fez? Ouça! O sangue de seu irmão clama a mim da terra! '),(186718,7,1,4,11,'O próprio solo, que bebeu o sangue de seu irmão, sangue que você derramou, amaldiçoa você. '),(186719,7,1,4,12,'O solo não lhe dará boas colheitas, por mais que você se esforce! E, de agora em diante, você não terá um lar e andará sem rumo pela terra`.'),(186720,7,1,4,13,'Caim disse ao Senhor: ´Meu castigo é pesado demais. Não posso aguentá-lo! '),(186721,7,1,4,14,'Tu me expulsaste da terra e de tua presença e me transformaste num andarilho sem lar. Qualquer um que me encontrar me matará!`.'),(186722,7,1,4,15,'O Senhor respondeu: ´Eu castigarei sete vezes mais quem matar você`. Então o Senhor pôs em Caim um sinal para alertar qualquer um que tentasse matá-lo. '),(186723,7,1,4,16,'Caim saiu da presença do Senhor e se estabeleceu na terra de Node, a leste do Éden.'),(186724,7,1,4,17,'Caim teve relações com sua mulher, que engravidou e deu à luz Enoque. Então Caim fundou uma cidade, à qual deu o nome de Enoque, como seu filho. '),(186725,7,1,4,18,'Enoque teve um filho chamado Irade. Irade gerou Meujael; Meujael gerou Metusael; Metusael gerou Lameque.'),(186726,7,1,4,19,'Lameque se casou com duas mulheres. A primeira se chamava Ada, e a segunda, Zilá. '),(186727,7,1,4,20,'Ada deu à luz Jabal; ele foi o precursor dos que criam rebanhos e moram em tendas. '),(186728,7,1,4,21,'Seu irmão se chamava Jubal, o precursor dos que tocam harpa e flauta. '),(186729,7,1,4,22,'Zilá, a outra mulher de Lameque, deu à luz um filho chamado Tubalcaim, que se tornou mestre em criar ferramentas de bronze e ferro. Tubalcaim teve uma irmã chamada Naamá. '),(186730,7,1,4,23,'Certo dia, Lameque disse a suas mulheres: ´Ada e Zilá, ouçam minha voz; escutem o que vou dizer, mulheres de Lameque. Matei um homem que me atacou, um rapaz que me feriu.'),(186731,7,1,4,24,'Se aquele que matar Caim será castigado sete vezes, quem me matar será castigado setenta e sete vezes!`.'),(186732,7,1,4,25,'Adão teve relações com sua mulher novamente, e ela deu à luz outro filho. Chamou-o de Sete, pois disse: ´Deus me concedeu outro filho no lugar de Abel, a quem Caim matou`. '),(186733,7,1,4,26,'Quando Sete chegou à idade adulta, teve um filho e o chamou de Enos. Nessa época, as pessoas começaram a invocar o nome do Senhor.'),(186734,7,1,5,1,'Este é o relato dos descendentes de Adão. Quando Deus criou os seres humanos, formou-os semelhantes a ele. '),(186735,7,1,5,2,'Criou-os homem e mulher; quando foram criados, Deus os abençoou e os chamou de ´humanidade`.'),(186736,7,1,5,3,'Aos 130 anos, Adão teve um filho chamado Sete, que era semelhante a ele, à sua imagem. '),(186737,7,1,5,4,'Depois do nascimento de Sete, Adão viveu mais 800 anos e teve outros filhos e filhas. '),(186738,7,1,5,5,'Adão viveu 930 anos e morreu.'),(186739,7,1,5,6,'Aos 105 anos, Sete gerou Enos. '),(186740,7,1,5,7,'Depois do nascimento de Enos, Sete viveu mais 807 anos e teve outros filhos e filhas. '),(186741,7,1,5,8,'Sete viveu 912 anos e morreu.'),(186742,7,1,5,9,'Aos 90 anos, Enos gerou Cainã. '),(186743,7,1,5,10,'Depois do nascimento de Cainã, Enos viveu mais 815 anos e teve outros filhos e filhas. '),(186744,7,1,5,11,'Enos viveu 905 anos e morreu.'),(186745,7,1,5,12,'Aos 70 anos, Cainã gerou Maalaleel. '),(186746,7,1,5,13,'Depois do nascimento de Maalaleel, Cainã viveu mais 840 anos e teve outros filhos e filhas. '),(186747,7,1,5,14,'Cainã viveu 910 anos e morreu.'),(186748,7,1,5,15,'Aos 65 anos, Maalaleel gerou Jarede. '),(186749,7,1,5,16,'Depois do nascimento de Jarede, Maalaleel viveu mais 830 anos e teve outros filhos e filhas. '),(186750,7,1,5,17,'Maalaleel viveu 895 anos e morreu.'),(186751,7,1,5,18,'Aos 162 anos, Jarede gerou Enoque. '),(186752,7,1,5,19,'Depois do nascimento de Enoque, Jarede viveu mais 800 anos e teve outros filhos e filhas. '),(186753,7,1,5,20,'Jarede viveu 962 anos e morreu.'),(186754,7,1,5,21,'Aos 65 anos, Enoque gerou Matusalém. '),(186755,7,1,5,22,'Depois do nascimento de Matusalém, Enoque viveu em comunhão com Deus por mais 300 anos e teve outros filhos e filhas. '),(186756,7,1,5,23,'Enoque viveu 365 anos, '),(186757,7,1,5,24,'andando em comunhão com Deus até que, um dia, desapareceu, porque Deus o levou para junto de si.'),(186758,7,1,5,25,'Aos 187 anos, Matusalém gerou Lameque. '),(186759,7,1,5,26,'Depois do nascimento de Lameque, Matusalém viveu mais 782 anos e teve outros filhos e filhas. '),(186760,7,1,5,27,'Matusalém viveu 969 anos e morreu.'),(186761,7,1,5,28,'Aos 182 anos, Lameque gerou um filho. '),(186762,7,1,5,29,'Chamou-o de Noé, pois disse: ´Que ele nos traga alívio de nossas tarefas e do trabalho doloroso de cultivar esta terra que o Senhor amaldiçoou`. '),(186763,7,1,5,30,'Depois do nascimento de Noé, Lameque viveu mais 595 anos e teve outros filhos e filhas. '),(186764,7,1,5,31,'Lameque viveu 777 anos e morreu.'),(186765,7,1,5,32,'Depois que completou 500 anos, Noé gerou três filhos: Sem, Cam e Jafé.'),(186766,7,1,6,1,'Os seres humanos começaram a se multiplicar na terra e tiveram filhas. '),(186767,7,1,6,2,'Os filhos de Deus perceberam que as filhas dos homens eram belas, tomaram para si as que os agradaram e se casaram com elas. '),(186768,7,1,6,3,'Então o Senhor disse: ´Meu Espírito não tolerará os humanos por muito tempo, pois são apenas carne mortal. Seus dias serão limitados a 120 anos`.'),(186769,7,1,6,4,'Naqueles dias, e por algum tempo depois, havia na terra gigantes, pois quando os filhos de Deus tiveram relações com as filhas dos homens, elas deram à luz filhos que se tornaram os guerreiros famosos da antiguidade.'),(186770,7,1,6,5,'O Senhor observou quanto havia aumentado a perversidade dos seres humanos na terra e viu que todos os seus pensamentos e seus propósitos eram sempre inteiramente maus. '),(186771,7,1,6,6,'E o Senhor se arrependeu de tê-los criado e colocado na terra. Isso lhe causou imensa tristeza. '),(186772,7,1,6,7,'O Senhor disse: ´Eliminarei da face da terra esta raça humana que criei. Sim, e também destruirei todos os seres vivos: as pessoas, os grandes animais, os animais que rastejam pelo chão e até as aves do céu. Arrependo-me de tê-los criado`. '),(186773,7,1,6,8,'Noé, porém, encontrou favor diante do Senhor.'),(186774,7,1,6,9,'Este é o relato de Noé e sua família. Noé era um homem justo, a única pessoa íntegra naquele tempo, e andava em comunhão com Deus. '),(186775,7,1,6,10,'Noé gerou três filhos: Sem, Cam e Jafé.'),(186776,7,1,6,11,'Deus viu que a terra tinha se corrompido e estava cheia de violência. '),(186777,7,1,6,12,'Deus observou a grande maldade no mundo, pois todos na terra haviam se corrompido. '),(186778,7,1,6,13,'Assim, Deus disse a Noé: ´Decidi acabar com todos os seres vivos, pois encheram a terra de violência. Sim, destruirei todos eles e também a terra!'),(186779,7,1,6,14,'´Construa uma grande embarcação, uma arca de madeira de cipreste, e cubra-a com betume por dentro e por fora, para que não entre água. Divida toda a parte interna em pisos e compartimentos. '),(186780,7,1,6,15,'A arca deve ter 135 metros de comprimento, 22,5 metros de largura e 13,5 metros de altura. '),(186781,7,1,6,16,'Deixe uma abertura de 45 centímetros debaixo do teto ao redor de toda a arca. Coloque uma porta lateral e construa três pisos na parte interna: inferior, médio e superior.'),(186782,7,1,6,17,'´Preste atenção! Em breve, cobrirei a terra com um dilúvio que destruirá todos os seres vivos que respiram. Tudo que há na terra morrerá. '),(186783,7,1,6,18,'Com você, porém, firmarei minha aliança. Portanto, entre na arca com sua mulher, seus filhos e as mulheres deles. '),(186784,7,1,6,19,'Leve na arca com você um casal de cada espécie de animal selvagem e doméstico, um macho e uma fêmea, para mantê-los com vida. '),(186785,7,1,6,20,'Um casal de cada espécie de ave, de cada espécie de animal e de cada espécie de animal que rasteja pelo chão virá até você, para que os mantenha com vida. '),(186786,7,1,6,21,'Cuide bem para que haja alimento suficiente para sua família e para todos os animais`.'),(186787,7,1,6,22,'Noé fez tudo exatamente como Deus lhe havia ordenado.'),(186788,7,1,7,1,'O Senhor disse a Noé: ´Entre na arca com toda a sua família, pois vejo que, de todas as pessoas na terra, apenas você é justo. '),(186789,7,1,7,2,'Leve com você sete casais, macho e fêmea, de cada espécie de animal puro, e um casal, macho e fêmea, de cada espécie de animal impuro. '),(186790,7,1,7,3,'Leve também sete casais de cada espécie de ave. Cada casal deve ter um macho e uma fêmea para garantir que todas as espécies sobreviverão na terra depois do dilúvio. '),(186791,7,1,7,4,'Daqui a sete dias, farei chover sobre a terra. Choverá por quarenta dias e quarenta noites, até que eu tenha eliminado da terra todos os seres vivos que criei`.'),(186792,7,1,7,5,'Noé fez tudo exatamente como o Senhor lhe havia ordenado.'),(186793,7,1,7,6,'Noé tinha 600 anos quando o dilúvio cobriu a terra. '),(186794,7,1,7,7,'Entrou na arca, junto com a mulher, os filhos e as mulheres deles, para escapar do dilúvio. '),(186795,7,1,7,8,'Entraram com eles animais de todas as espécies: os puros e os impuros, as aves e todos os animais que rastejam pelo chão. '),(186796,7,1,7,9,'Entraram na arca em pares, macho e fêmea, como Deus tinha ordenado a Noé. '),(186797,7,1,7,10,'Depois de sete dias, vieram as águas do dilúvio e cobriram a terra.'),(186798,7,1,7,11,'Quando Noé tinha 600 anos, no décimo sétimo dia do segundo mês, todas as fontes subterrâneas de água jorraram da terra, e a chuva caiu do céu em grandes temporais '),(186799,7,1,7,12,'e continuou sem parar por quarenta dias e quarenta noites.'),(186800,7,1,7,13,'Naquele mesmo dia, Noé tinha entrado na arca com a esposa, os filhos, Sem, Cam e Jafé, e as mulheres deles. '),(186801,7,1,7,14,'Entraram com eles na arca casais de todas as espécies de animais: animais domésticos e selvagens, grandes e pequenos, e aves de toda espécie. '),(186802,7,1,7,15,'Entraram de dois em dois na arca, representando todos os seres vivos que respiram. '),(186803,7,1,7,16,'Um macho e uma fêmea de cada espécie entraram, como Deus tinha ordenado a Noé. Então o Senhor fechou a porta.'),(186804,7,1,7,17,'Durante quarenta dias, as águas do dilúvio se tornaram cada vez mais profundas, cobriram o solo e elevaram a arca bem acima da terra. '),(186805,7,1,7,18,'Enquanto as águas subiam cada vez mais acima do solo, a arca flutuava em segurança em sua superfície. '),(186806,7,1,7,19,'Por fim, as águas cobriram até as montanhas mais altas da terra '),(186807,7,1,7,20,'e se elevaram quase sete metros acima dos picos mais altos. '),(186808,7,1,7,21,'Todos os seres vivos que havia na terra morreram: as aves, os animais domésticos, os animais selvagens, os animais que rastejavam pelo chão e todos os seres humanos. '),(186809,7,1,7,22,'Tudo que respirava e vivia em terra firme morreu. '),(186810,7,1,7,23,'Deus exterminou todos os seres vivos que havia na terra: os seres humanos, os animais domésticos, os animais que rastejavam pelo chão e as aves do céu. Todos foram destruídos. Apenas Noé e os que estavam com ele na arca sobreviveram. '),(186811,7,1,7,24,'E as águas do dilúvio cobriram a terra por 150 dias.'),(186812,7,1,8,1,'Então Deus se lembrou de Noé e de todos os animais selvagens e domésticos que estavam com ele na arca. Deus fez soprar um vento sobre a terra, e as águas do dilúvio começaram a baixar. '),(186813,7,1,8,2,'As fontes subterrâneas pararam de jorrar, e as chuvas torrenciais cessaram. '),(186814,7,1,8,3,'As águas do dilúvio foram baixando aos poucos. Depois de 150 dias, '),(186815,7,1,8,4,'exatamente cinco meses depois do início do dilúvio, a arca repousou sobre as montanhas de Ararate. '),(186816,7,1,8,5,'Dois meses e meio depois, à medida que as águas continuaram a baixar, apareceram os picos de outras montanhas.'),(186817,7,1,8,6,'Passados mais quarenta dias, Noé abriu a janela que havia feito na arca '),(186818,7,1,8,7,'e soltou um corvo, que ia e voltava até as águas do dilúvio secarem sobre a terra. '),(186819,7,1,8,8,'Noé também soltou uma pomba para ver se as águas tinham baixado e se ela encontraria terra seca, '),(186820,7,1,8,9,'mas a pomba não encontrou lugar para pousar, pois a água ainda cobria todo o solo. Então a pomba retornou à arca, e Noé estendeu a mão e a trouxe de volta para dentro. '),(186821,7,1,8,10,'Depois de esperar mais sete dias, Noé soltou a pomba mais uma vez. '),(186822,7,1,8,11,'Quando ela voltou ao entardecer, trouxe no bico uma folha nova de oliveira. Noé concluiu que restava pouca água do dilúvio. '),(186823,7,1,8,12,'Esperou outros sete dias e soltou a pomba novamente. Dessa vez, ela não voltou.'),(186824,7,1,8,13,'Noé tinha completado 601 anos. No primeiro dia do novo ano, dez meses e meio depois do início do dilúvio, quase não havia mais água sobre a terra. Noé levantou a cobertura da arca e viu que o solo estava praticamente seco. '),(186825,7,1,8,14,'Mais dois meses se passaram e, por fim, a terra estava completamente seca.'),(186826,7,1,8,15,'Então Deus disse a Noé: '),(186827,7,1,8,16,'´Saiam da arca, você, sua mulher, seus filhos e as mulheres deles. '),(186828,7,1,8,17,'Solte todos os animais, as aves, os animais domésticos e os animais que rastejam pelo chão, para que sejam férteis e se multipliquem na terra`.'),(186829,7,1,8,18,'Noé, sua mulher, seus filhos e as mulheres deles desembarcaram. '),(186830,7,1,8,19,'Todos os animais, grandes e pequenos, e as aves saíram da arca, um casal de cada vez.'),(186831,7,1,8,20,'Em seguida, Noé construiu um altar ao Senhor e ali ofereceu como holocaustos alguns animais e aves puros. '),(186832,7,1,8,21,'O aroma do sacrifício agradou ao Senhor, que disse consigo: ´Nunca mais amaldiçoarei a terra por causa do ser humano, embora todos os seus pensamentos e seus propósitos se inclinem para o mal desde a infância. Nunca mais destruirei todos os seres vivos. '),(186833,7,1,8,22,'Enquanto durar a terra, haverá plantio e colheita, frio e calor, verão e inverno, dia e noite`.'),(186834,7,1,9,1,'Então Deus abençoou Noé e seus filhos e lhes disse: ´Sejam férteis e multipliquem-se. Encham a terra. '),(186835,7,1,9,2,'Todos os animais da terra, todas as aves do céu, todos os animais que rastejam pelo chão e todos os peixes do mar terão medo e pavor de vocês. Eu os coloquei sob o seu domínio. '),(186836,7,1,9,3,'Assim como dei a vocês os cereais e os vegetais por alimento, também lhes dou os animais. '),(186837,7,1,9,4,'Mas nunca comam carne com sangue, pois sangue é vida.'),(186838,7,1,9,5,'´Exigirei o sangue de todo aquele que tirar a vida de alguém. Se um animal selvagem matar alguém, deverá ser morto; quem cometer assassinato, também deverá morrer. '),(186839,7,1,9,6,'Quem tirar a vida humana, por mãos humanas perderá a vida. Pois eu criei o ser humano à minha imagem. '),(186840,7,1,9,7,'Agora, sejam férteis e multipliquem-se, povoem a terra outra vez`.'),(186841,7,1,9,8,'Então Deus disse a Noé e seus filhos: '),(186842,7,1,9,9,'´Confirmo aqui a minha aliança com vocês, seus descendentes '),(186843,7,1,9,10,'e todos os animais que estavam com vocês na embarcação: as aves, os animais domésticos e os animais selvagens, todos os seres vivos da terra. '),(186844,7,1,9,11,'Sim, confirmo a minha aliança com vocês. Nunca mais os seres vivos serão exterminados pelas águas; nunca mais a terra será destruída por um dilúvio`.'),(186845,7,1,9,12,'Então Deus disse: ´Eu lhes dou um sinal da minha aliança com vocês e com todos os seres vivos, para todas as gerações futuras. '),(186846,7,1,9,13,'Coloquei o arco-íris nas nuvens. Ele é o sinal da minha aliança com toda a terra. '),(186847,7,1,9,14,'Quando eu enviar nuvens sobre a terra, nelas aparecerá o arco-íris, '),(186848,7,1,9,15,'e eu me lembrarei da minha aliança com vocês e com todos os seres vivos. Nunca mais as águas de um dilúvio destruirão toda a vida. '),(186849,7,1,9,16,'Ao olhar para o arco-íris nas nuvens, eu me lembrarei da aliança eterna entre Deus e todos os seres vivos da terra`. '),(186850,7,1,9,17,'Então Deus disse a Noé: ´Este arco-íris é o sinal da aliança que confirmo com todas as criaturas da terra`.'),(186851,7,1,9,18,'Os filhos de Noé que saíram da arca com o pai foram Sem, Cam e Jafé. (Cam é o pai de Canaã.) '),(186852,7,1,9,19,'Desses três filhos de Noé vêm todas as pessoas que agora povoam a terra.'),(186853,7,1,9,20,'Depois do dilúvio, Noé começou a cultivar o solo e plantou uma videira. '),(186854,7,1,9,21,'Certo dia, bebeu do vinho que ele próprio havia produzido, ficou embriagado e foi deitar-se nu em sua tenda. '),(186855,7,1,9,22,'Cam, pai de Canaã, viu que seu pai estava nu e saiu para contar aos irmãos. '),(186856,7,1,9,23,'Então Sem e Jafé pegaram um manto e o colocaram sobre os ombros. Em seguida, entraram na tenda de costas e, olhando para o outro lado a fim de não ver a nudez do pai, cobriram-no com o manto.'),(186857,7,1,9,24,'Quando Noé se recuperou da bebedeira e descobriu o que Cam, seu filho mais novo, havia feito, '),(186858,7,1,9,25,'exclamou: ´Maldito seja Canaã! Que ele seja o servo mais insignificante de seus parentes!`.'),(186859,7,1,9,26,'E disse ainda: ´Bendito seja o Senhor, o Deus de Sem, e que Canaã seja servo de seu irmão!'),(186860,7,1,9,27,'Que Deus amplie o território de Jafé! Que Jafé compartilhe da prosperidade de Sem e Canaã seja seu servo`.'),(186861,7,1,9,28,'Depois do dilúvio, Noé viveu mais 350 anos. '),(186862,7,1,9,29,'Viveu, ao todo, 950 anos e morreu.'),(186863,7,1,10,1,'Este é o relato das famílias de Sem, Cam e Jafé, os três filhos de Noé, que geraram muitos filhos depois do dilúvio.'),(186864,7,1,10,2,'Os descendentes de Jafé foram: Gômer, Magogue, Madai, Javã, Tubal, Meseque e Tirás.'),(186865,7,1,10,3,'Os descendentes de Gômer foram: Asquenaz, Rifate e Togarma.'),(186866,7,1,10,4,'Os descendentes de Javã foram: Elisá, Társis, Quitim e Rodanim. '),(186867,7,1,10,5,'Seus descendentes se espalharam por vários territórios junto ao mar, formando nações de acordo com suas línguas, seus clãs e seus povos.'),(186868,7,1,10,6,'Os descendentes de Cam foram: Cuxe, Mizraim, Pute e Canaã.'),(186869,7,1,10,7,'Os descendentes de Cuxe foram: Sebá, Havilá, Sabtá, Raamá e Sabtecá. Os descendentes de Raamá foram: Sabá e Dedã.'),(186870,7,1,10,8,'Cuxe também foi o antepassado de Ninrode, o primeiro guerreiro valente da terra. '),(186871,7,1,10,9,'Porque era o mais corajoso dos caçadores, seu nome deu origem ao provérbio: ´Este homem é como Ninrode, o mais corajoso dos caçadores`. '),(186872,7,1,10,10,'Ninrode construiu seu reino na terra da Babilônia, fundando as cidades de Babel, Ereque, Acade e Calné. '),(186873,7,1,10,11,'Expandiu seu território até a Assíria, onde construiu as cidades de Nínive, Reobote-Ir, Calá '),(186874,7,1,10,12,'e Resém, a grande cidade situada entre Nínive e Calá.'),(186875,7,1,10,13,'Mizraim foi o antepassado dos luditas, anamitas, leabitas, naftuítas, '),(186876,7,1,10,14,'patrusitas, casluítas e dos caftoritas, dos quais descendem os filisteus.'),(186877,7,1,10,15,'O filho mais velho de Canaã foi Sidom, antepassado dos sidônios. Canaã foi o antepassado dos hititas, '),(186878,7,1,10,16,' jebuseus, amorreus, girgaseus,'),(186879,7,1,10,17,'heveus, arqueus, sineus, '),(186880,7,1,10,18,'arvadeus, zemareus e hamateus. Com o tempo, os clãs cananeus se espalharam. '),(186881,7,1,10,19,'O território de Canaã se estendia desde Sidom, ao norte, até Gerar e Gaza, ao sul, e, a leste, até Sodoma, Gomorra, Admá e Zeboim, próximo a Lasa.'),(186882,7,1,10,20,'Esses foram os descendentes de Cam, de acordo com seus clãs, línguas, territórios e povos.'),(186883,7,1,10,21,'Sem, irmão mais velho de Jafé, também teve filhos. Sem foi o antepassado de todos os descendentes de Héber.'),(186884,7,1,10,22,'Os descendentes de Sem foram: Elão, Assur, Arfaxade, Lude e Arã.'),(186885,7,1,10,23,'Os descendentes de Arã foram: Uz, Hul, Géter e Más.'),(186886,7,1,10,24,'Arfaxade gerou Salá, e Salá gerou Héber.'),(186887,7,1,10,25,'Héber teve dois filhos. O primeiro recebeu o nome de Pelegue, pois em sua época a terra foi dividida. O irmão de Pelegue recebeu o nome de Joctã.'),(186888,7,1,10,26,'Joctã foi o antepassado de Almodá, Salefe, Hazarmavé, Jerá, '),(186889,7,1,10,27,'Adorão, Uzal, Dicla, '),(186890,7,1,10,28,'Obal, Abimael, Sabá, '),(186891,7,1,10,29,'Ofir, Havilá e Jobabe. Todos eles foram descendentes de Joctã. '),(186892,7,1,10,30,'O território que ocupavam se estendia desde Messa até Sefar, nas montanhas ao leste.'),(186893,7,1,10,31,'Esses foram os descendentes de Sem, de acordo com seus clãs, línguas, territórios e povos.'),(186894,7,1,10,32,'Esses foram os clãs descendentes dos filhos de Noé, de acordo com suas linhagens. Todas as nações da terra vieram desses clãs depois do dilúvio.'),(186895,7,1,11,1,'Houve um tempo em que todos os habitantes do mundo falavam a mesma língua e usavam as mesmas palavras. '),(186896,7,1,11,2,'Ao migrarem do leste, encontraram uma planície na terra da Babilônia, onde se estabeleceram.'),(186897,7,1,11,3,'Começaram a dizer uns aos outros: ´Venham, vamos fazer tijolos e endurecê-los no fogo`. (Naquela região, era costume usar tijolos em vez de pedras, e betume em vez de argamassa.) '),(186898,7,1,11,4,'Depois, disseram: ´Venham, vamos construir uma cidade com uma torre que chegue até o céu. Assim, ficaremos famosos e não seremos espalhados pelo mundo`.'),(186899,7,1,11,5,'O Senhor, porém, desceu para ver a cidade e a torre que estavam construindo. '),(186900,7,1,11,6,'´Vejam!`, disse o Senhor. ´Todos se uniram e falam a mesma língua. Se isto é o começo do que fazem, nada do que se propuserem a fazer daqui em diante lhes será impossível. '),(186901,7,1,11,7,'Venham, vamos descer e confundi-los com línguas diferentes, para que não consigam mais entender uns aos outros.`'),(186902,7,1,11,8,'Assim, o Senhor os espalhou pelo mundo inteiro, e eles pararam de construir a cidade. '),(186903,7,1,11,9,'Ela recebeu o nome de Babel, pois ali o Senhor confundiu as pessoas com línguas diferentes e as espalhou pelo mundo.'),(186904,7,1,11,10,'Este é o relato da família de Sem. Dois anos depois do dilúvio, aos 100 anos, Sem gerou Arfaxade. '),(186905,7,1,11,11,'Depois do nascimento de Arfaxade, Sem viveu mais 500 anos e teve outros filhos e filhas.'),(186906,7,1,11,12,'Aos 35 anos, Arfaxade gerou Salá. '),(186907,7,1,11,13,'Depois do nascimento de Salá, Arfaxade viveu mais 403 anos e teve outros filhos e filhas.'),(186908,7,1,11,14,'Aos 30 anos, Salá gerou Héber. '),(186909,7,1,11,15,'Depois do nascimento de Héber, Salá viveu mais 403 anos e teve outros filhos e filhas.'),(186910,7,1,11,16,'Aos 34 anos, Héber gerou Pelegue. '),(186911,7,1,11,17,'Depois do nascimento de Pelegue, Héber viveu mais 430 anos e teve outros filhos e filhas.'),(186912,7,1,11,18,'Aos 30 anos, Pelegue gerou Reú. '),(186913,7,1,11,19,'Depois do nascimento de Reú, Pelegue viveu mais 209 anos e teve outros filhos e filhas.'),(186914,7,1,11,20,'Aos 32 anos, Reú gerou Serugue. '),(186915,7,1,11,21,'Depois do nascimento de Serugue, Reú viveu mais 207 anos e teve outros filhos e filhas.'),(186916,7,1,11,22,'Aos 30 anos, Serugue gerou Naor. '),(186917,7,1,11,23,'Depois do nascimento de Naor, Serugue viveu mais 200 anos e teve outros filhos e filhas.'),(186918,7,1,11,24,'Aos 29 anos, Naor gerou Terá. '),(186919,7,1,11,25,'Depois do nascimento de Terá, Naor viveu mais 119 anos e teve outros filhos e filhas.'),(186920,7,1,11,26,'Depois que completou 70 anos, Terá gerou Abrão, Naor e Harã.'),(186921,7,1,11,27,'Este é o relato da família de Terá, pai de Abrão, Naor e Harã. Harã, que foi o pai de Ló, '),(186922,7,1,11,28,'morreu em Ur dos caldeus, sua terra natal, enquanto seu pai, Terá, ainda vivia. '),(186923,7,1,11,29,'Tanto Abrão como Naor se casaram. A mulher de Abrão se chamava Sarai, e a mulher de Naor, Milca. (Milca e sua irmã, Iscá, eram filhas de Harã, irmão de Naor.) '),(186924,7,1,11,30,'Sarai, porém, não conseguia engravidar e não tinha filhos.'),(186925,7,1,11,31,'Certo dia, Terá tomou seu filho Abrão, sua nora Sarai (mulher de seu filho Abrão) e seu neto Ló (filho de seu filho Harã) e se mudou de Ur dos caldeus. Partiram em direção à terra de Canaã, mas pararam em Harã e se estabeleceram ali. '),(186926,7,1,11,32,'Terá viveu 205 anos e morreu enquanto ainda estava em Harã.'),(186927,7,1,12,1,'O Senhor tinha dito a Abrão: ´Deixe sua terra natal, seus parentes e a família de seu pai e vá à terra que eu lhe mostrarei. '),(186928,7,1,12,2,'Farei de você uma grande nação, o abençoarei e o tornarei famoso, e você será uma bênção para outros. '),(186929,7,1,12,3,'Abençoarei os que o abençoarem e amaldiçoarei os que o amaldiçoarem. Por meio de você, todas as famílias da terra serão abençoadas`.'),(186930,7,1,12,4,'Então Abrão partiu, como o Senhor havia instruído, e Ló foi com ele. Abrão tinha 75 anos quando saiu de Harã. '),(186931,7,1,12,5,'Tomou sua mulher, Sarai, seu sobrinho Ló e todos os seus bens, os rebanhos e os servos que havia agregado à sua casa em Harã, e seguiu para a terra de Canaã. Quando chegaram a Canaã, '),(186932,7,1,12,6,'Abrão atravessou a terra até Siquém, onde acampou junto ao carvalho de Moré. Naquele tempo, os cananeus habitavam a região.'),(186933,7,1,12,7,'Então o Senhor apareceu a Abrão e disse: ´Darei esta terra a seus descendentes`. Abrão construiu um altar ali e o dedicou ao Senhor, que lhe havia aparecido. '),(186934,7,1,12,8,'Dali, Abrão viajou para o sul e acampou na região montanhosa, entre Betel, a oeste, e Ai, a leste. Construiu ali mais um altar dedicado ao Senhor e invocou o nome do Senhor. '),(186935,7,1,12,9,'Abrão prosseguiu em sua jornada para o sul, acampando ao longo do caminho em direção ao Neguebe.'),(186936,7,1,12,10,'Naquele tempo, uma fome terrível atingiu a terra de Canaã, e Abrão foi obrigado a descer ao Egito, onde viveu como estrangeiro. '),(186937,7,1,12,11,'Aproximando-se da fronteira do Egito, Abrão disse a Sarai, sua mulher: ´Você é muito bonita. '),(186938,7,1,12,12,'Quando os egípcios a virem, dirão: ´É mulher dele. Vamos matá-lo para ficarmos com ela`. '),(186939,7,1,12,13,'Diga, portanto, que é minha irmã. Eles pouparão minha vida e, por sua causa, me tratarão bem`.'),(186940,7,1,12,14,'De fato, chegando Abrão ao Egito, todos notaram a grande beleza de sua mulher. '),(186941,7,1,12,15,'Quando os oficiais do pa­lácio a viram, falaram maravilhas dela ao faraó e a levaram para o palácio. '),(186942,7,1,12,16,'Por causa de Sarai, o faraó deu muitos presentes a Abrão: ovelhas, bois, jumentos e jumentas, servos e servas, e camelos.'),(186943,7,1,12,17,'Mas, por causa de Sarai, mulher de Abrão, o Senhor enviou pragas terríveis sobre o faraó e sobre os membros de sua casa. '),(186944,7,1,12,18,'Por isso, o faraó mandou chamar Abrão e disse: ´O que você fez comigo? Por que não me disse que ela era sua mulher? '),(186945,7,1,12,19,'Por que disse que era sua irmã e permitiu que eu a tomasse como esposa? Aqui está sua mulher. Tome-a e vá embora daqui!`. '),(186946,7,1,12,20,'O faraó ordenou que alguns de seus homens escoltassem Abrão, com sua mulher e todos os seus bens, para fora de sua terra.'),(186947,7,1,13,1,'Abrão saiu do Egito e subiu para o Neguebe, junto com sua mulher, com Ló e com tudo que possuíam. '),(186948,7,1,13,2,'(Abrão era muito rico e tinha muitos rebanhos, prata e ouro.) '),(186949,7,1,13,3,'Do Neguebe, prosseguiram em sua jornada, acampando ao longo do caminho em direção a Betel. Por fim, armaram as tendas entre Betel e Ai, onde haviam acampado anteriormente, '),(186950,7,1,13,4,'e onde Abrão havia construído um altar. Ali, Abrão invocou o nome do Senhor outra vez.'),(186951,7,1,13,5,'Ló, que viajava com Abrão, também havia enriquecido e possuía rebanhos de ovelhas, gado e muitas tendas. '),(186952,7,1,13,6,'Os recursos da terra, porém, não eram suficientes para sustentar Abrão e Ló, com todos os seus rebanhos, vivendo tão próximos um do outro. '),(186953,7,1,13,7,'Logo, surgiram desentendimentos entre os pastores de Abrão e os de Ló. (Naquele tempo, os cananeus e os ferezeus também viviam na terra.)'),(186954,7,1,13,8,'Então Abrão disse a Ló: ´Não haja conflito entre nós, ou entre nossos pastores. Afinal, somos parentes próximos! '),(186955,7,1,13,9,'A região inteira está à sua disposição. Escolha a parte da terra que desejar e nos separaremos. Se você escolher as terras à esquerda, ficarei com as terras à direita. Se preferir as terras à direita, ficarei com as terras à esquerda`.'),(186956,7,1,13,10,'Ló olhou demoradamente para as planícies férteis do vale do Jordão, na direção de Zoar. A região toda era bem irrigada, como o jardim do Senhor, ou como a terra do Egito. (Isso foi antes de o Senhor destruir Sodoma e Gomorra.) '),(186957,7,1,13,11,'Ló escolheu para si todo o vale do Jordão a leste de onde estavam. Partiu para lá e se separou de seu tio Abrão. '),(186958,7,1,13,12,'Assim, Abrão continuou na terra de Canaã, e Ló mudou suas tendas para um lugar próximo de Sodoma e se estabeleceu entre as cidades da planície. '),(186959,7,1,13,13,'O povo dessa região, porém, era extremamente perverso e vivia pecando contra o Senhor.'),(186960,7,1,13,14,'Depois que Ló partiu, o Senhor disse a Abrão: ´Olhe até onde sua vista alcançar, em todas as direções: norte e sul, leste e oeste. '),(186961,7,1,13,15,'Toda esta terra que você está vendo, até onde sua vista alcança, eu dou a você e a seus descendentes como propriedade para sempre. '),(186962,7,1,13,16,'Eu lhe darei tantos descendentes quanto o pó da terra, de modo que, se fosse possível contar o pó da terra, seria possível contar seus descendentes! '),(186963,7,1,13,17,'Vá e percorra a terra em todas as direções, porque eu a dou a você`.'),(186964,7,1,13,18,'Então Abrão mudou seu acampamento para Hebrom e se estabeleceu junto ao bosque de carvalhos que pertencia a Manre. Ali, construiu mais um altar ao Senhor.'),(186965,7,1,14,1,'Por esse tempo, houve guerra na região. Anrafel, rei da Babilônia, Arioque, rei de Elasar, Quedorlaomer, rei de Elão, e Tidal, rei de Goim, '),(186966,7,1,14,2,'lutaram contra Bera, rei de Sodoma, Birsa, rei de Gomorra, Sinabe, rei de Admá, Semeber, rei de Zeboim, e contra o rei de Belá (também chamada Zoar).'),(186967,7,1,14,3,'Esse segundo grupo de reis reuniu suas tropas no vale de Sidim (ou seja, no vale do mar Morto). '),(186968,7,1,14,4,'Por doze anos, estiveram sob o domínio do rei Quedorlaomer, mas no décimo terceiro ano se rebelaram contra ele.'),(186969,7,1,14,5,'Um ano depois, Quedorlaomer e seus aliados vieram e derrotaram os refains em Asterote-Carnaim, os zuzins em Hã, os emins em Savé-Quiriatim, '),(186970,7,1,14,6,'e os horeus no monte Seir, até El-Parã, à beira do deserto. '),(186971,7,1,14,7,'Em seguida, voltaram e foram a En-Mispate (hoje chamada Cades) e conquistaram o território dos amalequitas e dos amorreus que viviam em Hazazom-Tamar.'),(186972,7,1,14,8,'Então os reis de Sodoma, Gomorra, Admá, Zeboim e Belá (também chamada Zoar) se prepararam para a batalha no vale do mar Morto. '),(186973,7,1,14,9,'Lutaram contra Quedorlaomer, rei de Elão, Tidal, rei de Goim, Anrafel, rei da Babilônia, e Arioque, rei de Elasar, quatro reis contra cinco. '),(186974,7,1,14,10,'Acontece que o vale do mar Morto era cheio de poços de betume. Quando o exército dos reis de Sodoma e Gomorra fugiu, alguns dos soldados caíram nos poços de betume, enquanto o restante escapou para as montanhas. '),(186975,7,1,14,11,'Os invasores vitoriosos saquearam Sodoma e Gomorra e partiram para casa, levando consigo todos os espólios da guerra e os mantimentos. '),(186976,7,1,14,12,'Também capturaram Ló, o sobrinho de Abrão que morava em Sodoma, e tudo que ele possuía.'),(186977,7,1,14,13,'Um dos homens de Ló, porém, conseguiu escapar e contou tudo a Abrão, o hebreu, que morava junto ao bosque de carvalhos pertencente a Manre, o amorreu. Manre e seus parentes, Escol e Aner, eram aliados de Abrão.'),(186978,7,1,14,14,'Quando Abrão soube que seu sobrinho Ló havia sido capturado, mobilizou os 318 homens treinados que tinham nascido em sua casa. Perseguiu o exército de Quedorlaomer até alcançá-los em Dã, '),(186979,7,1,14,15,'onde dividiu os homens em grupos e atacou durante a noite. O exército de Quedorlaomer fugiu, mas Abrão o perseguiu até Hobá, ao norte de Damasco. '),(186980,7,1,14,16,'Abrão recuperou todos os bens saqueados e trouxe de volta Ló, seu sobrinho, com todos os seus bens, as mulheres e os outros prisioneiros.'),(186981,7,1,14,17,'Depois que Abrão regressou vitorioso do conflito com Quedorlaomer e todos os seus aliados, o rei de Sodoma saiu ao seu encontro no vale de Savé (conhecido como vale do Rei).'),(186982,7,1,14,18,'Melquisedeque, rei de Salém e sacerdote do Deus Altíssimo, trouxe pão e vinho '),(186983,7,1,14,19,'e abençoou Abrão, dizendo: ´Bendito seja Abrão pelo Deus Altíssimo, Criador dos céus e da terra. '),(186984,7,1,14,20,'E bendito seja o Deus Altíssimo, que derrotou seus inimigos por você`. Então Abrão entregou a Melquisedeque um décimo de todos os bens que havia recuperado.'),(186985,7,1,14,21,'O rei de Sodoma disse a Abrão: ´Devolva-me apenas as pessoas que foram capturadas. Fique com os bens que você recuperou`.'),(186986,7,1,14,22,'Abrão respondeu ao rei de Sodoma: ´Juro solenemente diante do Senhor, o Deus Altíssimo, Criador dos céus e da terra, '),(186987,7,1,14,23,'que não ficarei com coisa alguma do que é seu, nem sequer um fio ou uma correia de sandália. Do contrário, o rei poderia dizer: ´Fui eu que enriqueci Abrão`. '),(186988,7,1,14,24,'Aceito apenas aquilo que meus jovens guerreiros comeram e peço que dê uma parte justa dos bens a Aner, Escol e Manre, meus aliados`.'),(186989,7,1,15,1,'Algum tempo depois, o Senhor falou a Abrão em uma visão e lhe disse: ´Não tenha medo, Abrão, pois eu serei seu escudo, e sua recompensa será muito grande`.'),(186990,7,1,15,2,'Abrão, porém, respondeu: ´Ó Senhor Soberano, de que me adiantam todas as tuas bênçãos se eu nem mesmo tenho um filho? Uma vez que não me deste filhos, Eliézer de Damasco, servo em minha casa, herdará toda a minha riqueza. '),(186991,7,1,15,3,'Não me deste nenhum descendente próprio e, por isso, um dos meus servos será meu herdeiro`.'),(186992,7,1,15,4,'O Senhor lhe disse: ´Não, não será esse o seu herdeiro; você terá seu próprio filho, e ele será seu herdeiro`. '),(186993,7,1,15,5,'Em seguida, levou Abrão para fora e lhe disse: ´Olhe para o céu e conte as estrelas, se for capaz. Este é o número de descendentes que você terá`.'),(186994,7,1,15,6,'Abrão creu no Senhor, e assim foi considerado justo.'),(186995,7,1,15,7,'Então o Senhor lhe disse: ´Eu sou o Senhor, que o tirei de Ur dos caldeus para lhe dar esta terra como posse`.'),(186996,7,1,15,8,'Abrão perguntou: ´Ó Senhor Soberano, como posso ter certeza de que a possuirei de fato?`.'),(186997,7,1,15,9,'O Senhor respondeu: ´Traga-me uma novilha, uma cabra e um carneiro, todos com três anos, mais uma rolinha e um pombinho`. '),(186998,7,1,15,10,'Abrão lhe apresentou todos esses animais e os matou. Em seguida, cortou cada um deles ao meio e colocou as metades lado a lado; as aves, porém, não cortou ao meio. '),(186999,7,1,15,11,'Aves de rapina mergulharam para comer as carcaças, mas Abrão as afugentou.'),(187000,7,1,15,12,'Enquanto o sol se punha, Abrão caiu em sono profundo, e uma escuridão apavorante desceu sobre ele. '),(187001,7,1,15,13,'Então o Senhor disse a Abrão: ´Esteja certo de que seus descendentes serão forasteiros em terra alheia, onde sofrerão opressão como escravos por quatrocentos anos. '),(187002,7,1,15,14,'Mas eu castigarei a nação que os escravizar e, por fim, eles sairão de lá com grande riqueza. '),(187003,7,1,15,15,'(Você, por sua vez, morrerá em paz e será sepultado em idade avançada.) '),(187004,7,1,15,16,'Depois de quatro gerações, seus descendentes voltarão a esta terra, pois a maldade dos amorreus ainda não chegou ao ponto de provocar meu castigo`.'),(187005,7,1,15,17,'Quando o sol se pôs e veio a escuridão, Abrão viu um fogareiro fumegante e uma tocha ardente passarem por entre as metades das carcaças. '),(187006,7,1,15,18,'Então o Senhor fez uma aliança com Abrão naquele dia e disse: ´Dei esta terra a seus descendentes, desde a fronteira com o Egito até o grande rio Eufrates, '),(187007,7,1,15,19,'a terra hoje ocupada pelos queneus, quenezeus, cadmoneus, '),(187008,7,1,15,20,'hititas, ferezeus, refains, '),(187009,7,1,15,21,'amorreus, cananeus, girgaseus e jebuseus`.'),(187010,7,1,16,1,'Sarai, mulher de Abrão, não havia conseguido lhe dar filhos. Tinha, porém, uma serva egípcia chamada Hagar. '),(187011,7,1,16,2,'Sarai disse a Abrão: ´O Senhor me impediu de ter filhos. Vá e deite-se com minha serva. Talvez, por meio dela, eu consiga ter uma família`. Abrão aceitou a proposta de Sarai. '),(187012,7,1,16,3,'Então Sarai, mulher de Abrão, tomou Hagar, a serva egípcia, e a entregou a Abrão como mulher. (Isso aconteceu dez anos depois que Abrão havia se estabelecido na terra de Canaã.)'),(187013,7,1,16,4,'Abrão teve relações com Hagar, e ela engravidou. Quando Hagar soube que estava grávida, começou a tratar Sarai, sua senhora, com desprezo. '),(187014,7,1,16,5,'Então Sarai disse a Abrão: ´Você é o culpado da vergonha que estou passando! Entreguei minha serva a você, mas, agora que engravidou, ela me trata com desprezo. O Senhor mostrará quem está errado: você ou eu!`.'),(187015,7,1,16,6,'Abrão respondeu: ´Hagar é sua serva. Faça com ela o que lhe parecer melhor`. Então Sarai a tratou tão mal que, por fim, Hagar fugiu.'),(187016,7,1,16,7,'O anjo do Senhor encontrou Hagar no deserto, perto de uma fonte de água junto à estrada para Sur, '),(187017,7,1,16,8,'e perguntou: ´Hagar, serva de Sarai, de onde você vem e para onde vai?`. ´Estou fugindo de minha senhora, Sarai`, respondeu ela.'),(187018,7,1,16,9,'Então o anjo do Senhor disse: ´Volte para sua senhora e sujeite-se à autoridade dela`. '),(187019,7,1,16,10,'E acrescentou: ´Eu lhe darei tantos descendentes que será impossível contá-los`.'),(187020,7,1,16,11,'O anjo do Senhor também disse: ´Você está grávida e dará à luz um filho. Dê a ele o nome de Ismael, pois o Senhor ouviu seu clamor angustiado. '),(187021,7,1,16,12,'Seu filho será um homem solitário e indomável, como um jumento selvagem. Levantará o punho contra todos, e todos serão contra ele. Sim, ele viverá em franca oposição a todos os seus parentes`.'),(187022,7,1,16,13,'Então Hagar passou a usar outro nome para se referir ao Senhor, que havia falado com ela. Chamou-o de ´Tu és o Deus que me vê`, pois tinha dito: ´Aqui eu vi aquele que me vê!`. '),(187023,7,1,16,14,'Por isso, aquela fonte que fica entre Cades e Berede recebeu o nome de Beer-Laai-Roi.'),(187024,7,1,16,15,'Assim, Hagar deu um filho a Abrão, e Abrão o chamou de Ismael. '),(187025,7,1,16,16,'Quando Ismael nasceu, Abrão tinha 86 anos.'),(187026,7,1,17,1,'Quando Abrão estava com 99 anos, o Senhor lhe apareceu e disse: ´Eu sou o Deus Todo-poderoso. Seja fiel a mim e tenha uma vida íntegra. '),(187027,7,1,17,2,'Farei uma aliança com você e lhe darei uma descendência incontável`.'),(187028,7,1,17,3,'Ao ouvir essas palavras, Abrão se prostrou com o rosto no chão, e Deus lhe disse: '),(187029,7,1,17,4,'´Esta é a minha aliança com você: farei de você o pai de numerosas nações! '),(187030,7,1,17,5,'Além disso, mudarei seu nome. Você já não será chamado Abrão, mas sim Abraão, pois será o pai de muitas nações. '),(187031,7,1,17,6,'Eu o tornarei extremamente fértil. Seus descendentes formarão muitas nações, e haverá reis entre eles.'),(187032,7,1,17,7,'´Confirmarei a minha aliança com você e seus descendentes, de geração em geração. Esta é a aliança sem fim: serei sempre o seu Deus e o Deus de seus descendentes. '),(187033,7,1,17,8,'Darei a você e a seus descendentes toda a terra de Canaã, onde hoje você vive como estrangeiro. Será propriedade deles para sempre, e eu serei o seu Deus`.'),(187034,7,1,17,9,'Então Deus disse a Abraão: ´É sua responsabilidade permanente, e de seus descendentes, obedecer aos termos da aliança. '),(187035,7,1,17,10,'Este é o sinal da aliança que você e seus descendentes devem guardar: todo indivíduo do sexo masculino entre vocês deve ser circuncidado. '),(187036,7,1,17,11,'Cortem a carne do prepúcio como sinal da aliança entre mim e vocês. '),(187037,7,1,17,12,'Todo menino deve ser circuncidado no oitavo dia depois do nascimento, de geração em geração. Isso se aplica não apenas aos membros de sua família, mas também aos servos nascidos em sua casa e aos servos estrangeiros que você comprou. '),(187038,7,1,17,13,'Quer sejam nascidos em sua casa, quer os tenha comprado, todos devem ser circuncidados. Terão no corpo o sinal da minha aliança sem fim. '),(187039,7,1,17,14,'O indivíduo do sexo masculino que não for circuncidado será excluído do seu povo, pois quebrou a minha aliança`.'),(187040,7,1,17,15,'Deus também disse a Abraão: ´Quanto à sua mulher, não se chamará mais Sarai. De agora em diante ela se chamará Sara. '),(187041,7,1,17,16,'Eu a abençoarei e por meio dela darei a você um filho! Sim, eu a abençoarei, e ela se tornará mãe de muitas nações. Haverá reis de nações entre seus descendentes`.'),(187042,7,1,17,17,'Abraão se prostrou com o rosto no chão e riu consigo. Pensou: ´Como eu, aos 100 anos, poderia ser pai? E como Sara, aos 90 anos, teria um filho?`. '),(187043,7,1,17,18,'Então Abraão disse a Deus: ´Que Ismael viva sob a tua bênção!`.'),(187044,7,1,17,19,'Mas Deus respondeu: ´Na verdade, Sara, sua mulher, lhe dará um filho. Você o chamará Isaque, e eu confirmarei com ele e com seus descendentes, para sempre, a minha aliança. '),(187045,7,1,17,20,'Quanto a Ismael, também o abençoarei, como você pediu. Eu o tornarei extremamente fértil e multiplicarei seus descendentes. Ele será pai de doze príncipes, e farei dele uma grande nação. '),(187046,7,1,17,21,'Minha aliança, porém, será confirmada com Isaque, filho que Sara lhe dará por esta época, no ano que vem`. '),(187047,7,1,17,22,'Quando Deus terminou de falar, retirou-se da presença de Abraão.'),(187048,7,1,17,23,'Naquele mesmo dia, Abraão tomou Ismael, seu filho, e todos os indivíduos do sexo masculino em sua casa, tanto os nascidos ali como os comprados, e os circuncidou, removendo o prepúcio, como Deus havia ordenado. '),(187049,7,1,17,24,'Abraão tinha 99 anos quando foi circuncidado, '),(187050,7,1,17,25,'e Ismael, seu filho, tinha 13 anos. '),(187051,7,1,17,26,'Ambos foram circuncidados naquele mesmo dia, '),(187052,7,1,17,27,'junto com todos os outros homens e meninos da casa, tanto os nascidos ali como os comprados. Todos foram circuncidados com Abraão.'),(187053,7,1,18,1,'O Senhor apareceu novamente a Abraão junto ao bosque de carvalhos que pertencia a Manre. Abraão estava sentado à entrada de sua tenda na hora mais quente do dia. '),(187054,7,1,18,2,'Olhando para fora, viu três homens em pé, próximos à tenda. Quando os viu, correu até onde estavam e lhes deu as boas-vindas, curvando-se até o chão.'),(187055,7,1,18,3,'Abraão disse: ´Meu senhor, se assim desejar, pare aqui um pouco. '),(187056,7,1,18,4,'Descanse à sombra desta árvore enquanto mando trazer água para lavarem os pés. '),(187057,7,1,18,5,'E, uma vez que honraram seu servo com esta visita, prepararei uma refeição para restaurar suas forças antes de seguirem viagem`. ´Está bem`, responderam eles. ´Faça como você disse.`'),(187058,7,1,18,6,'Abraão voltou correndo para a tenda e disse a Sara: ´Rápido! Pegue três medidas da melhor farinha, amasse-a e faça alguns pães`. '),(187059,7,1,18,7,'Em seguida, Abraão correu ao rebanho, escolheu um novilho tenro e o entregou a seu servo, que o preparou rapidamente. '),(187060,7,1,18,8,'Quando a comida estava pronta, Abraão pegou coalhada, leite e a carne assada e os serviu aos visitantes. Enquanto comiam, Abraão permaneceu à disposição deles, à sombra das árvores.'),(187061,7,1,18,9,'´Onde está Sara, sua mulher?`, perguntaram os visitantes. ´Está dentro da tenda`, respondeu Abraão.'),(187062,7,1,18,10,'Então um deles disse: ´Voltarei a visitar você por esta época, no ano que vem, e sua mulher, Sara, terá um filho`. Sara estava ouvindo a conversa de dentro da tenda.'),(187063,7,1,18,11,'Abraão e Sara já eram bem velhos, e Sara tinha passado, havia muito tempo, da idade de ter filhos. '),(187064,7,1,18,12,'Por isso, riu consigo e disse: ´Como poderia uma mulher da minha idade ter esse prazer, ainda mais quando meu senhor, meu marido, também é idoso?`.'),(187065,7,1,18,13,'Então o Senhor disse a Abraão: ´Por que Sara riu? Por que disse: ´Pode uma mulher da minha idade ter um filho`? '),(187066,7,1,18,14,'Existe alguma coisa difícil demais para o Senhor? Voltarei por esta época, no ano que vem, e Sara terá um filho`.'),(187067,7,1,18,15,'Sara teve medo e, por isso, mentiu: ´Eu não ri`.  Mas ele disse: ´Não é verdade. Você riu`.'),(187068,7,1,18,16,'Depois da refeição, os visitantes se levantaram e olharam em direção a Sodoma. Quando partiram, Abraão os acompanhou para despedir-se deles.'),(187069,7,1,18,17,'Então o Senhor disse: ´Devo esconder meu plano de Abraão? '),(187070,7,1,18,18,'Afinal, Abraão certamente se tornará uma grande e poderosa nação, e todas as nações da terra serão abençoadas por meio dele. '),(187071,7,1,18,19,'Eu o escolhi para que ordene a seus filhos e às famílias deles que guardem o caminho do Senhor, praticando o que é certo e justo. Então farei por Abraão tudo que prometi`.'),(187072,7,1,18,20,'Portanto, o Senhor disse a Abraão: ´Ouvi um grande clamor vindo de Sodoma e Gomorra, porque o pecado dessas duas cidades é extremamente grave. '),(187073,7,1,18,21,'Descerei para investigar se seus atos são, de fato, tão perversos quanto tenho ouvido. Se não forem, quero saber`.'),(187074,7,1,18,22,'Os outros visitantes partiram para Sodoma, mas Abraão permaneceu diante do Senhor. '),(187075,7,1,18,23,'Aproximou-se dele e disse: ´Exterminarás tanto os justos como os perversos? '),(187076,7,1,18,24,'Suponhamos que haja cinquenta justos na cidade. Mesmo assim os exterminarás e não a pouparás por causa deles? '),(187077,7,1,18,25,'Claro que não farias tal coisa: destruir o justo com o perverso. Afinal, estarias tratando o justo e o perverso da mesma maneira! Certamente não farias isso! Acaso o Juiz de toda a terra não faria o que é certo?`.'),(187078,7,1,18,26,'O Senhor respondeu: ´Se eu encontrar cinquenta justos em Sodoma, pouparei a cidade toda por causa deles`.'),(187079,7,1,18,27,'Abraão voltou a falar: ´Embora eu seja apenas pó e cinza, permita-me dizer mais uma coisa ao meu Senhor. '),(187080,7,1,18,28,'Suponhamos que haja apenas quarenta e cinco justos, e não cinquenta. Destruirás a cidade toda por falta de cinco justos?`. O Senhor disse: ´Se encontrar ali quarenta e cinco justos, não a destruirei`.'),(187081,7,1,18,29,'Abraão levou seu pedido ainda mais longe: ´Suponhamos que haja apenas quarenta`. O Senhor respondeu: ´Por causa dos quarenta, não a destruirei`.'),(187082,7,1,18,30,'´Por favor, não fiques irado comigo, meu Senhor`, suplicou Abraão. ´Permita-me falar. Suponhamos que haja apenas trinta justos.` O Senhor disse: ´Se encontrar ali trinta justos, não a destruirei`.'),(187083,7,1,18,31,'Abraão prosseguiu: ´Uma vez que tive a ousadia de falar ao Senhor, permita-me continuar. Suponhamos que haja apenas vinte`. O Senhor respondeu: ´Por causa dos vinte, não a destruirei`.'),(187084,7,1,18,32,'Por fim, Abraão disse: ´Senhor, não fiques irado comigo por eu falar mais uma vez. Suponhamos que haja apenas dez`. O Senhor respondeu: ´Por causa dos dez, não a destruirei`.'),(187085,7,1,18,33,'Quando terminou a conversa com Abraão, o Senhor partiu, e Abraão voltou para sua tenda.'),(187086,7,1,19,1,'Ao anoitecer, os dois anjos chegaram à entrada da cidade de Sodoma. Ló estava sentado ali. Ao avistá-los, levantou-se para recebê-los. Deu-lhes boas-vindas, curvou-se com o rosto no chão '),(187087,7,1,19,2,'e disse: ´Meus senhores, venham à minha casa para lavar os pés e sejam meus hóspedes esta noite. Amanhã, poderão levantar-se cedo e seguir viagem`. ´Não`, responderam eles. ´Passaremos a noite aqui, na praça da cidade.`'),(187088,7,1,19,3,'Mas Ló insistiu muito e, por fim, eles o acompanharam até sua casa. Ló lhes preparou um banquete completo, com pão fresco sem fermento, e eles comeram. '),(187089,7,1,19,4,'Ainda não tinham ido se deitar quando todos os homens de Sodoma, jovens e velhos, chegaram de toda parte da cidade e cercaram a casa. '),(187090,7,1,19,5,'Gritaram para Ló: ´Onde estão os homens que vieram passar a noite em sua casa? Traga-os aqui fora para nós, para que tenhamos relações com eles!`.'),(187091,7,1,19,6,'Ló saiu para conversar com os homens e fechou a porta atrás de si. '),(187092,7,1,19,7,'´Por favor, meus irmãos, não cometam tamanha maldade`, suplicou. '),(187093,7,1,19,8,'´Escutem, tenho duas filhas virgens. Deixem-me trazê-las para fora, e vocês poderão fazer com elas o que desejarem. Mas, por favor, deixem os homens em paz, pois são meus hóspedes e estão sob minha proteção.`'),(187094,7,1,19,9,'´Saia da frente!`, gritaram eles. ´Esse sujeito é um estrangeiro que se mudou para a cidade e, agora, age como se fosse nosso juiz! Faremos a você coisas bem piores do que a seus hóspedes!` Então partiram para cima de Ló, tentando arrombar a porta.'),(187095,7,1,19,10,'Os dois anjos, porém, estenderam a mão, puxaram Ló para dentro da casa e trancaram a porta. '),(187096,7,1,19,11,'Depois, cegaram todos os homens, jovens e velhos, que estavam à porta, de modo que eles se cansaram e desistiram de invadir a casa.'),(187097,7,1,19,12,'Os anjos perguntaram a Ló: ´Você tem outros parentes na cidade? Tire-os todos daqui: genros, filhos, filhas ou qualquer outro parente, '),(187098,7,1,19,13,'pois estamos prestes a destruir toda a cidade. O clamor contra ela é tão grande que chegou ao Senhor, e ele nos enviou para destruí-la`.'),(187099,7,1,19,14,'Então Ló correu para avisar os noivos de suas filhas: ´Saiam depressa da cidade! O Senhor está prestes a destruí-la`. Os rapazes, porém, pensaram que ele estava brincando.'),(187100,7,1,19,15,'No dia seguinte, ao amanhecer, os anjos insistiram: ´Rápido! Tome sua mulher e suas duas filhas que estão aqui! Saia agora mesmo, ou também morrerá quando a cidade for castigada!`.'),(187101,7,1,19,16,'Visto que Ló ainda hesitava, os anjos o tomaram pela mão, e também sua mulher e as duas filhas, e correram com eles para um lugar seguro, fora da cidade, pois o Senhor foi misericordioso. '),(187102,7,1,19,17,'Quando estavam em segurança, fora da cidade, um dos anjos ordenou: ´Corram e salvem-se! Não olhem para trás nem parem no vale! Fujam para as montanhas, ou serão destruídos!`.'),(187103,7,1,19,18,'Mas Ló suplicou: ´Não, meu senhor! '),(187104,7,1,19,19,'Os senhores foram muito bondosos comigo, salvaram minha vida e mostraram grande compaixão. Não posso, contudo, ir para as montanhas. A calamidade também me alcançaria ali, e bem depressa eu morreria. '),(187105,7,1,19,20,'Vejam, aqui perto há um vilarejo. É um lugar bem pequeno. Por favor, deixem-me ir para lá, e minha vida será salva`.'),(187106,7,1,19,21,'´Está bem`, disse o anjo. ´Atenderei a seu pedido. Não destruirei o vilarejo. '),(187107,7,1,19,22,'Mas vá logo! Fuja para ele, pois não posso fazer nada enquanto você não chegar lá.` (Isso explica por que a vila era conhecida como Zoar.)'),(187108,7,1,19,23,'Ló chegou a Zoar quando o sol aparecia no horizonte. '),(187109,7,1,19,24,'Então o Senhor fez chover do céu fogo e enxofre sobre Sodoma e Gomorra. '),(187110,7,1,19,25,'Destruiu-as completamente, além de outras cidades e vilas da planície, e exterminou todos os habitantes e toda a vegetação. '),(187111,7,1,19,26,'A mulher de Ló, porém, olhou para trás enquanto o seguia e se transformou numa coluna de sal.'),(187112,7,1,19,27,'Naquela manhã, Abraão se levantou cedo e correu para o lugar onde tinha estado na presença do Senhor. '),(187113,7,1,19,28,'Olhou para a planície, em direção a Sodoma e Gomorra, e viu colunas de fumaça subindo do lugar onde antes ficavam as cidades, como fumaça de uma fornalha.'),(187114,7,1,19,29,'Contudo, Deus atendeu ao pedido de Abraão e salvou Ló, tirando-o do meio da destruição que engoliu as cidades da planície.'),(187115,7,1,19,30,'Algum tempo depois, Ló deixou Zoar, pois tinha medo do povo de lá, e foi morar numa caverna nas montanhas com suas duas filhas. '),(187116,7,1,19,31,'Certo dia, a filha mais velha disse à irmã: ´Nesta região não resta homem algum com quem possamos ter relações, como fazem todas as pessoas. E logo nosso pai será velho demais para ter filhos. '),(187117,7,1,19,32,'Vamos embebedá-lo com vinho e então nos deitaremos com ele. Com isso, preservaremos nossa descendência por meio de nosso pai`.'),(187118,7,1,19,33,'Naquela noite, portanto, embebedaram o pai com vinho, e a filha mais velha teve relações com ele. E ele não percebeu quando ela se deitou nem quando se levantou.'),(187119,7,1,19,34,'Na manhã seguinte, a filha mais velha disse à irmã mais nova: ´Ontem à noite, tive relações com nosso pai. Vamos embebedá-lo com vinho outra vez hoje à noite, e você terá relações com ele. Com isso, preservaremos nossa descendência por meio de nosso pai`.'),(187120,7,1,19,35,'Naquela noite, portanto, voltaram a embebedar o pai com vinho, e a filha mais nova teve relações com ele. Mais uma vez, ele não percebeu quando ela se deitou nem quando se levantou.'),(187121,7,1,19,36,'Como resultado, as duas filhas de Ló engravidaram do próprio pai. '),(187122,7,1,19,37,'Quando a filha mais velha deu à luz um menino, chamou-o de Moabe. Ele se tornou o antepassado do povo conhecido até hoje como moabitas. '),(187123,7,1,19,38,'Quando a filha mais nova deu à luz um menino, chamou-o de Ben-Ami. Ele se tornou o antepassado do povo conhecido até hoje como amonitas.'),(187124,7,1,20,1,'Abraão se mudou para o Neguebe, ao sul. Permaneceu por algum tempo entre Cades e Sur e depois seguiu até Gerar. Enquanto morava ali como estrangeiro, '),(187125,7,1,20,2,'Abraão apresentava Sara, sua mulher, dizendo: ´Ela é minha irmã`. Por isso, o rei Abimeleque, de Gerar, mandou buscar Sara para seu palácio.'),(187126,7,1,20,3,'Naquela noite, Deus apareceu a Abimeleque num sonho e lhe disse: ´Você vai morrer! A mulher que tomou já é casada!`.'),(187127,7,1,20,4,'Abimeleque, porém, ainda não havia dormido com ela. Assim, disse: ´Senhor, castigarás uma nação inocente? '),(187128,7,1,20,5,'Não foi Abraão quem me disse: ´Ela é minha irmã`? E ela própria afirmou: ´Sim, ele é meu irmão`? Agi com total inocência. Minhas mãos estão limpas!`.'),(187129,7,1,20,6,'No sonho, Deus respondeu: ´Sim, eu sei que você é inocente. Por isso o impedi de pecar e não deixei que a tocasse. '),(187130,7,1,20,7,'Agora, devolva a mulher ao marido dela, e ele orará por você, pois é profeta. Então você viverá. Mas, se não a devolver, esteja certo de que você e todo o seu povo morrerão`.'),(187131,7,1,20,8,'Na manhã seguinte, Abimeleque se levantou cedo e, sem demora, reuniu todos os seus servos. Quando contou o que havia acontecido, seus homens se encheram de medo. '),(187132,7,1,20,9,'Então Abimeleque mandou chamar Abraão. ´O que você fez conosco?`, perguntou. ´Que crime cometi para merecer este tratamento que nos torna, a mim e ao meu reino, culpados deste grande pecado? O que você me fez não se faz a ninguém! '),(187133,7,1,20,10,'O que deu em você para agir desse jeito?`'),(187134,7,1,20,11,'Abraão respondeu: ´Pensei comigo: ´Este é um lugar onde ninguém teme a Deus, e vão me matar para ficarem com minha mulher`. '),(187135,7,1,20,12,'Além do mais, ela é, de fato, minha irmã por parte de pai, mas não de mãe, e eu me casei com ela. '),(187136,7,1,20,13,'Quando Deus me chamou para deixar a casa de meu pai e viajar de um lugar para outro, eu disse a ela: ´Faça-me este favor: por onde formos, diga que eu sou seu irmão``.'),(187137,7,1,20,14,'Então Abimeleque pegou ovelhas e bois, servos e servas, e os deu de presente a Abraão. Também lhe devolveu Sara, sua mulher. '),(187138,7,1,20,15,'Abimeleque disse: ´Veja, minha terra está à sua disposição. More onde lhe parecer melhor`. '),(187139,7,1,20,16,'E disse a Sara: ´Estou dando a seu irmão mil peças de prata diante de todas estas testemunhas para reparar qualquer dano que eu lhe tenha causado. Assim, todos saberão que você é inocente`.'),(187140,7,1,20,17,'Então Abraão orou a Deus, e Deus curou Abimeleque, sua mulher e suas servas, de modo que pudessem ter filhos, '),(187141,7,1,20,18,'pois o Senhor havia tornado estéreis todas as mulheres do harém de Abimeleque por causa do que tinha acontecido com Sara, mulher de Abraão.'),(187142,7,1,21,1,'O Senhor agiu em favor de Sara e cumpriu o que lhe tinha prometido. '),(187143,7,1,21,2,'Ela engravidou e deu à luz um filho para Abraão na velhice dele, exatamente no tempo indicado por Deus. '),(187144,7,1,21,3,'Abraão deu o nome Isaque ao filho que Sara lhe deu. '),(187145,7,1,21,4,'No oitavo dia depois do nascimento de Isaque, Abraão o circuncidou, como Deus havia ordenado. '),(187146,7,1,21,5,'Abraão tinha 100 anos quando Isaque nasceu.'),(187147,7,1,21,6,'Sara declarou: ´Deus me fez sorrir. Todos que ficarem sabendo do que aconteceu vão rir comigo!`. '),(187148,7,1,21,7,'E disse mais: ´Quem diria a Abraão que sua mulher amamentaria um bebê? E, no entanto, em sua velhice, eu lhe dei um filho!`.'),(187149,7,1,21,8,'Quando Isaque cresceu e estava para ser desmamado, Abraão preparou uma grande festa para comemorar a ocasião. '),(187150,7,1,21,9,'Sara, porém, viu Ismael, filho de Abraão e da serva egípcia Hagar, caçoar de seu filho, Isaque, '),(187151,7,1,21,10,'e disse a Abraão: ´Livre-se da escrava e do filho dela! Ele jamais será herdeiro junto com meu filho, Isaque!`.'),(187152,7,1,21,11,'Abraão ficou muito perturbado com isso, pois Ismael era seu filho. '),(187153,7,1,21,12,'Deus, porém, lhe disse: ´Não se perturbe por causa do menino e da serva. Faça tudo que Sara lhe pedir, pois Isaque é o filho de quem depende a sua descendência. '),(187154,7,1,21,13,'Contudo, também farei uma nação dos descendentes do filho de Hagar, pois ele é seu filho`.'),(187155,7,1,21,14,'Na manhã seguinte, Abraão se levantou cedo, preparou mantimentos e uma vasilha cheia de água e os pôs sobre os ombros de Hagar. Então, mandou-a embora com seu filho, e ela andou sem rumo pelo deserto de Berseba.'),(187156,7,1,21,15,'Quando acabou a água, Hagar colocou o menino à sombra de um arbusto '),(187157,7,1,21,16,'e foi sentar-se sozinha, uns cem metros adiante. ´Não quero ver o menino morrer`, disse ela, chorando sem parar.'),(187158,7,1,21,17,'Mas Deus ouviu o choro do menino e, do céu, o anjo de Deus chamou Hagar: ´Que foi, Hagar? Não tenha medo! Deus ouviu o menino chorar, dali onde ele está. '),(187159,7,1,21,18,'Levante-o e anime-o, pois farei dos descendentes dele uma grande nação`.'),(187160,7,1,21,19,'Então Deus abriu os olhos de Hagar, e ela viu um poço cheio de água. Sem demora, encheu a vasilha de água e deu para o menino beber.'),(187161,7,1,21,20,'Deus estava com o menino enquanto ele crescia no deserto. Ismael se tornou flecheiro '),(187162,7,1,21,21,'e se estabeleceu no deserto de Parã, e sua mãe conseguiu para ele uma esposa egípcia.'),(187163,7,1,21,22,'Por esse tempo, Abimeleque, acompanhado de Ficol, comandante do seu exército, foi visitar Abraão. ´É evidente que Deus está com você, ajudando-o em tudo que faz`, disse Abimeleque. '),(187164,7,1,21,23,'´Jure, em nome de Deus, que não enganará nem a mim, nem a meus filhos, nem a nenhum de meus descendentes. Tenho sido leal a você, por isso jure que será leal a mim e a esta terra onde vive como estrangeiro.`'),(187165,7,1,21,24,'Abraão respondeu: ´Eu juro!`. '),(187166,7,1,21,25,'Contudo, Abraão reclamou com Abimeleque sobre um poço que os servos de Abimeleque lhe haviam tomado à força.'),(187167,7,1,21,26,'´Eu não sabia disso`, respondeu Abimeleque. ´Não faço ideia de quem seja o responsável. Você nunca se queixou a esse respeito.`'),(187168,7,1,21,27,'Então Abraão deu ovelhas e bois a Abimeleque, e os dois fizeram um acordo. '),(187169,7,1,21,28,'Quando Abraão também separou do rebanho mais sete cordeirinhas, '),(187170,7,1,21,29,'Abimeleque lhe perguntou: ´Por que você separou estas sete das demais?`.'),(187171,7,1,21,30,'Abraão respondeu: ´Por favor, aceite estas sete cordeirinhas como testemunho de que eu cavei este poço`. '),(187172,7,1,21,31,'Por isso Abraão chamou o lugar de Berseba, porque ali os dois fizeram o juramento.'),(187173,7,1,21,32,'Depois de firmarem a aliança em Berseba, Abimeleque e Ficol, comandante do seu exército, voltaram para a terra dos filisteus. '),(187174,7,1,21,33,'Abraão plantou uma tamargueira em Berseba e ali invocou o nome do Senhor, o Deus Eterno. '),(187175,7,1,21,34,'E Abraão morou na terra dos filisteus como estrangeiro por longo tempo.'),(187176,7,1,22,1,'Algum tempo depois, Deus pôs Abraão à prova. ´Abraão!`, Deus chamou. ´Sim`, respondeu Abraão. ´Aqui estou!`'),(187177,7,1,22,2,'Deus disse: ´Tome seu filho, seu único filho, Isaque, a quem você tanto ama, e vá à terra de Moriá. Lá, em um dos montes que eu lhe mostrarei, ofereça-o como holocausto`.'),(187178,7,1,22,3,'Na manhã seguinte, Abraão se levantou cedo e preparou seu jumento. Levou consigo dois de seus servos e seu filho Isaque. Cortou lenha para o fogo do holocausto e partiu para o lugar que Deus tinha indicado. '),(187179,7,1,22,4,'No terceiro dia da viagem, Abraão levantou os olhos e viu o lugar de longe. '),(187180,7,1,22,5,'´Fiquem aqui com o jumento`, disse ele aos servos. ´O rapaz e eu iremos mais adiante. Vamos adorar e depois voltaremos.`'),(187181,7,1,22,6,'Abraão pôs a lenha para o holocausto nos ombros de Isaque, e ele próprio levou o fogo e a faca. Enquanto os dois caminhavam juntos, '),(187182,7,1,22,7,'Isaque se virou para Abraão e disse: ´Pai?`. ´Sim, meu filho?`, respondeu Abraão. ´Temos fogo e lenha`, disse Isaque. ´Mas onde está o cordeiro para o holocausto?`'),(187183,7,1,22,8,'´Deus providenciará o cordeiro para o holocausto, meu filho`, respondeu Abraão. E continuaram a caminhar juntos.'),(187184,7,1,22,9,'Quando chegaram ao lugar que Deus havia indicado, Abraão construiu um altar e arrumou a lenha sobre ele. Em seguida, amarrou seu filho Isaque e o colocou no altar, sobre a lenha. '),(187185,7,1,22,10,'Então, pegou a faca para sacrificar o filho. '),(187186,7,1,22,11,'Nesse momento, o anjo do Senhor o chamou do céu: ´Abraão! Abraão!`. ´Aqui estou!`, respondeu Abraão.'),(187187,7,1,22,12,'´Não toque no rapaz`, disse o anjo. ´Não lhe faça mal algum. Agora sei que você teme a Deus de fato. Não me negou nem mesmo seu filho, seu único filho!`'),(187188,7,1,22,13,'Então Abraão levantou os olhos e viu um carneiro preso pelos chifres num arbusto. Pegou o carneiro e o ofereceu como holocausto em lugar do filho. '),(187189,7,1,22,14,'Abraão chamou aquele lugar de Javé-Jiré. Até hoje, as pessoas usam esse nome como provérbio: ´No monte do Senhor se providenciará`.'),(187190,7,1,22,15,'Então o anjo do Senhor chamou Abraão novamente do céu: '),(187191,7,1,22,16,'´Assim diz o Senhor: Uma vez que você me obedeceu e não me negou nem mesmo seu filho, seu único filho, juro pelo meu nome que '),(187192,7,1,22,17,'certamente o abençoarei. Multiplicarei grandemente seus descendentes, e eles serão como as estrelas no céu e a areia na beira do mar. Seus descendentes conquistarão as cidades de seus inimigos '),(187193,7,1,22,18,'e, por meio deles, todas as nações da terra serão abençoadas. Tudo isso porque você me obedeceu`.'),(187194,7,1,22,19,'Então voltaram até onde estavam os servos e partiram para Berseba, onde Abraão continuou a morar.'),(187195,7,1,22,20,'Pouco tempo depois, Abraão ficou sabendo que Milca, mulher de Naor, irmão dele, lhe tinha dado filhos. '),(187196,7,1,22,21,'O mais velho recebeu o nome de Uz, o segundo mais velho, Buz, seguido de Quemuel (antepassado dos arameus), '),(187197,7,1,22,22,'Quésede, Hazo, Pildás, Jidlafe e Betuel '),(187198,7,1,22,23,'(que foi o pai de Rebeca). Esses foram os oito filhos que Milca deu a Naor, irmão de Abraão. '),(187199,7,1,22,24,'Além desses, Reumá, sua concubina, lhe deu quatro filhos: Tebá, Gaã, Taás e Maaca.'),(187200,7,1,23,1,'Quando Sara estava com 127 anos, '),(187201,7,1,23,2,'morreu em Quiriate-Arba (hoje chamada Hebrom), na terra de Canaã. Abraão lamentou a morte de Sara e chorou por ela.'),(187202,7,1,23,3,'Depois, deixou ali o corpo de sua mulher e disse aos hititas: '),(187203,7,1,23,4,'´Tenho vivido como forasteiro e estrangeiro entre vocês. Por favor, vendam-me um pedaço de terra, para que eu possa dar um sepultamento digno à minha mulher`.'),(187204,7,1,23,5,'Os hititas responderam a Abraão: '),(187205,7,1,23,6,'´Ouça-nos; o senhor é um príncipe honrado em nosso meio. Escolha o melhor dos nossos túmulos e nele sepulte sua mulher. Nenhum de nós se recusará a dar ao senhor o local para a sepultura`.'),(187206,7,1,23,7,'Abraão curvou-se diante dos hititas '),(187207,7,1,23,8,'e disse: ´Visto que estão dispostos a me dar o local para a sepultura, façam a gentileza de pedir a Efrom, filho de Zoar, '),(187208,7,1,23,9,'que me permita comprar sua caverna em Macpela, na fronteira do seu campo. Ele me venderá a terra pelo preço que vocês considerarem justo, e assim terei uma sepultura permanente para minha família`.'),(187209,7,1,23,10,'Efrom estava sentado no meio do seu povo e respondeu a Abraão enquanto os demais ouviam, pronunciando-se publicamente diante dos hititas que se reuniam à porta da cidade. '),(187210,7,1,23,11,'´Não, meu senhor`, disse ele a Abraão. ´Ouça-me; eu lhe dou o campo e a caverna. Aqui, na presença do meu povo, eu lhe dou a propriedade. Vá e sepulte a sua falecida.`'),(187211,7,1,23,12,'Abraão se curvou outra vez diante do povo daquela terra '),(187212,7,1,23,13,'e respondeu a Efrom, enquanto todos ouviam: ´Ouça-me, por favor; eu os comprarei de você. Deixe-me pagar o preço justo pelo campo, para que possa sepultar ali a minha falecida`.'),(187213,7,1,23,14,'Efrom respondeu a Abraão: '),(187214,7,1,23,15,'´Meu senhor, ouça-me; a propriedade vale quatrocentas peças de prata, mas o que é isso entre amigos? Vá e sepulte a sua falecida`.'),(187215,7,1,23,16,'Abraão concordou com o preço e pagou a quantia que Efrom sugeriu: quatrocentas peças de prata, pesadas de acordo com o padrão do mercado. E os hititas testemunharam a transação.'),(187216,7,1,23,17,'Assim, Abraão comprou o pedaço de terra pertencente a Efrom em Mac­pela, perto de Manre. A propriedade incluía o campo, a caverna e todas as árvores ao redor. '),(187217,7,1,23,18,'Foi transferida a Abraão como sua propriedade permanente, na presença dos anciãos hititas à porta da cidade. '),(187218,7,1,23,19,'Então Abraão sepultou Sara, sua mulher, em Canaã, na caverna de Macpela, perto de Manre (também chamado Hebrom). '),(187219,7,1,23,20,'O campo e a caverna foram transferidos dos hititas para Abraão como sepultura permanente.'),(187220,7,1,24,1,'Abraão estava bem velho, e o Senhor o havia abençoado em tudo. '),(187221,7,1,24,2,'Certo dia, Abraão disse a seu servo mais antigo, o homem encarregado de sua casa: ´Faça um juramento colocando a mão debaixo da minha coxa. '),(187222,7,1,24,3,'Jure pelo Senhor, o Deus dos céus e da terra, que não deixará meu filho se casar com uma das mulheres cananitas que aqui vivem, '),(187223,7,1,24,4,'mas irá à minha terra natal, aos meus parentes, procurar uma mulher para meu filho Isaque`.'),(187224,7,1,24,5,'O servo perguntou: ´E se eu não encontrar uma moça disposta a viajar para um lugar tão distante de sua terra? Devo levar Isaque para morar entre seus parentes na terra de onde o senhor veio?`.'),(187225,7,1,24,6,'´Não!`, respondeu Abraão. ´Cuidado! Não leve meu filho para lá de jeito nenhum. '),(187226,7,1,24,7,'O Senhor, o Deus dos céus, que me tirou da casa de meu pai e de minha terra natal, prometeu solenemente dar esta terra a meus descendentes. Ele enviará um anjo à sua frente e providenciará para que você encon­tre ali uma mulher para meu filho. '),(187227,7,1,24,8,'Se ela não estiver disposta a acompanhá-lo de volta, você estará livre do seu juramento. Mas não leve meu filho para lá, de maneira nenhuma.`'),(187228,7,1,24,9,'Então o servo colocou a mão debaixo da coxa de Abraão, seu senhor, e jurou seguir suas instruções. '),(187229,7,1,24,10,'Em seguida, pegou dez camelos de Abraão, carregou-os com presentes valiosos de todo tipo da parte de seu senhor e viajou para a terra distante de Arã-Naaraim. Chegando lá, dirigiu-se à cidade onde Naor, irmão de Abraão, havia se estabelecido. '),(187230,7,1,24,11,'Ao entardecer, quando as mulheres saíam para tirar água, ele fez os camelos se ajoelharem perto de um poço nos arredores da cidade.'),(187231,7,1,24,12,'Então o servo orou: ´Ó Senhor, Deus do meu senhor Abraão, por favor, dá-me sucesso hoje e sê bondoso com o meu senhor Abraão. '),(187232,7,1,24,13,'Como vês, estou aqui junto desta fonte, e as moças da cidade estão vindo tirar água. '),(187233,7,1,24,14,'Esta é minha súplica. Pedirei a uma delas: ´Por favor, dê-me um pouco de água do seu cântaro para eu beber`. Se ela disser: ´Sim, beba. Também darei água a seus camelos`, que seja ela a moça que escolheste para ser mulher do teu servo Isaque. Desse modo, saberei que foste bondoso com o meu senhor`.'),(187234,7,1,24,15,'Antes de terminar a oração, o servo viu aproximar-se uma moça chamada Rebeca, que trazia um cântaro no ombro. Ela era filha de Betuel, filho do irmão de Abraão, Naor, e de sua mulher, Milca. '),(187235,7,1,24,16,'Rebeca era muito bonita, tinha idade para casar e era virgem. Ela desceu à fonte, encheu o cântaro e voltou. '),(187236,7,1,24,17,'O servo de Abraão correu até ela e lhe pediu: ´Por favor, dê-me um pouco de água do seu cântaro para eu beber`.'),(187237,7,1,24,18,'´Sim, meu senhor, beba`, respondeu ela e, prontamente, baixou o cântaro do ombro e lhe deu de beber. '),(187238,7,1,24,19,'Depois que lhe deu de beber, disse: ´Tirarei água para seus camelos também, até que estejam satisfeitos`. '),(187239,7,1,24,20,'Esvaziou depressa o cântaro no bebedouro e correu de volta ao poço a fim de tirar água para todos os camelos.'),(187240,7,1,24,21,'O homem a observou em silêncio, pensando se o Senhor lhe tinha dado sucesso em sua missão. '),(187241,7,1,24,22,'Por fim, quando os camelos terminaram de beber, o servo deu à moça uma argola de ouro para o nariz e duas pulseiras grandes de ouro para os braços.'),(187242,7,1,24,23,'´De quem você é filha?`, perguntou ele. ´Diga-me, por favor, se seu pai tem lugar para nos hospedar esta noite.`'),(187243,7,1,24,24,'´Sou filha de Betuel, e meus avós são Naor e Milca`, respondeu ela. '),(187244,7,1,24,25,'´Temos bastante palha e forragem para os camelos e espaço para hóspedes.`'),(187245,7,1,24,26,'O homem se prostrou e adorou o Senhor. '),(187246,7,1,24,27,'´Louvado seja o Senhor, Deus do meu senhor Abraão!`, disse ele. ´O Senhor demonstrou bondade e fidelidade ao meu senhor, pois me conduziu até seus parentes.`'),(187247,7,1,24,28,'A moça correu para casa e contou à família tudo que havia acontecido. '),(187248,7,1,24,29,'Rebeca tinha um irmão chamado Labão, que foi prontamente à fonte para conhecer o homem. '),(187249,7,1,24,30,'Ele havia visto a argola para o nariz e as pulseiras nos braços da irmã, e tinha ouvido Rebeca contar o que o homem dissera. Assim, apressou-se até a fonte, onde o homem ainda estava parado perto dos camelos. '),(187250,7,1,24,31,'Labão lhe disse: ´Venha e fique conosco, abençoado do Senhor! Por que ficar aí fora? Já mandei arrumar acomodações para você e seus homens e lugar para os camelos`.'),(187251,7,1,24,32,'Então o homem foi com ele para casa. Labão mandou descarregar os camelos, dar palha para os animais se deitarem e forragem para comerem, e água para o homem e seus ajudantes lavarem os pés. '),(187252,7,1,24,33,'Quando a refeição foi servida, porém, o servo de Abraão disse: ´Não comerei enquanto não explicar o motivo da minha vinda`. ´Está bem`, disse Labão. ´Fale.`'),(187253,7,1,24,34,'´Sou servo de Abraão`, explicou ele. '),(187254,7,1,24,35,'´O Senhor abençoou grandemente o meu senhor, e ele se tornou um homem rico. O Senhor lhe deu rebanhos de ovelhas e bois, uma fortuna em prata e ouro, e muitos servos e servas, camelos e jumentos.'),(187255,7,1,24,36,'´Quando Sara, mulher do meu senhor, era muito idosa, deu à luz o filho dele. Meu senhor deu tudo que possui a esse filho '),(187256,7,1,24,37,'e me fez jurar, dizendo: ´Não permita que meu filho se case com uma das mulheres cananitas que aqui vivem. '),(187257,7,1,24,38,'Vá à casa de meu pai, aos meus parentes, procurar uma mulher para meu filho`.'),(187258,7,1,24,39,'´Mas eu perguntei ao meu senhor: ´E se eu não encontrar uma moça disposta a voltar comigo?`. '),(187259,7,1,24,40,'Ele respondeu: ´O Senhor, em cuja presença tenho vivido, enviará um anjo com você e lhe dará sucesso em sua missão. Encontre uma mulher para meu filho entre os meus parentes, da família de meu pai. '),(187260,7,1,24,41,'Então você terá cumprido sua obrigação. Se, porém, você for aos meus parentes e eles não deixarem a moça acompanhá-lo, estará livre do juramento`.'),(187261,7,1,24,42,'´Hoje, quando cheguei à fonte, fiz a seguinte oração: ´Ó Senhor, Deus do meu senhor Abraão, por favor, dá-me sucesso em minha missão. '),(187262,7,1,24,43,'Como vês, estou aqui junto desta fonte. Esta é minha súplica. Quando uma jovem vier tirar água, eu lhe direi: ´Por favor, dê-me um pouco de água do seu cântaro`. '),(187263,7,1,24,44,'Se ela disser: ´Sim, beba. Também darei água a seus camelos`, que seja ela a moça que escolheste para ser mulher do filho do meu senhor`.'),(187264,7,1,24,45,'´Antes de terminar de orar em meu coração, vi Rebeca vindo com o cântaro no ombro. Ela desceu à fonte e tirou água. Eu lhe disse: ´Por favor, dê-me um pouco de água do seu cântaro para eu beber`. '),(187265,7,1,24,46,'Prontamente, ela baixou o cântaro do ombro e disse: ´Sim, beba. Também darei água aos seus camelos`. Eu bebi, e ela deu água aos camelos.'),(187266,7,1,24,47,'´Em seguida, perguntei-lhe: ´De quem você é filha?`. Ela respondeu: ´Sou filha de Betuel, e meus avós são Naor e Milca`. Então coloquei a argola em seu nariz e as pulseiras em seus braços.'),(187267,7,1,24,48,'´Depois, prostrei-me e adorei o Senhor. Louvei o Senhor, Deus do meu senhor Abraão, pois ele havia me conduzido até a sobrinha-neta do meu senhor, para que ela seja mulher do filho do meu senhor. '),(187268,7,1,24,49,'Agora, digam-me se mostrarão bondade e fidelidade ao meu senhor. Por favor, respondam-me ´sim` ou ´não`, para que eu saiba o que fazer em seguida.`'),(187269,7,1,24,50,'Labão e Betuel responderam: ´É evidente que o Senhor o trouxe até aqui. Sendo assim, não há nada que possamos dizer. '),(187270,7,1,24,51,'Aqui está Rebeca; tome-a e leve-a com você. Que ela seja mulher do filho do seu senhor, como disse o Senhor`.'),(187271,7,1,24,52,'Quando o servo de Abraão ouviu a resposta, prostrou-se no chão e adorou o Senhor. '),(187272,7,1,24,53,'Em seguida, entregou a Rebeca joias de prata e ouro e vestidos. Também deu presentes valiosos ao irmão e à mãe de Rebeca. '),(187273,7,1,24,54,'Então o servo e os homens que o acompanhavam comeram e passaram a noite ali. Logo cedo na manhã seguinte, o servo de Abraão disse: ´Enviem-me de volta ao meu senhor`.'),(187274,7,1,24,55,'Mas o irmão e a mãe de Rebeca disseram: ´Queremos que Rebeca fique conosco pelo menos dez dias; depois, ela poderá partir`.'),(187275,7,1,24,56,'O servo, porém, disse: ´Não me detenham. O Senhor me deu sucesso em minha missão; agora, enviem-me de volta ao meu senhor`.'),(187276,7,1,24,57,'´Pois bem`, disseram eles. ´Chamaremos Rebeca e pediremos a opinião dela.` '),(187277,7,1,24,58,'Chamaram Rebeca e lhe perguntaram: ´Você está disposta a ir com este homem?`. E ela respondeu: ´Sim, estou`.'),(187278,7,1,24,59,'Com isso, eles se despediram de Rebeca e a enviaram com o servo de Abraão e seus homens. A serva que havia amamentado Rebeca a acompanhou. '),(187279,7,1,24,60,'Na hora da partida, abençoaram Rebeca, dizendo: ´Nossa irmã, que você se torne mãe de muitos milhares! Que seus descendentes conquistem as cidades de seus inimigos!`.'),(187280,7,1,24,61,'Então Rebeca e suas servas montaram nos camelos e seguiram o homem. Assim, o servo de Abraão partiu levando Rebeca.'),(187281,7,1,24,62,'Nesse meio-tempo, Isaque, que morava no Neguebe, havia regressado de Beer-Laai-Roi. '),(187282,7,1,24,63,'Ao entardecer, enquanto caminhava pelo campo e meditava, levantou os olhos e viu que camelos se aproximavam. '),(187283,7,1,24,64,'Quando Rebeca levantou os olhos e viu Isaque, desceu do camelo no mesmo instante '),(187284,7,1,24,65,'e perguntou ao servo: ´Quem é aquele homem que vem pelo campo ao nosso encontro?`. Quando ele respondeu: ´É meu senhor`, Rebeca cobriu o rosto com o véu. '),(187285,7,1,24,66,'Depois, o servo contou a Isaque tudo que havia feito.'),(187286,7,1,24,67,'Isaque a levou para a tenda de Sara, sua mãe, e Rebeca se tornou sua mulher. Ele a amava profundamente e nela encontrou consolação depois que sua mãe morreu.'),(187287,7,1,25,1,'Abraão se casou outra vez, com uma mulher chamada Quetura. '),(187288,7,1,25,2,'Ela deu à luz Zinrã, Jocsã, Medã, Midiã, Isbaque e Suá. '),(187289,7,1,25,3,'Jocsã gerou Sabá e Dedã. Os descendentes de Dedã foram os assuritas, os letusitas e os leumitas. '),(187290,7,1,25,4,'Os filhos de Midiã foram Efá, Éfer, Enoque, Abida e Elda. Todos eles foram descendentes de Abraão por meio de Quetura.'),(187291,7,1,25,5,'Abraão deu tudo que possuía a seu filho Isaque. '),(187292,7,1,25,6,'Antes de morrer, porém, deu presentes aos filhos de suas concubinas e os separou de Isaque, enviando-os para as terras do leste.'),(187293,7,1,25,7,'Abraão viveu 175 anos '),(187294,7,1,25,8,'e morreu em boa velhice, depois de uma vida longa e feliz. Deu o último suspiro e, ao morrer, reuniu-se a seus antepassados. '),(187295,7,1,25,9,'Seus filhos Isaque e Ismael o sepultaram na caverna de Macpela, perto de Manre, no campo de Efrom, filho de Zoar, o hitita. '),(187296,7,1,25,10,'Esse era o campo que Abraão havia comprado dos hititas e onde havia sepultado Sara, sua mulher. '),(187297,7,1,25,11,'Depois da morte de Abraão, Deus abençoou Isaque, e ele se estabeleceu perto de Beer-Laai-Roi, no Neguebe.'),(187298,7,1,25,12,'Este é o relato da família de Ismael, filho de Abraão com Hagar, serva egípcia de Sara. '),(187299,7,1,25,13,'São estes os descendentes de Ismael por nome e clã: Nebaiote, o mais velho, seguido de Quedar, Adbeel, Misbão, '),(187300,7,1,25,14,'Misma, Dumá, Massá, '),(187301,7,1,25,15,'Hadade, Temá, Jetur, Nafis e Quedemá. '),(187302,7,1,25,16,'Esses doze filhos de Ismael deram origem a doze tribos, cada uma com o nome de seu fundador, relacionadas de acordo com o lugar onde se estabeleceram e acamparam. '),(187303,7,1,25,17,'Ismael viveu 137 anos. Deu o último suspiro e, ao morrer, reuniu-se a seus antepassados. '),(187304,7,1,25,18,'Os descendentes de Ismael ocuparam a região que vai de Havilá a Sur, a leste do Egito, na direção de Assur. Ali, viveram em franca oposição a todos os seus parentes.'),(187305,7,1,25,19,'Este é o relato da família de Isaque, filho de Abraão. '),(187306,7,1,25,20,'Quando Isaque tinha 40 anos, casou-se com Rebeca, filha de Betuel, o arameu de Padã-Arã, e irmã de Labão, o arameu.'),(187307,7,1,25,21,'Isaque orou ao Senhor em favor de sua mulher, pois ela não podia ter filhos. O Senhor ouviu a oração de Isaque, e Rebeca ficou grávida de gêmeos. '),(187308,7,1,25,22,'Os dois bebês lutavam um com o outro no ventre da mãe, de modo que ela consultou o Senhor a esse respeito. ´Por que isso está acontecendo comigo?`, perguntou ela.'),(187309,7,1,25,23,'O Senhor respondeu: ´Os filhos em seu ventre se tornarão duas nações. Desde o começo, elas serão rivais. Uma nação será mais forte que a outra, e seu filho mais velho servirá a seu filho mais novo`.'),(187310,7,1,25,24,'Quando chegou a hora de dar à luz, Rebeca descobriu que, de fato, eram gêmeos. '),(187311,7,1,25,25,'O primeiro a nascer era ruivo e coberto de pelos; por isso o chamaram de Esaú. '),(187312,7,1,25,26,'Depois, nasceu o outro gêmeo, com a mão agarrada ao calcanhar de Esaú; por isso o chamaram de Jacó. Isaque tinha 60 anos quando os gêmeos nasceram.'),(187313,7,1,25,27,'Os meninos cresceram. Esaú se tornou um caçador habilidoso que vivia ao ar livre, enquanto Jacó era mais pacato e preferia ficar em casa. '),(187314,7,1,25,28,'Isaque amava Esaú porque gostava de comer a carne de caça que ele trazia, mas Rebeca amava Jacó.'),(187315,7,1,25,29,'Certo dia, quando Jacó preparava um ensopado, Esaú chegou do deserto, exausto e faminto. '),(187316,7,1,25,30,'´Estou faminto!`, disse ele a Jacó. ´Dê-me um pouco desse ensopado vermelho!` (Por isso Esaú também ficou conhecido como Edom.)'),(187317,7,1,25,31,'´Está bem`, respondeu Jacó. ´Mas, em troca, dê-me seus direitos de filho mais velho.`'),(187318,7,1,25,32,'´Estou morrendo de fome!`, disse Esaú. ´De que me servem meus direitos de filho mais velho?`'),(187319,7,1,25,33,'Mas Jacó disse: ´Primeiro, jure que seus direitos de filho mais velho agora são meus`. Esaú fez um juramento e, desse modo, vendeu todos os seus direitos de filho mais velho a seu irmão, Jacó.'),(187320,7,1,25,34,'Então Jacó deu a Esaú um pedaço de pão e o ensopado de lentilhas. Esaú comeu, levantou-se e foi embora. Assim, ele desprezou seu direito de filho mais velho.'),(187321,7,1,26,1,'Uma fome terrível atingiu a região, como havia acontecido antes no tempo de Abraão. Por isso, Isaque se mudou para Gerar, onde vivia Abimeleque, rei dos filisteus.'),(187322,7,1,26,2,'O Senhor apareceu a Isaque e disse: ´Não desça ao Egito. Faça o que eu mandar. '),(187323,7,1,26,3,'Habite aqui como estrangeiro, e eu estarei com você e o abençoarei. Com isso, confirmo que darei todas estas terras a você e a seus descendentes, conforme prometi solenemente a Abraão, seu pai. '),(187324,7,1,26,4,'Farei que seus descendentes sejam tão numerosos quanto as estrelas do céu e darei a eles todas estas terras. Por meio de sua descendência, todas as nações da terra serão abençoadas. '),(187325,7,1,26,5,'Farei isso porque Abraão me deu ouvidos e obedeceu ao que lhe ordenei: meus mandamentos, decretos e instruções`. '),(187326,7,1,26,6,'Portanto, Isaque ficou em Gerar.'),(187327,7,1,26,7,'Quando os homens que viviam na região perguntaram a Isaque sobre Rebeca, sua mulher, ele disse: ´É minha irmã`. Teve medo de dizer ´É minha mulher`, pois pensou: ´Ela é tão bonita que os homens vão me matar por causa dela`. '),(187328,7,1,26,8,'Algum tempo depois, porém, Abimeleque, rei dos filisteus, olhou pela janela e viu Isaque acariciar Rebeca.'),(187329,7,1,26,9,'No mesmo instante, Abimeleque mandou chamar Isaque e exclamou: ´É evidente que ela é sua mulher! Por que você disse que era sua irmã?`. ´Porque tive medo que alguém me matasse por causa dela`, respondeu Isaque.'),(187330,7,1,26,10,'´Como você pôde fazer uma coisa dessas conosco?`, exclamou Abimeleque. ´Um dos meus homens poderia ter tomado sua mulher e dormido com ela e, por sua causa, seríamos culpados de grande pecado!`'),(187331,7,1,26,11,'Então Abimeleque declarou a todo o povo: ´Quem tocar neste homem ou em sua mulher será executado!`.'),(187332,7,1,26,12,'Naquele ano, quando Isaque plantou lavouras, colheu cem vezes mais cereais do que havia semeado, pois o Senhor o abençoou. '),(187333,7,1,26,13,'Isaque prosperou e se tornou rico e influente. '),(187334,7,1,26,14,'Adquiriu tantos rebanhos de ovelhas e bois e tantos servos que os filisteus o invejaram. '),(187335,7,1,26,15,'Por isso, os filisteus fecharam com terra todos os poços de Isaque, que tinham sido cavados pelos servos de seu pai, Abraão.'),(187336,7,1,26,16,'Por fim, Abimeleque ordenou que Isaque deixasse aquela terra. ´Vá para outro lugar`, disse ele. ´Você se tornou poderoso demais para nós.`'),(187337,7,1,26,17,'Então Isaque partiu de onde estava e se estabeleceu no vale de Gerar, onde armou suas tendas. '),(187338,7,1,26,18,'Reabriu os poços que seu pai havia cavado e que os filisteus haviam fechado depois da morte de Abraão e lhes deu os mesmos nomes que Abraão tinha dado.'),(187339,7,1,26,19,'Os servos de Isaque também cavaram no vale de Gerar e encontraram uma fonte de água corrente. '),(187340,7,1,26,20,'Contudo, os pastores de Gerar entraram em conflito com os pastores de Isaque. ´Esta água é nossa!`, diziam eles. Por isso, Isaque chamou o poço de Eseque. '),(187341,7,1,26,21,'Em seguida, os homens de Isaque cavaram outro poço, mas, novamente, houve conflito por causa dele. Por isso, Isaque o chamou de Sitna. '),(187342,7,1,26,22,'Isaque abandonou esse poço e mandou cavar outro mais adiante. Dessa vez, ninguém discutiu por causa dele, de modo que Isaque o chamou de Reobote, pois disse: ´Finalmente o Senhor criou espaço suficiente para prosperarmos nesta terra!`.'),(187343,7,1,26,23,'Dali, Isaque se mudou para Berseba, '),(187344,7,1,26,24,'onde o Senhor lhe apareceu na noite de sua chegada e disse: ´Eu sou o Deus de seu pai, Abraão. Não tenha medo, pois estou com você e o abençoarei. Multiplicarei seus descendentes, e eles se tornarão uma grande nação. Farei isso por causa da minha promessa ao meu servo, Abraão`. '),(187345,7,1,26,25,'Isaque construiu ali um altar e invocou o nome do Senhor. Armou acampamento naquele local, e seus servos cavaram outro poço.'),(187346,7,1,26,26,'Certo dia, o rei Abimeleque veio de Gerar com Auzate, seu conselheiro, e com Ficol, comandante do seu exército. '),(187347,7,1,26,27,'´Por que vocês vieram?`, perguntou Isaque. ´É evidente que me odeiam, já que me expulsaram de sua terra.`'),(187348,7,1,26,28,'Eles responderam: ´Podemos ver claramente que o Senhor está com você. Por isso, queremos fazer com você um acordo sob juramento, uma aliança. '),(187349,7,1,26,29,'Jure que não nos fará mal, assim como nós nunca lhe fizemos mal. Sempre o tratamos bem e o despedimos em paz. E agora, veja como o Senhor o abençoou!`.'),(187350,7,1,26,30,'Então Isaque lhes preparou um banquete, e eles comeram e beberam juntos. '),(187351,7,1,26,31,'Logo cedo, na manhã seguinte, cada um fez o juramento solene de não interferir com o outro. Isaque se despediu deles, e partiram em paz.'),(187352,7,1,26,32,'Naquele mesmo dia, os servos de Isaque vieram lhe falar de um novo poço que tinham cavado. ´Encontramos água!`, exclamaram. '),(187353,7,1,26,33,'Por isso, Isaque chamou o poço de Seba. E, até hoje, a cidade que se formou ali é conhecida como Berseba.'),(187354,7,1,26,34,'Quando Esaú tinha 40 anos, casou-se com duas mulheres hititas: Judite, filha de Beeri, e Basemate, filha de Elom. '),(187355,7,1,26,35,'Essas duas mulheres causaram grande desgosto a Isaque e Rebeca.'),(187356,7,1,27,1,'Certo dia, quando Isaque era velho e estava ficando cego, chamou Esaú, seu filho mais velho: ´Meu filho!`. Esaú respondeu: ´Aqui estou!`.'),(187357,7,1,27,2,'Isaque disse: ´Estou velho e não sei quando vou morrer. '),(187358,7,1,27,3,'Pegue suas armas, o arco e as flechas, e vá ao campo caçar um animal para mim. '),(187359,7,1,27,4,'Depois, prepare meu prato favorito e traga-o aqui para eu comer. Então pronunciarei a bênção que pertence a você, meu filho mais velho, antes de eu morrer`.'),(187360,7,1,27,5,'Rebeca, porém, ouviu o que Isaque tinha dito a seu filho Esaú. Quando Esaú saiu para caçar, '),(187361,7,1,27,6,'ela disse a seu filho Jacó: ´Ouvi seu pai dizer a Esaú: '),(187362,7,1,27,7,'´Traga-me uma carne de caça e prepare-me uma refeição saborosa. Então abençoarei você na presença do Senhor antes de eu morrer`. '),(187363,7,1,27,8,'Agora, meu filho, preste atenção e faça exatamente o que lhe direi. '),(187364,7,1,27,9,'Vá ao rebanho e traga-me dois dos melhores cabritos. Eu os usarei para preparar o prato favorito de seu pai. '),(187365,7,1,27,10,'Depois, leve a comida para seu pai, para que ele a coma e o abençoe antes de morrer`.'),(187366,7,1,27,11,'Jacó respondeu a Rebeca: ´Mas meu irmão Esaú é peludo, enquanto eu tenho pele lisa. '),(187367,7,1,27,12,'E se meu pai me tocar? Perceberá que estou tentando enganá-lo e, em vez de me abençoar, me amaldiçoará!`.'),(187368,7,1,27,13,'Sua mãe, porém, respondeu: ´Que caia sobre mim essa maldição, meu filho! Apenas faça o que lhe digo. Vá e traga-me os cabritos`.'),(187369,7,1,27,14,'Jacó foi e trouxe os cabritos para sua mãe. Rebeca os usou para preparar uma refeição saborosa, do jeito que Isaque gostava. '),(187370,7,1,27,15,'Em seguida, pegou as roupas prediletas de Esaú que estavam na casa dela e as entregou a Jacó, seu filho mais novo. '),(187371,7,1,27,16,'Com a pele dos cabritos, cobriu-lhe os braços e a parte lisa do pescoço. '),(187372,7,1,27,17,'Depois, entregou-lhe a refeição saborosa, acompanhada do pão que havia acabado de assar.'),(187373,7,1,27,18,'Jacó levou a comida para o pai e disse: ´Meu pai?`. ´Sim, meu filho`, respondeu Isaque. ´Quem é você, Esaú ou Jacó?`'),(187374,7,1,27,19,'Jacó disse: ´Sou Esaú, seu filho mais velho. Fiz o que o senhor mandou. Aqui está a carne de caça. Sente-se e coma, para que me dê sua bênção`.'),(187375,7,1,27,20,'Isaque perguntou: ´Como encontrou a caça tão depressa, meu filho?`. Jacó respondeu: ´O Senhor, seu Deus, a colocou no meu caminho`.'),(187376,7,1,27,21,'Então Isaque disse a Jacó: ´Chegue mais perto, para que eu possa tocá-lo e ter certeza de que você é mesmo Esaú`. '),(187377,7,1,27,22,'Jacó se aproximou do pai, e Isaque o tocou e disse: ´A voz é de Jacó, mas as mãos são de Esaú`. '),(187378,7,1,27,23,'Não o reconheceu, porém, pois as mãos de Jacó estavam peludas, como as de Esaú. Assim, Isaque se preparou para abençoar Jacó. '),(187379,7,1,27,24,'´Mas você é mesmo meu filho Esaú?`, perguntou ele. ´Sim, eu sou`, respondeu Jacó.'),(187380,7,1,27,25,'Então Isaque disse: ´Agora, meu filho, traga-me a carne de caça. Depois que comer, eu lhe darei a minha bênção`. Jacó trouxe a comida para o pai, e Isaque comeu. Também bebeu o vinho que Jacó lhe serviu. '),(187381,7,1,27,26,'Por fim, Isaque disse a Jacó: ´Aproxime-se, por favor, e dê-me um beijo, meu filho`.'),(187382,7,1,27,27,'Jacó se aproximou e o beijou. Quando Isaque sentiu o cheiro das roupas, finalmente abençoou o filho. Disse: ´Ah! O cheiro de meu filho é como o cheiro do campo que o Senhor abençoou!'),(187383,7,1,27,28,'´Do orvalho do céu e da riqueza da terra, Deus lhe conceda fartas colheitas de cereais e vinho novo de sobra.'),(187384,7,1,27,29,'Que muitas nações o sirvam e se curvem à sua frente. Que você seja senhor de seus irmãos e os filhos de sua mãe se curvem à sua frente. Todos que o amaldiçoarem serão amaldiçoados, e todos que o abençoarem serão abençoados`.'),(187385,7,1,27,30,'Assim que Isaque terminou de abençoar Jacó, e logo depois de Jacó ter saído da presença de seu pai, Esaú voltou da caçada. '),(187386,7,1,27,31,'Preparou uma refeição saborosa, levou-a para seu pai e disse: ´Sente-se, meu pai, e coma da minha caça, para me abençoar`.'),(187387,7,1,27,32,'Isaque lhe perguntou: ´Quem é você?`. Ele respondeu: ´Sou Esaú, seu filho mais velho`.'),(187388,7,1,27,33,'Isaque começou a tremer incontrolavelmente e disse: ´Então quem me serviu a carne de caça? Acabei de comê-la, pouco antes de você chegar, e abençoei quem a trouxe. Essa bênção deve permanecer!`.'),(187389,7,1,27,34,'Quando Esaú ouviu as palavras do pai, soltou um forte grito amargurado e suplicou: ´Ah, meu pai, e eu? Abençoe-me também!`.'),(187390,7,1,27,35,'Mas Isaque disse: ´Seu irmão esteve aqui e me enganou. Levou embora a bênção que pertencia a você!`.'),(187391,7,1,27,36,'Esaú exclamou: ´Não é de admirar que ele se chame Jacó, pois é a segunda vez que me engana. Primeiro, tomou meus direitos de filho mais velho e, agora, roubou minha bênção. O senhor não guardou uma bênção sequer para mim?`.'),(187392,7,1,27,37,'Isaque disse a Esaú: ´Fiz de Jacó o seu senhor e declarei que todos os irmãos dele o servirão. Garanti a ele fartura de cereais e vinho. O que me resta para dar a você, meu filho?`.'),(187393,7,1,27,38,'Esaú suplicou: ´Por acaso o senhor tem apenas uma bênção? Ah, meu pai, abençoe-me também!`. Então Esaú chorou em alta voz.'),(187394,7,1,27,39,'Por fim, seu pai, Isaque, lhe disse: ´Você viverá longe das riquezas da terra e longe do orvalho do alto céu.'),(187395,7,1,27,40,'Viverá por sua espada e servirá a seu irmão. Quando, porém, conseguir se libertar, sacudirá do pescoço esse jugo`.'),(187396,7,1,27,41,'Daquele momento em diante, Esaú passou a odiar Jacó porque seu pai o havia abençoado. Começou a tramar: ´Em breve meu pai morrerá. Então, matarei meu irmão Jacó`.'),(187397,7,1,27,42,'Quando Rebeca soube das intenções de Esaú, mandou chamar Jacó e lhe disse: ´Ouça, Esaú se consola com planos para matar você. '),(187398,7,1,27,43,'Portanto, preste atenção, meu filho. Apronte-se e fuja para a casa de meu irmão Labão, em Harã. '),(187399,7,1,27,44,'Fique lá até que diminua a fúria de seu irmão. '),(187400,7,1,27,45,'Quando ele se acalmar e se esquecer do que você lhe fez, mandarei buscá-lo. Por que eu perderia meus dois filhos no mesmo dia?`.'),(187401,7,1,27,46,'Depois, Rebeca disse a Isaque: ´Estou cansada dessas mulheres hititas que vivem aqui! Prefiro morrer a ver Jacó se casar com uma delas!`.'),(187402,7,1,28,1,'Então Isaque mandou chamar Jacó, o abençoou e disse: ´Não se case com uma mulher cananita. '),(187403,7,1,28,2,'Em vez disso, vá de imediato a Padã-Arã, à casa de seu avô Betuel, e case-se com uma das filhas de seu tio Labão. '),(187404,7,1,28,3,'Que o Deus Todo-poderoso o abençoe e lhe dê muitos filhos, e que eles se multipliquem e venham a ser muitas nações. '),(187405,7,1,28,4,'Que Deus dê a você e a seus descendentes as bênçãos que ele prometeu a Abraão. Que você venha a possuir esta terra na qual vive agora como estrangeiro, pois Deus entregou esta terra a Abraão`.'),(187406,7,1,28,5,'Assim, Isaque se despediu de Jacó, que foi a Padã-Arã morar com seu tio Labão, irmão de Rebeca, filho de Betuel, o arameu.'),(187407,7,1,28,6,'Esaú soube que seu pai, Isaque, havia abençoado Jacó e o enviado a Padã-Arã para encontrar uma esposa e que, ao abençoá-lo, tinha advertido a seu irmão: ´Não se case com uma mulher cananita`. '),(187408,7,1,28,7,'Também soube que Jacó havia obedecido aos pais e ido a Padã-Arã. '),(187409,7,1,28,8,'Quando ficou evidente que seu pai não aprovava as mulheres cananitas, '),(187410,7,1,28,9,'Esaú foi visitar a família de seu tio Ismael e, além das duas mulheres cananitas com as quais havia se casado, tomou para si uma das filhas de Ismael. O nome de sua nova mulher era Maalate, irmã de Nebaiote e filha de Ismael, filho de Abraão.'),(187411,7,1,28,10,'Nesse meio-tempo, Jacó partiu de Berseba e rumou para Harã. '),(187412,7,1,28,11,'Quando o sol se pôs, chegou a um bom local para acampar e ali passou a noite. Encontrou uma pedra para descansar a cabeça e se deitou para dormir. '),(187413,7,1,28,12,'Enquanto dormia, sonhou com uma escada que ia da terra ao céu e viu os anjos de Deus, que subiam e desciam pela escada.'),(187414,7,1,28,13,'No topo da escada estava o Senhor, que lhe disse: ´Eu sou o Senhor, o Deus de seu avô, Abraão, e o Deus de seu pai, Isaque. A terra na qual você está deitado lhe pertence. Eu a darei a você e a seus descendentes. '),(187415,7,1,28,14,'Seus descendentes serão tão numerosos quanto o pó da terra! Eles se espalharão por todas as direções: leste e oeste, norte e sul. E todas as famílias da terra serão abençoadas por seu intermédio e de sua descendência. '),(187416,7,1,28,15,'Além disso, estarei com você e o protegerei aonde quer que vá. Um dia, trarei você de volta a esta terra. Não o deixarei enquanto não tiver terminado de lhe dar tudo que prometi`.'),(187417,7,1,28,16,'Então Jacó acordou e disse: ´Certamente o Senhor está neste lugar, e eu não havia percebido!`. '),(187418,7,1,28,17,'Contudo, também teve medo e disse: ´Como é temível este lugar! Não é outro, senão a casa de Deus; é a porta para os céus!`.'),(187419,7,1,28,18,'Na manhã seguinte, Jacó se levantou bem cedo. Pegou a pedra na qual havia descansado a cabeça, colocou-a em pé, como coluna memorial, e derramou azeite de oliva sobre ela. '),(187420,7,1,28,19,'Chamou o lugar de Betel, embora anteriormente se chamasse Luz.'),(187421,7,1,28,20,'Então Jacó fez o seguinte voto: ´Se, de fato, Deus for comigo e me proteger nesta jornada, se ele me providenciar alimento e roupa, '),(187422,7,1,28,21,'e se eu voltar são e salvo à casa de meu pai, então o Senhor certamente será o meu Deus. '),(187423,7,1,28,22,'E esta coluna memorial que eu levantei será um lugar de adoração a Deus, e eu entregarei a Deus a décima parte de tudo que ele me der`.'),(187424,7,1,29,1,'Jacó seguiu viagem e, por fim, chegou à terra do leste. '),(187425,7,1,29,2,'Viu um poço ao longe e, junto ao poço, no campo, três rebanhos de ovelhas, à espera de que lhes dessem água. Uma pedra pesada cobria a boca do poço.'),(187426,7,1,29,3,'Era costume naquele lugar esperar que todos os rebanhos chegassem para, então, remover a pedra e dar água aos animais. Depois, a pedra era recolocada na boca do poço. '),(187427,7,1,29,4,'Jacó se aproximou dos pastores e perguntou: ´De onde vocês são, amigos?`. ´Somos de Harã`, disseram eles.'),(187428,7,1,29,5,'´Conhecem um homem chamado Labão, neto de Naor?`, perguntou Jacó. ´Sim, conhecemos`, responderam eles.'),(187429,7,1,29,6,'´Ele vai bem?`, perguntou Jacó. ´Sim, vai bem`, disseram. ´Olhe, ali vem Raquel, filha dele, com o rebanho.`'),(187430,7,1,29,7,'Jacó disse: ´Ainda é dia claro, cedo demais para recolher os animais. Por que vocês não dão de beber às ovelhas, para que elas possam voltar a pastar?`.'),(187431,7,1,29,8,'´Não podemos dar de beber aos animais enquanto não chegarem todos os rebanhos`, responderam. ´Só então os pastores removem a pedra da boca do poço e damos de beber a todas as ovelhas.`'),(187432,7,1,29,9,'Jacó ainda conversava com eles quando Raquel chegou com o rebanho de seu pai, pois era pastora. '),(187433,7,1,29,10,'Uma vez que Raquel era sua prima, filha de Labão, irmão de sua mãe, e as ovelhas pertenciam a seu tio Labão, Jacó foi até o poço, removeu a pedra que o cobria e deu de beber ao rebanho de seu tio. '),(187434,7,1,29,11,'Então Jacó beijou Raquel e chorou em alta voz. '),(187435,7,1,29,12,'Explicou para Raquel que era seu primo por parte do pai dela e filho de Rebeca, tia dela. Raquel foi correndo contar a seu pai, Labão.'),(187436,7,1,29,13,'Assim que Labão soube que seu sobrinho Jacó havia chegado, correu ao seu encontro. Ele o abraçou, o beijou e o levou para casa. Depois que Jacó lhe contou sua história, '),(187437,7,1,29,14,'Labão exclamou: ´Você é, de fato, sangue do meu sangue!`. Quando Jacó estava na casa de Labão havia cerca de um mês,'),(187438,7,1,29,15,'Labão lhe disse: ´Você não deve trabalhar de graça para mim só porque somos parentes. Diga-me qual deve ser o seu salário`.'),(187439,7,1,29,16,'Labão tinha duas filhas. A mais velha se chamava Lia, e a mais nova, Raquel. '),(187440,7,1,29,17,'Os olhos de Lia eram sem brilho, mas Raquel tinha bela aparência e rosto atraente. '),(187441,7,1,29,18,'Visto que Jacó estava apaixonado por Raquel, disse a Labão: ´Trabalharei para o senhor por sete anos se me der Raquel, sua filha mais nova, para ser minha esposa`.'),(187442,7,1,29,19,'´Melhor entregá-la a você do que a qualquer outro`, respondeu Labão. ´Fique aqui e trabalhe comigo.` '),(187443,7,1,29,20,'Então Jacó trabalhou sete anos por Raquel. Ele a amava tanto que lhe pareceram apenas alguns dias.'),(187444,7,1,29,21,'Chegada a hora, Jacó disse a Labão. ´Cumpri minha parte do acordo. Agora, dê-me minha esposa, para que eu me deite com ela.`'),(187445,7,1,29,22,'Labão convidou toda a vizinhança e preparou uma grande festa de casamento. '),(187446,7,1,29,23,'À noite, porém, quando estava escuro, Labão tomou Lia e a entregou a Jacó, e Jacó se deitou com ela. '),(187447,7,1,29,24,'(Labão deu sua serva Zilpa a Lia para servi-la.)'),(187448,7,1,29,25,'Na manhã seguinte, quando Jacó acordou, viu que era Lia. Então Jacó perguntou a Labão: ´O que o senhor fez comigo? Trabalhei sete anos por Raquel! Por que o senhor me enganou?`.'),(187449,7,1,29,26,'Labão respondeu: ´Aqui não é costume casar a filha mais nova antes da mais velha. '),(187450,7,1,29,27,'Espere, contudo, até terminar a semana de núpcias, e eu também lhe entregarei Raquel, desde que você prometa trabalhar mais sete anos para mim`.'),(187451,7,1,29,28,'Jacó concordou em trabalhar mais sete anos. Uma semana depois de Jacó ter se casado com Lia, Labão lhe entregou Raquel. '),(187452,7,1,29,29,'(Labão deu sua serva Bila a Raquel para servi-la.) '),(187453,7,1,29,30,'Jacó se deitou também com Raquel, a quem ele amava muito mais que a Lia. Então permaneceu ali e trabalhou mais sete anos para Labão.'),(187454,7,1,29,31,'Quando o Senhor viu que Lia não era amada, permitiu que ela tivesse filhos; Raquel, porém, era estéril. '),(187455,7,1,29,32,'Lia engravidou e deu à luz um filho. Chamou-o de Rúben, pois disse: ´O Senhor viu minha infelicidade, e agora meu marido me amará`.'),(187456,7,1,29,33,'Pouco tempo depois, Lia engravidou novamente e deu à luz outro filho. Chamou-o de Simeão, pois disse: ´O Senhor ouviu que eu não era amada e me deu outro filho`.'),(187457,7,1,29,34,'Lia engravidou pela terceira vez e deu à luz outro filho. Chamou-o de Levi, pois disse: ´Certamente, desta vez meu marido terá afeição por mim, pois lhe dei três filhos!`.'),(187458,7,1,29,35,'Lia engravidou mais uma vez e deu à luz outro filho. Chamou-o de Judá, pois disse: ´Agora louvarei ao Senhor!`. Então, parou de ter filhos.'),(187459,7,1,30,1,'Quando Raquel viu que não dava filhos a Jacó, teve inveja da irmã e implorou a Jacó: ´Dê-me filhos, ou morrerei!`.'),(187460,7,1,30,2,'Jacó se enfureceu com Raquel. ´Por acaso sou Deus?`, perguntou ele. ´Foi ele que não permitiu que você tivesse filhos!`'),(187461,7,1,30,3,'Raquel lhe disse: ´Tome minha serva Bila e deite-se com ela. Ela dará à luz filhos em meu lugar e, por meio dela, também terei uma família`. '),(187462,7,1,30,4,'Então Raquel entregou sua serva Bila a Jacó por mulher, e Jacó se deitou com ela. '),(187463,7,1,30,5,'Bila engravidou e deu um filho a Jacó. '),(187464,7,1,30,6,'Raquel o chamou de Dã, pois disse: ´Deus me fez justiça! Ouviu meu pedido e me deu um filho!`. '),(187465,7,1,30,7,'Bila engravidou novamente e deu a Jacó o segundo filho. '),(187466,7,1,30,8,'Raquel o chamou de Naftali, pois disse: ´Tive uma luta intensa com minha irmã e venci!`.'),(187467,7,1,30,9,'Quando Lia percebeu que tinha parado de engravidar, tomou sua serva Zilpa e a entregou a Jacó por mulher. '),(187468,7,1,30,10,'Pouco tempo depois, Zilpa deu um filho a Jacó. '),(187469,7,1,30,11,'Lia o chamou de Gade, pois disse: ´Como sou afortunada!`. '),(187470,7,1,30,12,'Então Zilpa deu a Jacó o segundo filho. '),(187471,7,1,30,13,'Lia o chamou de Aser, pois disse: ´Como estou alegre! Agora as outras mulheres celebrarão comigo`.'),(187472,7,1,30,14,'Certo dia, durante a colheita do trigo, Rúben encontrou algumas mandrágoras que cresciam no campo e as trouxe para Lia, sua mãe. Raquel suplicou a Lia: ´Por favor, dê-me algumas das mandrágoras de seu filho`.'),(187473,7,1,30,15,'Lia, porém, respondeu: ´Não basta ter roubado meu marido? Agora também quer roubar as mandrágoras de meu filho?`. Raquel propôs: ´Em troca de algumas mandrágoras, deixarei que Jacó se deite com você esta noite`.'),(187474,7,1,30,16,'Ao entardecer, quando Jacó estava voltando do campo, Lia foi ao seu encontro e disse: ´Esta noite você deve se deitar comigo. Paguei por você com algumas mandrágoras que meu filho encontrou`. Assim, naquela noite Jacó se deitou com Lia. '),(187475,7,1,30,17,'Deus respondeu às orações de Lia, que engravidou novamente e deu a Jacó o quinto filho. '),(187476,7,1,30,18,'Chamou-o de Issacar, pois disse: ´Deus me recompensou porque entreguei minha serva por mulher a meu marido`. '),(187477,7,1,30,19,'Lia engravidou outra vez e deu a Jacó o sexto filho. '),(187478,7,1,30,20,'Chamou-o de Zebulom, pois disse: ´Deus me deu uma boa recompensa. Agora meu marido me tratará com respeito, porque lhe dei seis filhos`. '),(187479,7,1,30,21,'Depois, Lia deu à luz uma filha e a chamou de Diná.'),(187480,7,1,30,22,'Então Deus se lembrou de Raquel e, em resposta a suas orações, permitiu que ela se tornasse fértil. '),(187481,7,1,30,23,'Ela engravidou e deu à luz um filho. ´Deus tirou a minha humilhação`, declarou, '),(187482,7,1,30,24,'e o chamou de José, pois disse: ´Que o Senhor me acrescente ainda outro filho!`.'),(187483,7,1,30,25,'Logo depois que Raquel deu à luz José, Jacó disse a Labão: ´Por favor, libere-me para que eu volte à minha terra natal. '),(187484,7,1,30,26,'Permita-me levar minhas mulheres e meus filhos, pelos quais o servi, e deixe-me partir. O senhor sabe muito bem como trabalhei arduamente a seu serviço`.'),(187485,7,1,30,27,'Labão respondeu: ´Se mereço seu favor, fique. Eu enriqueci, pois o Senhor me abençoou por sua causa. '),(187486,7,1,30,28,'Diga-me qual será seu salário e, qualquer que seja o valor, eu lhe pagarei`.'),(187487,7,1,30,29,'Jacó respondeu: ´O senhor sabe como trabalhei arduamente a seu serviço e como seus rebanhos cresceram sob meus cuidados. '),(187488,7,1,30,30,'De fato, o senhor tinha pouco antes de eu chegar, mas sua riqueza aumentou consideravelmente. O Senhor o abençoou por meio de tudo que eu fiz. Mas e quanto a mim? Quando começarei a cuidar de minha própria família?`.'),(187489,7,1,30,31,'´Quanto quer receber de salário?`, perguntou Labão mais uma vez. Jacó respondeu: ´Não me dê coisa alguma. Se o senhor fizer o que lhe direi, continuarei a cuidar de seus rebanhos:'),(187490,7,1,30,32,'deixe-me inspecionar seus rebanhos hoje e remover todas as ovelhas e cabras salpicadas e malhadas, além de todas as ovelhas pretas. Elas serão o meu salário. '),(187491,7,1,30,33,'No futuro, quando o senhor conferir os animais que me deu como salário, verá que fui honesto. Se encontrar em meu rebanho alguma cabra que não seja salpicada ou malhada, ou alguma ovelha que não seja preta, saberá que as roubei do senhor`.'),(187492,7,1,30,34,'´Está bem`, respondeu Labão. ´Será como você diz.` '),(187493,7,1,30,35,'Naquele mesmo dia, porém, Labão saiu e tirou do rebanho todos os bodes listrados e malhados, todas as cabras salpicadas e malhadas ou com manchas brancas, e todas as ovelhas pretas. Colocou os animais sob os cuidados de seus filhos, '),(187494,7,1,30,36,'que os levaram a um lugar a três dias de viagem de onde Jacó estava. Assim, Jacó ficou e tomou conta do resto do rebanho de Labão.'),(187495,7,1,30,37,'Então Jacó pegou alguns galhos verdes de álamo, amendoeira e plátano e removeu tiras das cascas, formando listras brancas nos galhos. '),(187496,7,1,30,38,'Em seguida, colocou os galhos descascados junto aos bebedouros onde os rebanhos iam beber água, pois era ali que se acasalavam. '),(187497,7,1,30,39,'Quando se acasalavam diante desses galhos descascados com listras brancas, davam crias listradas, salpicadas e malhadas. '),(187498,7,1,30,40,'Jacó separava esses cordeiros do rebanho de Labão. Na época do cio, colocava o rebanho de frente para os animais listrados e pretos de Labão. Assim, Jacó foi formando seu próprio rebanho, que mantinha separado do de Labão.'),(187499,7,1,30,41,'Sempre que as fêmeas mais fortes estavam no cio, Jacó colocava os galhos descascados nos bebedouros em frente delas, para que se acasalassem diante dos galhos. '),(187500,7,1,30,42,'Não fazia o mesmo, porém, com as fêmeas mais fracas, de modo que as crias mais fracas ficavam com Labão, e as mais fortes, com Jacó. '),(187501,7,1,30,43,'O resultado foi que Jacó se tornou muito rico, dono de grandes rebanhos e também de servos e servas e muitos camelos e jumentos.'),(187502,7,1,31,1,'Logo, porém, Jacó percebeu que os filhos de Labão estavam reclamando dele: ´Jacó roubou tudo que era de nosso pai! À custa de nosso pai, adquiriu toda a sua riqueza!`. '),(187503,7,1,31,2,'Jacó também começou a notar uma mudança na atitude de Labão para com ele.'),(187504,7,1,31,3,'Então o Senhor disse a Jacó: ´Volte para a terra de seu pai e de seu avô, a terra de seus parentes, e eu estarei com você`.'),(187505,7,1,31,4,'Jacó mandou chamar Raquel e Lia ao campo onde ele cuidava de seus rebanhos '),(187506,7,1,31,5,'e disse a elas: ´Notei que seu pai mudou de atitude em relação a mim. O Deus de meu pai, porém, tem estado comigo. '),(187507,7,1,31,6,'Vocês sabem como tenho trabalhado arduamente a serviço de seu pai. '),(187508,7,1,31,7,'Contudo, ele me enganou e mudou meu salário dez vezes. Mas Deus não permitiu que ele me prejudicasse. '),(187509,7,1,31,8,'Se ele dizia: ´Os salpicados serão o seu salário`, o rebanho começava a dar crias salpicadas. E, quando mudava de ideia e dizia: ´Os listrados serão o seu salário`, então o rebanho inteiro dava crias listradas. '),(187510,7,1,31,9,'Desse modo, Deus tirou os animais de seu pai e os deu a mim.'),(187511,7,1,31,10,'´Certa vez, na época do acasalamento, tive um sonho e vi que os bodes que se acasalavam com as cabras eram listrados, salpicados e malhados. '),(187512,7,1,31,11,'Então, em meu sonho, o anjo de Deus me disse: ´Jacó!`. E eu respondi: ´Aqui estou!`.'),(187513,7,1,31,12,'´E o anjo disse: ´Levante os olhos e você verá que apenas os machos listrados, salpicados e malhados estão se acasalando com as fêmeas de seu rebanho, pois vejo como Labão tem tratado você. '),(187514,7,1,31,13,'Eu sou o Deus que lhe apareceu em Betel, o lugar onde você ungiu a coluna de pedra e fez seu voto a mim. Agora, apronte-se, saia desta terra e volte à sua terra natal``.'),(187515,7,1,31,14,'Raquel e Lia responderam: ´Da nossa parte, tudo bem! Afinal, não herdaremos coisa alguma da riqueza de nosso pai. '),(187516,7,1,31,15,'Ele reduziu nossos direitos aos mesmos que têm as mulheres estrangeiras. Depois que nos vendeu, desperdiçou todo o dinheiro que você pagou por nós. '),(187517,7,1,31,16,'Toda a riqueza que Deus tirou de nosso pai e deu a você é, por direito, nossa e de nossos filhos. Por isso, faça o que Deus ordenou`.'),(187518,7,1,31,17,'Então Jacó montou suas mulheres e seus filhos em camelos '),(187519,7,1,31,18,'e conduziu adiante todos os seus rebanhos. Juntou todos os bens que havia adquirido em Padã-Arã e partiu para a terra de Canaã, onde vivia Isaque, seu pai. '),(187520,7,1,31,19,'Quando partiram, Labão estava num lugar afastado, tosquiando suas ovelhas. Raquel roubou os ídolos da casa que pertenciam a seu pai e os levou consigo. '),(187521,7,1,31,20,'Assim, Jacó enganou Labão, o arameu, partindo sem avisá-lo de que iam embora. '),(187522,7,1,31,21,'Jacó levou todos os seus bens e atravessou o rio Eufrates, rumo à região montanhosa de Gileade.'),(187523,7,1,31,22,'Três dias depois, Labão foi informado de que Jacó havia fugido. '),(187524,7,1,31,23,'Reuniu um grupo de parentes e saiu em perseguição a Jacó. Sete dias depois o alcançou, na região montanhosa de Gileade. '),(187525,7,1,31,24,'Na noite anterior, porém, Deus havia aparecido em sonho a Labão, o arameu, e dito a ele: ´Estou avisando: deixe Jacó em paz!`.'),(187526,7,1,31,25,'Labão o alcançou enquanto Jacó estava acampado na região montanhosa de Gileade e armou seu acampamento ali perto. '),(187527,7,1,31,26,'´O que você fez?`, perguntou Labão. ´Como ousou me enganar e levar minhas filhas embora, como se fossem prisioneiras de guerra? '),(187528,7,1,31,27,'Por que fugiu em segredo? Por que me enganou? E por que não avisou que desejava partir? Eu lhe teria dado uma festa de despedida, com canções e música, ao som de tamborins e harpas. '),(187529,7,1,31,28,'Por que não me deixou beijar minhas filhas e meus netos e me despedir deles? Você agiu de forma extremamente tola! '),(187530,7,1,31,29,'Eu poderia destruí-lo, mas o Deus de seu pai me apareceu ontem à noite e me advertiu: ´Deixe Jacó em paz!`. '),(187531,7,1,31,30,'Entendo sua vontade de partir e seu desejo de voltar à casa de seu pai. Mas por que roubou meus deuses?`'),(187532,7,1,31,31,'Jacó respondeu: ´Fugi porque tive medo. Pensei que o senhor tiraria suas filhas de mim à força. '),(187533,7,1,31,32,'Quanto a seus deuses, veja se consegue encontrá-los, e quem os tiver roubado deve morrer! Se encontrar qualquer outra coisa que lhe pertença, identifique-a diante de todos estes nossos parentes, e eu a devolverei`. Jacó, porém, não sabia que Raquel havia roubado os ídolos da casa.'),(187534,7,1,31,33,'Labão foi procurar primeiro na tenda de Jacó e, depois, nas tendas de Lia e das duas servas, mas nada encontrou. Por fim, entrou na tenda de Raquel. '),(187535,7,1,31,34,'Acontece que Raquel havia pego os ídolos da casa e os escondido na sela do seu camelo, e estava sentada em cima deles. Quando Labão terminou de vasculhar toda a sua tenda sem encontrar os ídolos, '),(187536,7,1,31,35,'Raquel disse ao pai: ´Por favor, perdoe-me por não me levantar para o senhor, mas estou em meu período menstrual`. Labão continuou a busca, mas não encontrou os ídolos da casa.'),(187537,7,1,31,36,'Jacó se enfureceu e discutiu com Labão. ´Qual foi o meu crime?`, perguntou ele. ´O que fiz de errado para o senhor me perseguir como se eu fosse um criminoso? '),(187538,7,1,31,37,'O senhor vasculhou todos os meus bens. Por acaso encontrou algum objeto que lhe pertença? Coloque-o aqui, diante de nossos parentes, para que todos vejam. Que eles julguem entre nós dois!'),(187539,7,1,31,38,'´Estive vinte anos com o senhor, cuidando de seus rebanhos. Ao longo de todo esse tempo, suas ovelhas e cabras nunca abortaram. Não me servi de um carneiro sequer de seu rebanho para alimento. '),(187540,7,1,31,39,'Quando algum deles era despedaçado por um animal selvagem, eu nunca lhe mostrava a carcaça. Não, eu mesmo arcava com o prejuízo! O senhor me obrigava a pagar por todo animal roubado, quer à plena luz do dia, quer na escuridão da noite.'),(187541,7,1,31,40,'´Trabalhei para o senhor em dias de calor escaldante e também em noites frias e insones. '),(187542,7,1,31,41,'Sim, por vinte anos trabalhei feito um escravo em sua casa! Trabalhei catorze anos por suas duas filhas e, depois, mais seis anos para formar meu rebanho. E dez vezes o senhor mudou meu salário. '),(187543,7,1,31,42,'De fato, se o Deus de meu pai não estivesse comigo, o Deus de Abraão e o Deus temível de Isaque, o senhor teria me mandado embora de mãos vazias. Mas Deus viu como fui maltratado, apesar de meu árduo trabalho. Por isso ele lhe apareceu na noite passada e o repreendeu!`'),(187544,7,1,31,43,'Labão respondeu a Jacó: ´Essas mulheres são minhas filhas, as crianças são meus netos, e os rebanhos são meus rebanhos. Na verdade, tudo que você vê é meu. Mas o que posso fazer agora por minhas filhas e pelos filhos delas? '),(187545,7,1,31,44,'Façamos, portanto, você e eu, uma aliança que sirva de testemunho do nosso compromisso`.'),(187546,7,1,31,45,'Então Jacó pegou uma pedra e a colocou em pé como monumento. '),(187547,7,1,31,46,'Em seguida, disse aos membros de sua família: ´Juntem algumas pedras`. Eles pegaram as pedras e as amontoaram. Jacó e Labão se sentaram perto do monte de pedras e fizeram uma refeição para selar a aliança. '),(187548,7,1,31,47,'A fim de comemorar a ocasião, Labão chamou o lugar de Jegar-Saaduta, e Jacó o chamou de Galeede.'),(187549,7,1,31,48,'Labão declarou: ´Este monte de pedras servirá de testemunha para nos lembrar da aliança que fizemos hoje`. Isso explica por que o lugar foi chamado de Galeede. '),(187550,7,1,31,49,'Também foi chamado de Mispá, pois Labão disse: ´Vigie o Senhor a você e a mim para garantir que guardaremos esta aliança quando estivermos longe um do outro. '),(187551,7,1,31,50,'Se você maltratar minhas filhas ou se casar com outras mulheres, mesmo que ninguém mais veja, Deus verá. Ele é testemunha desta aliança entre nós.`'),(187552,7,1,31,51,'´Veja este monte de pedras`, prosseguiu Labão. ´Veja também este monumento que levantei entre nós dois. '),(187553,7,1,31,52,'Estão entre mim e você como testemunhas dos nossos votos. Nunca atravessarei para o lado de lá do monte de pedras a fim de prejudicá-lo, e você jamais deve atravessar para o lado de cá a fim de prejudicar-me. '),(187554,7,1,31,53,'Invoco o Deus de nossos antepassados, o Deus de seu avô Abraão e o Deus de meu avô Naor, para que sirva de juiz entre nós.` Assim, diante do Deus temível de seu pai, Isaque, Jacó jurou respeitar a linha divisória. '),(187555,7,1,31,54,'Então Jacó ofereceu sacrifício a Deus na montanha e convidou todos para a refeição comemorativa. Depois de comerem, passaram a noite ali.'),(187556,7,1,31,55,' Na manhã seguinte, Labão se levantou cedo, beijou seus netos e suas filhas e os abençoou. Depois, partiu e voltou para casa.'),(187557,7,1,32,1,'Quando Jacó seguiu viagem, anjos de Deus vieram encontrar-se com ele. '),(187558,7,1,32,2,'Ao vê-los, Jacó exclamou: ´Este é o acampamento de Deus!`. Por isso, chamou o lugar de Maanaim.'),(187559,7,1,32,3,'Então Jacó enviou adiante dele mensageiros a seu irmão Esaú, que vivia na região de Seir, na terra de Edom. '),(187560,7,1,32,4,'Disse-lhes: ´Deem a seguinte mensagem ao meu senhor Esaú: ´Assim diz seu servo Jacó: Até o momento, estava morando com nosso tio Labão '),(187561,7,1,32,5,'e, agora, tenho bois, jumentos, rebanhos de ovelhas e cabras, além de muitos servos e servas. Enviei estes mensageiros para informar meu senhor da minha chegada, na esperança de que me receba amistosamente`.'),(187562,7,1,32,6,'Depois de transmitirem a mensagem, voltaram a Jacó e lhe disseram: ´Estivemos com seu irmão Esaú, e ele está vindo ao seu encontro com um bando de quatrocentos homens!`. '),(187563,7,1,32,7,'Quando ouviu a notícia, Jacó ficou apavorado. Dividiu em dois grupos sua família e seus servos, e também os rebanhos, os bois e os camelos, '),(187564,7,1,32,8,'pois pensou: ´Se Esaú encontrar um dos grupos e atacá-lo, talvez o outro consiga escapar`.'),(187565,7,1,32,9,'Então Jacó orou: ´Ó Deus de meu avô, Abraão, e Deus de meu pai, Isaque; ó Senhor, tu me disseste: ´Volte para sua terra natal, para seus parentes`. E prometeste: ´Tratarei bem de você `. '),(187566,7,1,32,10,'Não sou digno de toda a bondade e fidelidade que tens mostrado a mim, teu servo. Quando saí de casa e atravessei o rio Jordão, não possuía nada além de um cajado. Agora, minha família e meus servos formam duas caravanas! '),(187567,7,1,32,11,'Por favor, salva-me de meu irmão, Esaú. Estou com medo de que ele venha atacar tanto a mim quanto a minhas mulheres e meus filhos. '),(187568,7,1,32,12,'Mas tu prometeste: ´Certamente tratarei bem de você e multiplicarei seus descendentes até que se tornem tão numerosos quanto a areia à beira do mar, que não se pode contar``.'),(187569,7,1,32,13,'Jacó passou a noite ali. Depois, escolheu entre seus bens os seguintes presentes para seu irmão, Esaú: '),(187570,7,1,32,14,'duzentas cabras, vinte bodes, duzentas ovelhas, vinte carneiros, '),(187571,7,1,32,15,'trinta fêmeas de camelo com seus filhotes, quarenta vacas, dez touros, vinte jumentas e dez jumentos. '),(187572,7,1,32,16,'Dividiu esses animais em rebanhos, entregou cada rebanho a um servo e lhes disse: ´Vão à minha frente com os animais, mas mantenham certa distância entre os rebanhos`.'),(187573,7,1,32,17,'Aos homens encarregados do primeiro grupo, deu as seguintes instruções: ´Quando meu irmão, Esaú, se encontrar com vocês, ele perguntará: ´De quem são servos? Para onde vão? Quem é o dono destes animais?`. '),(187574,7,1,32,18,'Respondam: ´Eles pertencem ao seu servo Jacó, mas são um presente para Esaú, o senhor dele. Veja, ele está vindo atrás de nós``.'),(187575,7,1,32,19,'Jacó deu a mesma instrução aos encarregados do segundo e do terceiro grupo e a todos que seguiam os rebanhos: ´Digam a mesma coisa a Esaú quando o encontrarem, '),(187576,7,1,32,20,'e não se esqueçam de acrescentar: ´Veja, seu servo Jacó está vindo atrás de nós``. Jacó pensou: ´Tentarei apaziguá-lo com os presentes que estou enviando à minha frente. Quando o vir, quem sabe ele me receberá amistosamente`.'),(187577,7,1,32,21,'Assim, os presentes foram enviados à frente, enquanto Jacó passou aquela noite no acampamento.'),(187578,7,1,32,22,'Durante a noite, Jacó se levantou, tomou suas duas mulheres, suas duas servas e seus onze filhos e atravessou com eles o rio Jaboque. '),(187579,7,1,32,23,'Depois de levá-los para a outra margem, fez passar todos os seus bens.'),(187580,7,1,32,24,'Com isso, Jacó ficou sozinho no acampamento. Veio então um homem, que lutou com ele até o amanhecer. '),(187581,7,1,32,25,'Quando o homem viu que não poderia vencer, tocou a articulação do quadril de Jacó e a deslocou. '),(187582,7,1,32,26,'O homem disse: ´Deixe-me ir, pois está amanhecendo!`. Jacó, porém, respondeu: ´Não o deixarei ir enquanto não me abençoar`.'),(187583,7,1,32,27,'´Qual é seu nome?`, perguntou o homem. ´Jacó`, respondeu ele.'),(187584,7,1,32,28,'O homem disse: ´Seu nome não será mais Jacó. De agora em diante, você se chamará Israel, pois lutou com Deus e com os homens e venceu`.'),(187585,7,1,32,29,'´Por favor, diga-me qual é seu nome`, disse Jacó. ´Por que quer saber meu nome?`, replicou o homem. E abençoou Jacó ali.'),(187586,7,1,32,30,'Jacó chamou aquele lugar de Peniel, pois disse: ´Vi Deus face a face e, no entanto, minha vida foi poupada`. '),(187587,7,1,32,31,'O sol estava nascendo quando Jacó partiu de Peniel, mancando por causa do quadril deslocado. '),(187588,7,1,32,32,'(Até hoje, o povo de Israel não come o tendão perto da articulação do quadril, por causa do que aconteceu naquela noite em que o homem feriu o tendão do quadril de Jacó.)'),(187589,7,1,33,1,'Jacó levantou os olhos e viu Esaú aproximando-se com seus quatrocentos homens. Assim, dividiu os filhos entre Lia, Raquel e as duas servas. '),(187590,7,1,33,2,'Colocou as servas e os filhos delas à frente, Lia e seus filhos em seguida, e Raquel e José por último. '),(187591,7,1,33,3,'Jacó passou à frente e, ao aproximar-se de seu irmão, curvou-se até o chão sete vezes. '),(187592,7,1,33,4,'Esaú correu ao encontro de Jacó e o abraçou; pôs os braços em volta do pescoço do irmão e o beijou. E os dois choraram.'),(187593,7,1,33,5,'Então Esaú viu as mulheres e as crianças e perguntou: ´Quem são estas pessoas que estão com você?`. Jacó respondeu: ´São os filhos que Deus, em sua bondade, concedeu a seu servo`.'),(187594,7,1,33,6,'As servas e seus filhos se aproximaram e se curvaram diante de Esaú. '),(187595,7,1,33,7,'Em seguida, Lia e seus filhos vieram e se curvaram diante dele. Por fim, José e Raquel se aproximaram e se curvaram diante dele.'),(187596,7,1,33,8,'´E o que eram todos aqueles rebanhos que encontrei no caminho?`, perguntou Esaú. Jacó respondeu: ´São presentes, meu senhor, para garantir sua amizade`.'),(187597,7,1,33,9,'´Meu irmão, eu já tenho muitos bens`, disse Esaú. ´Guarde para você o que é seu.`'),(187598,7,1,33,10,'Mas Jacó insistiu: ´Não! Se obtive seu favor, peço que aceite meu presente. E que alívio é ver seu sorriso amigável! É como ver a face de Deus! '),(187599,7,1,33,11,'Por favor, aceite o presente que eu lhe trouxe, pois Deus tem sido muito bondoso comigo. Tenho mais que suficiente`. Diante da insistência de Jacó, Esaú acabou aceitando o presente.'),(187600,7,1,33,12,'Então Esaú disse: ´Vamos andando. Eu o acompanharei`.'),(187601,7,1,33,13,'Jacó, porém, respondeu: ´Como meu senhor pode ver, algumas das crianças são bem pequenas, e os rebanhos também têm crias. Se os forçarmos demais, mesmo que por um dia, pode ser que os animais morram. '),(187602,7,1,33,14,'Por favor, meu senhor, vá adiante do seu servo. Seguiremos mais devagar, em um ritmo que os rebanhos e as crianças possam acompanhar. Encontrarei com meu senhor em Seir`.'),(187603,7,1,33,15,'´Está bem`, disse Esaú. ´Mas, pelo menos, permita-me deixar alguns dos meus homens para acompanhá-lo.` Jacó respondeu: ´Não é necessário. Para mim, ter sido bem recebido por meu senhor já é o bastante!`.'),(187604,7,1,33,16,'Esaú deu meia-volta e regressou a Seir naquele mesmo dia. '),(187605,7,1,33,17,'Jacó, por sua vez, viajou até Sucote, onde construiu uma casa para si e abrigos para seus rebanhos. Por isso, aquele lugar é chamado de Sucote.'),(187606,7,1,33,18,'Depois de percorrer todo o caminho desde Padã-Arã, Jacó chegou em segurança à cidade de Siquém, na terra de Canaã, e acampou em seus arredores. '),(187607,7,1,33,19,'Jacó comprou da família de Hamor, pai de Siquém, o terreno onde estava acampado, por cem peças de prata. '),(187608,7,1,33,20,'Ali, construiu um altar e o chamou de El-Elohe-Israel.'),(187609,7,1,34,1,'Certa vez, Diná, filha de Jacó e Lia, saiu para visitar algumas moças que viviam na região. '),(187610,7,1,34,2,'O príncipe daquela terra era Siquém, filho de Hamor, o heveu. Quando ele viu Diná, a agarrou e a violentou, '),(187611,7,1,34,3,'mas depois apaixonou-se por ela e tentou conquistar sua afeição com palavras carinhosas. '),(187612,7,1,34,4,'Disse a seu pai, Hamor: ´Consiga-me essa moça, pois quero me casar com ela`.'),(187613,7,1,34,5,'Jacó logo soube que Siquém tinha violentado Diná, sua filha. Mas, como seus filhos estavam no campo cuidando dos rebanhos, não disse nada até que eles voltassem. '),(187614,7,1,34,6,'Hamor, pai de Siquém, foi tratar da questão com Jacó. '),(187615,7,1,34,7,'Nesse meio-tempo, os filhos de Jacó voltaram do campo assim que souberam o que havia acontecido. Ficaram abalados e furiosos porque sua irmã havia sido violentada. Siquém tinha cometido um ato vergonhoso contra a família de Jacó, algo que jamais se deve fazer.'),(187616,7,1,34,8,'Hamor fez um pedido a Jacó e seus filhos: ´Meu filho Siquém se apaixonou por sua filha. Por favor, permitam que ele se case com ela. '),(187617,7,1,34,9,'Aliás, podemos arranjar outros casamentos: vocês entregam suas filhas para nossos filhos, e nós entregamos nossas filhas para seus filhos. '),(187618,7,1,34,10,'Vocês poderão viver em nosso meio; a terra está à sua disposição! Estabeleçam-se aqui e façam negócios conosco. Fiquem à vontade para comprar propriedades na região`.'),(187619,7,1,34,11,'Então o próprio Siquém falou ao pai e aos irmãos de Diná: ´Por favor, sejam bondosos comigo e deixem que eu me case com ela`, implorou. ´Eu lhes darei o que me pedirem. '),(187620,7,1,34,12,'Seja qual for o dote ou o presente que pedirem, eu o pagarei, por maior que seja; só peço que me entreguem a moça para ser minha mulher.`'),(187621,7,1,34,13,'Os filhos de Jacó responderam com falsidade a Siquém e a seu pai, Hamor, uma vez que Siquém tinha violado Diná, a irmã deles. '),(187622,7,1,34,14,'Disseram: ´Não podemos permitir uma coisa dessas, pois você não é circuncidado. Seria uma vergonha para nossa irmã casar-se com um homem como você. '),(187623,7,1,34,15,'Porém, temos uma solução. Se todos os homens do seu povo forem circuncidados, como nós somos, '),(187624,7,1,34,16,'entregaremos nossas filhas e nos casaremos com suas filhas. Viveremos entre vocês e nos tornaremos um só povo. '),(187625,7,1,34,17,'Mas, se não concordarem em ser circuncidados, tomaremos nossa irmã e iremos embora`.'),(187626,7,1,34,18,'Hamor e seu filho Siquém aceitaram a proposta. '),(187627,7,1,34,19,'Sem demora, Siquém fez o que tinham pedido, pois desejava ardentemente a filha de Jacó. Siquém era o mais respeitado dos membros de sua família '),(187628,7,1,34,20,'e foi com seu pai, Hamor, apresentar a proposta aos líderes que estavam à porta da cidade.'),(187629,7,1,34,21,'´Esses homens são nossos amigos`, disseram eles. ´Devemos convidá-los para viver entre nós e negociar livremente conosco. Há bastante espaço para eles nesta terra. Podemos nos casar com as filhas deles, e eles, com as nossas. '),(187630,7,1,34,22,'Mas eles só aceitarão ficar aqui e tornar-se um só povo conosco se todos os nossos homens forem circuncidados, como eles são. '),(187631,7,1,34,23,'Se o fizermos, todos os seus rebanhos e bens passarão, com o tempo, a ser nossos. Aceitemos a condição deles e deixemos que se estabeleçam entre nós.`'),(187632,7,1,34,24,'Todos os membros do conselho da cidade concordaram com Hamor e Siquém, e todos os homens da cidade foram circuncidados. '),(187633,7,1,34,25,'Três dias depois, quando eles ainda sentiam dores, dois filhos de Jacó, Simeão e Levi, irmãos de Diná por parte de pai e mãe, tomaram suas espadas e entraram na cidade sem encontrar resistência. Então, massacraram todos os homens de lá '),(187634,7,1,34,26,'e mataram Hamor e seu filho Siquém ao fio da espada. Depois, tiraram Diná da casa de Siquém e voltaram para o acampamento.'),(187635,7,1,34,27,'Enquanto isso, os outros filhos de Jacó chegaram à cidade. Vendo eles que todos os homens estavam mortos, saquearam a cidade, pois sua irmã tinha sido violentada ali. '),(187636,7,1,34,28,'Levaram as ovelhas, os bois e os jumentos, tudo que conseguiram encontrar dentro da cidade e nos campos. '),(187637,7,1,34,29,'Tomaram todas as riquezas, saquearam as casas e levaram as crianças e mulheres como prisioneiras.'),(187638,7,1,34,30,'Depois de tudo isso, Jacó disse a Simeão e a Levi: ´Vocês arruinaram minha vida! Serei odiado por todos os povos desta terra, pelos cananeus e ferezeus. Somos tão poucos que eles se unirão e nos esmagarão. Eles me atacarão, e toda a minha família será exterminada!`.'),(187639,7,1,34,31,'Mas eles responderam: ´Por acaso deveríamos permitir que nossa irmã fosse tratada como prostituta?`.'),(187640,7,1,35,1,'Deus disse a Jacó: ´Apronte-se, mude-se para Betel e estabeleça-se ali. Ao chegar, construa um altar para o Deus que lhe apareceu quando você estava fugindo de seu irmão, Esaú`.'),(187641,7,1,35,2,'Jacó disse à sua família e a todos que estavam com ele: ´Joguem fora todos os seus ídolos pagãos, purifiquem-se e vistam roupas limpas. '),(187642,7,1,35,3,'Vamos a Betel, onde construirei um altar para o Deus que respondeu às minhas orações quando eu estava angustiado. Ele tem estado comigo por onde ando`.'),(187643,7,1,35,4,'Então entregaram a Jacó todos os ídolos pagãos e as argolas que usavam nas orelhas, e ele os enterrou ao pé da grande árvore perto de Siquém. '),(187644,7,1,35,5,'Quando partiram, o terror de Deus se espalhou de tal forma entre os moradores das cidades próximas que ninguém atacou a família de Jacó.'),(187645,7,1,35,6,'Por fim, Jacó e todos que estavam com ele chegaram a Luz (também chamada Betel), em Canaã. '),(187646,7,1,35,7,'Jacó construiu um altar ali e chamou o lugar de El-Betel, pois Deus lhe havia aparecido em Betel quando ele estava fugindo de seu irmão.'),(187647,7,1,35,8,'Pouco tempo depois, Débora, a serva que havia amamentado Rebeca, morreu e foi sepultada ao pé do carvalho no vale perto de Betel. Desde então, a árvore é chamada de Alom-Bacute.'),(187648,7,1,35,9,'Agora que Jacó havia regressado de Padã-Arã, Deus lhe apareceu outra vez em Betel e o abençoou: '),(187649,7,1,35,10,'´Seu nome é Jacó, mas você não se chamará mais Jacó. De agora em diante, seu nome será Israel`. Assim, Deus deu a ele o nome de Israel.'),(187650,7,1,35,11,'Deus também lhe disse: ´Eu sou o Deus Todo-poderoso. Seja fértil e multiplique-se. Você se tornará uma grande nação, até mesmo muitas nações. Haverá reis entre seus descendentes. '),(187651,7,1,35,12,'Eu lhe darei a terra que dei a Abraão e Isaque. Sim, eu a darei a você e a seus descendentes`. '),(187652,7,1,35,13,'Em seguida, Deus se elevou do lugar onde havia falado a Jacó.'),(187653,7,1,35,14,'Jacó levantou uma coluna de pedra para marcar o lugar onde Deus lhe havia falado. Depois, derramou vinho sobre a coluna, como oferta a Deus, e a ungiu com azeite de oliva. '),(187654,7,1,35,15,'Chamou o lugar de Betel, pois ali Deus lhe havia falado.'),(187655,7,1,35,16,'Depois que partiram de Betel, rumaram para Efrata. Raquel, porém, sentiu fortes dores e entrou em trabalho de parto quando ainda estavam a certa distância da cidade. '),(187656,7,1,35,17,'As dores de parto aumentaram, e a parteira lhe disse: ´Não tenha medo! Você terá outro menino!`. '),(187657,7,1,35,18,'Raquel estava quase morrendo, mas, com seu último suspiro, chamou o menino de Benoni. O pai do bebê, no entanto, o chamou de Benjamim. '),(187658,7,1,35,19,'Assim, Raquel morreu e foi sepultada junto ao caminho para Efrata (ou seja, Belém). '),(187659,7,1,35,20,'Sobre o túmulo de Raquel, Jacó levantou um monumento de pedra, que está lá até hoje.'),(187660,7,1,35,21,'Então Jacó seguiu viagem e acampou além de Migdal-Éder. '),(187661,7,1,35,22,'Enquanto moravam ali, Rúben teve relações com Bila, concubina de seu pai, e Jacó ficou sabendo disso. Estes são os nomes dos doze filhos de Jacó:'),(187662,7,1,35,23,'Os filhos de Lia foram Rúben (o filho mais velho de Jacó), Simeão, Levi, Judá, Issacar e Zebulom.'),(187663,7,1,35,24,'Os filhos de Raquel foram José e Benjamim.'),(187664,7,1,35,25,'Os filhos de Bila, serva de Raquel, foram Dã e Naftali.'),(187665,7,1,35,26,'Os filhos de Zilpa, serva de Lia, foram Gade e Aser. Esses são os filhos que nasceram a Jacó em Padã-Arã.'),(187666,7,1,35,27,'Então Jacó voltou à casa de seu pai, Isaque, em Manre, perto de Quiriate-Arba (hoje chamada Hebrom), onde Abraão e Isaque viveram como estrangeiros. '),(187667,7,1,35,28,'Isaque viveu 180 anos. '),(187668,7,1,35,29,'Deu o último suspiro e, ao morrer em boa velhice, reuniu-se a seus antepassados. Seus filhos, Esaú e Jacó, o sepultaram.'),(187669,7,1,36,1,'Este é o relato dos descendentes de Esaú (também chamado Edom). '),(187670,7,1,36,2,'Esaú se casou com duas moças de Canaã: Ada, filha de Elom, o hitita, e Oolibama, filha de Aná e neta de Zibeão, o heveu. '),(187671,7,1,36,3,'Também se casou com sua prima Basemate, que era filha de Ismael e irmã de Nebaiote. '),(187672,7,1,36,4,'Ada deu à luz um filho chamado Elifaz. Basemate deu à luz um filho chamado Reuel. '),(187673,7,1,36,5,'Oolibama deu à luz filhos chamados Jeús, Jalão e Corá. Todos esses filhos nasceram a Esaú na terra de Canaã.'),(187674,7,1,36,6,'Esaú tomou suas mulheres, seus filhos e filhas e todos os de sua casa, além de seus rebanhos e o gado, toda a riqueza que havia adquirido na terra de Canaã, e se mudou para longe de seu irmão, Jacó. '),(187675,7,1,36,7,'Seus rebanhos e bens eram tantos que a terra onde moravam não era suficiente para sustentá-los. '),(187676,7,1,36,8,'Portanto, Esaú (também chamado Edom) se estabeleceu na região montanhosa de Seir.'),(187677,7,1,36,9,'Este é o relato dos descendentes de Esaú, os edomitas, que viviam na região montanhosa de Seir.'),(187678,7,1,36,10,'Estes são os nomes dos filhos de Esaú: Elifaz, filho de Ada, mulher de Esaú; e Reuel, filho de Basemate, mulher de Esaú.'),(187679,7,1,36,11,'Os descendentes de Elifaz foram: Temã, Omar, Zefô, Gaetã e Quenaz. '),(187680,7,1,36,12,'Timna, concubina de Elifaz, filho de Esaú, deu à luz um filho chamado Amaleque. Esses são os descendentes de Ada, mulher de Esaú.'),(187681,7,1,36,13,'Os descendentes de Reuel foram: Naate, Zerá, Samá e Mizá. Esses são os descendentes de Basemate, mulher de Esaú.'),(187682,7,1,36,14,'Esaú também teve filhos com Oolibama, filha de Aná, neta de Zibeão. Seus nomes eram: Jeús, Jalão e Corá.'),(187683,7,1,36,15,'Estes são os descendentes de Esaú que se tornaram chefes de vários clãs: Os descendentes de Elifaz, filho mais velho de Esaú, se tornaram chefes dos clãs de Temã, Omar, Zefô, Quenaz,'),(187684,7,1,36,16,'Corá, Gaetã e Amaleque. Esses são os chefes de clãs descendentes de Elifaz na terra de Edom. Todos eles foram descendentes de Ada, mulher de Esaú.'),(187685,7,1,36,17,'Os descendentes de Reuel, filho de Esaú, se tornaram chefes dos clãs de Naate, Zaerá, Samá e Mizá. Esses são os chefes dos clãs descendentes de Reuel na terra de Edom. Todos eles foram descendentes de Basemate, mulher de Esaú.'),(187686,7,1,36,18,'Os descendentes de Esaú e sua mulher Oolibama se tornaram os chefes dos clãs de Jeús, Jalão e Corá. Esses são os chefes dos clãs descendentes de Oolibama, mulher de Esaú, filha de Aná.'),(187687,7,1,36,19,'Esses são os clãs que descenderam de Esaú (também chamado de Edom), cada um identificado pelo nome de seu chefe.'),(187688,7,1,36,20,'Estes são os nomes das tribos que descenderam de Seir, o horeu, que habitavam na terra de Edom: Lotã, Sobal, Zibeão e Aná, '),(187689,7,1,36,21,'Disom, Ézer e Disã. Estes são os chefes dos clãs horeus, descendentes de Seir, que habitavam na terra de Edom.'),(187690,7,1,36,22,'Os descendentes de Lotã foram: Hori e Hemã. A irmã de Lotã se chamava Timna.'),(187691,7,1,36,23,'Os descendentes de Sobal foram: Alvã, Manaate, Ebal, Sefô e Onã.'),(187692,7,1,36,24,'Os descendentes de Zibeão foram: Aiá e Aná. (Foi este Aná que descobriu as fontes de águas quentes no deserto enquanto levava os jumentos de seu pai para pastar.)'),(187693,7,1,36,25,'Os descendentes de Aná foram: seu filho Disom e sua filha Oolibama.'),(187694,7,1,36,26,'Os descendentes de Disom foram: Hendã, Esbã, Itrã e Querã.'),(187695,7,1,36,27,'Os descendentes de Ézer foram: Bilã, Zaavã e Acã.'),(187696,7,1,36,28,'Os descendentes de Disã foram Uz e Arã.'),(187697,7,1,36,29,'Estes, portanto, foram os chefes dos clãs horeus: Lotã, Sobal, Zibeão, Aná, '),(187698,7,1,36,30,'Disom, Ézer e Disã. Os clãs horeus são identificados pelo nome de seus chefes, que habitavam na terra de Seir.'),(187699,7,1,36,31,'Estes são os reis que governaram na terra de Edom antes de os israelitas terem rei:'),(187700,7,1,36,32,'Belá, filho de Beor, reinou em Edom, na cidade de Dinabá.'),(187701,7,1,36,33,'Quando Belá morreu, Jobabe, filho de Zerá, de Bozra, foi seu sucessor.'),(187702,7,1,36,34,'Quando Jobabe morreu, Husã, da terra dos temanitas, foi seu sucessor.'),(187703,7,1,36,35,'Quando Husã morreu, Hadade, filho de Bedade, foi seu sucessor na cidade de Avite. Foi Hadade quem derrotou os midianitas na terra de Moabe.'),(187704,7,1,36,36,'Quando Hadade morreu, Samlá, da cidade de Masreca, foi seu sucessor.'),(187705,7,1,36,37,'Quando Samlá morreu, Saul, da cidade de Reobote, próxima ao Eufrates, foi seu sucessor.'),(187706,7,1,36,38,'Quando Saul morreu, Baal-Hanã, filho de Acbor, foi seu sucessor.'),(187707,7,1,36,39,'Quando Baal-Hanã, filho de Acbor, morreu, Hadade foi seu sucessor na cidade de Paú. Sua mulher era Meetabel, filha de Matrede e neta de Mezaabe.'),(187708,7,1,36,40,'Estes são os nomes dos chefes dos clãs descendentes de Esaú, que habitavam nos lugares que têm seus nomes: Timna, Alvá, Jetete, '),(187709,7,1,36,41,'Oolibama, Elá, Pinom, '),(187710,7,1,36,42,'Quenaz, Temã, Mibzar, '),(187711,7,1,36,43,'Magdiel e Irã. Esses são os chefes dos clãs de Edom, relacionados de acordo com seus assentamentos na terra que ocupavam. Todos eles foram descendentes de Esaú, antepassado dos edomitas.'),(187712,7,1,37,1,'Jacó passou a morar na terra de Canaã, onde seu pai tinha vivido como estrangeiro.'),(187713,7,1,37,2,'Este é o relato de Jacó e sua família. Quando José tinha 17 anos, cuidava dos rebanhos de seu pai. Trabalhava com seus meios-irmãos, os filhos de Bila e Zilpa, mulheres de seu pai, e contava para seu pai algumas das coisas erradas que seus irmãos faziam.'),(187714,7,1,37,3,'Jacó amava José mais que a qualquer outro de seus filhos, pois José havia nascido quando Jacó era idoso. Por isso, certo dia Jacó encomendou um presente especial para José: uma linda túnica. '),(187715,7,1,37,4,'Os irmãos de José, por sua vez, o odiavam, pois o pai deles o amava mais que a todos os outros filhos. Não eram capazes de lhe dizer uma única palavra amigável.'),(187716,7,1,37,5,'Certa noite, José teve um sonho e, quando o contou a seus irmãos, eles o odiaram ainda mais. '),(187717,7,1,37,6,'´Ouçam este sonho que tive`, disse ele. '),(187718,7,1,37,7,'´Estávamos no campo, amarrando feixes de trigo. De repente, meu feixe se levantou e ficou em pé, e seus feixes se juntaram ao redor do meu e se curvaram diante dele!`'),(187719,7,1,37,8,'Seus irmãos responderam: ´Você imagina que será nosso rei? Pensa mesmo que nos governará?`. E o odiaram ainda mais por causa de seus sonhos e da maneira como os contava.'),(187720,7,1,37,9,'Pouco tempo depois, José teve outro sonho e, mais uma vez, contou-o a seus irmãos. ´Ouçam, tive outro sonho`, disse ele. ´O sol, a lua e onze estrelas se curvavam diante de mim!`'),(187721,7,1,37,10,'Dessa vez, contou o sonho não apenas aos irmãos, mas também ao pai, que o repreendeu, dizendo: ´Que sonho é esse? Por acaso eu, sua mãe e seus irmãos viremos e nos curvaremos até o chão diante de você?`. '),(187722,7,1,37,11,'Os irmãos de José ficaram com inveja dele, mas seu pai se perguntou qual seria o significado dos sonhos.'),(187723,7,1,37,12,'Pouco depois, os irmãos de José levaram os rebanhos de seu pai para pastar junto de Siquém. '),(187724,7,1,37,13,'Então Jacó disse a José: ´Seus irmãos estão cuidando das ovelhas em Siquém. Apronte-se, e eu o enviarei até eles`. ´Estou pronto para ir`, respondeu José.'),(187725,7,1,37,14,'´Vá ver como estão seus irmãos e os rebanhos`, disse Jacó. ´E traga-me notícias deles.` Jacó o enviou, e José viajou de sua casa no vale de Hebrom até Siquém.'),(187726,7,1,37,15,'Quando José chegou a Siquém, um homem da região notou que ele andava perdido pelos campos. ´O que você está procurando?`, perguntou o homem.'),(187727,7,1,37,16,'´Estou procurando meus irmãos`, respondeu José. ´O senhor sabe onde eles estão cuidando dos rebanhos?`'),(187728,7,1,37,17,'O homem lhe disse: ´Sim, eles foram embora daqui, mas eu os ouvi dizer: ´Vamos a Dotã``. Então José foi atrás de seus irmãos e os encontrou em Dotã.'),(187729,7,1,37,18,'Quando os irmãos de José o viram, o reconheceram de longe. Antes que ele se aproximasse, planejaram uma forma de matá-lo. '),(187730,7,1,37,19,'´Lá vem o sonhador!`, disseram uns aos outros. '),(187731,7,1,37,20,'´Vamos matá-lo e jogá-lo numa dessas cisternas. Diremos a nosso pai: ´Um animal selvagem o devorou`. Então veremos o que será dos seus sonhos!`'),(187732,7,1,37,21,'Mas, quando Rúben ouviu o plano, tratou de livrar José. ´Não o matemos`, disse ele. '),(187733,7,1,37,22,'´Por que derramar sangue? Joguem-no nesta cisterna vazia aqui no deserto e não toquemos nele.` Rúben planejava resgatar José e levá-lo de volta ao pai.'),(187734,7,1,37,23,'Assim, quando José chegou, os irmãos lhe arrancaram a linda túnica que ele estava usando, '),(187735,7,1,37,24,'o agarraram e o jogaram na cisterna vazia, ou seja, sem água. '),(187736,7,1,37,25,'Mais tarde, quando se sentaram para comer, viram ao longe uma caravana de camelos vindo em sua direção. Era um grupo de negociantes ismaelitas, que transportavam especiarias, bálsamo e mirra de Gileade para o Egito.'),(187737,7,1,37,26,'Judá disse a seus irmãos: ´O que ganharemos se matarmos nosso irmão e encobrirmos o crime? '),(187738,7,1,37,27,'Em vez de matá-lo, vamos vendê-lo aos negociantes ismaelitas. Afinal, ele é nosso irmão, sangue do nosso sangue!`. Seus irmãos concordaram. '),(187739,7,1,37,28,'Então, quando os ismaelitas, que eram negociantes midianitas, se aproximaram, os irmãos de José o tiraram da cisterna e o venderam para eles por vinte peças de prata. E os negociantes o levaram para o Egito.'),(187740,7,1,37,29,'Algum tempo depois, Rúben voltou para tirar José da cisterna. Quando descobriu que seu irmão não estava lá, rasgou as roupas. '),(187741,7,1,37,30,'Voltou a seus irmãos e lamentou-se: ´O menino sumiu! E agora, o que farei?`.'),(187742,7,1,37,31,'Então os irmãos mataram um bode e mergulharam a túnica de José no sangue do animal. '),(187743,7,1,37,32,'Enviaram a linda túnica para o pai, com a seguinte mensagem: ´Veja o que encontramos. Não é a túnica de seu filho?`.'),(187744,7,1,37,33,'O pai a reconheceu de imediato e disse: ´Sim, é a túnica de meu filho. Um animal selvagem o deve ter devorado. Com certeza José morreu despedaçado!`. '),(187745,7,1,37,34,'Jacó rasgou suas roupas e vestiu-se de pano de saco. Por longo tempo, lamentou profundamente a morte do filho. '),(187746,7,1,37,35,'A família toda tentou consolá-lo, mas ele se recusava. ´Descerei à sepultura lamentando a morte de meu filho`, dizia, e continuou a lamentar-se.'),(187747,7,1,37,36,'Enquanto isso, os negociantes midianitas chegaram ao Egito, onde venderam José a Potifar, oficial e capitão da guarda do faraó.'),(187748,7,1,38,1,'Por essa época, Judá saiu de casa e se mudou para Adulão, onde foi morar na casa de um homem chamado Hira. '),(187749,7,1,38,2,'Ali, Judá viu uma mulher cananita, filha de Suá, e se casou com ela. Teve relações com a mulher, '),(187750,7,1,38,3,'e ela engravidou e deu à luz um filho, que ele chamou de Er. '),(187751,7,1,38,4,'Ela engravidou novamente e deu à luz outro filho, que chamou de Onã. '),(187752,7,1,38,5,'Quando estavam morando em Quezibe, ela deu à luz o terceiro filho e o chamou de Selá.'),(187753,7,1,38,6,'No devido tempo, Judá arranjou o casamento de Er, seu filho mais velho, com uma moça chamada Tamar. '),(187754,7,1,38,7,'Mas Er era um homem perverso aos olhos do Senhor, por isso o Senhor lhe tirou a vida. '),(187755,7,1,38,8,'Então Judá disse a Onã, irmão de Er: ´Case-se com Tamar, como é exigido para com a viúva do irmão. Você deve gerar um herdeiro para seu irmão`.'),(187756,7,1,38,9,'Onã, porém, não estava disposto a ter um filho que não seria seu herdeiro. Por isso, cada vez que tinha relações com a mulher de seu irmão, derramava o sêmen no chão. Desse modo, evitava que Tamar tivesse um filho que pertenceria ao irmão dele. '),(187757,7,1,38,10,'O Senhor, porém, considerou maldade a sua atitude e, por isso, também tirou a vida de Onã.'),(187758,7,1,38,11,'Então Judá disse à sua nora Tamar: ´Volte para a casa de seus pais e permaneça viúva até que meu filho Selá tenha idade suficiente para se casar com você`. (Na verdade, Judá disse isso apenas porque temia que Selá também morresse, como seus dois irmãos.) Assim, Tamar voltou para a casa do pai.'),(187759,7,1,38,12,'Alguns anos depois, a mulher de Judá morreu. Quando terminou o período de luto, Judá e seu amigo Hira, o adulamita, subiram a Timna para supervisionar a tosquia das ovelhas de Judá. '),(187760,7,1,38,13,'Alguém disse a Tamar: ´Seu sogro está subindo a Timna para tosquiar as ovelhas`.'),(187761,7,1,38,14,'Tamar sabia que Selá já era adulto, mas nenhuma providência havia sido tomada para que ela se casasse com ele. Por isso, trocou suas roupas de viúva e, para disfarçar-se, cobriu-se com um véu. Depois, foi sentar-se junto à entrada da vila de Enaim, no caminho para Timna. '),(187762,7,1,38,15,'Judá a viu e pensou que fosse uma prostituta, pois ela estava com o rosto coberto. '),(187763,7,1,38,16,'Ele parou à beira da estrada e, sem saber que era sua própria nora, disse: ´Quero me deitar com você`. ´Quanto você me pagará para deitar-se comigo?`, perguntou Tamar.'),(187764,7,1,38,17,'´Eu lhe mandarei um cabrito do meu rebanho`, prometeu Judá. ´Mas o que me dá como garantia de que mandará o cabrito?`, perguntou ela.'),(187765,7,1,38,18,'´Que tipo de garantia você quer?`, replicou ele. Ela disse: ´Deixe comigo seu selo pessoal, junto com o cordão dele e o cajado que você está segurando`. Judá entregou os objetos. Depois, teve relações com Tamar, e ela engravidou.'),(187766,7,1,38,19,'Em seguida, Tamar voltou para casa, tirou o véu e tornou a vestir as roupas de viúva, como de costume.'),(187767,7,1,38,20,'Mais tarde, Judá pediu que seu amigo Hira, o adulamita, levasse o cabrito para a mulher e pegasse de volta as coisas que ele havia deixado como garantia. Hira, porém, não conseguiu encontrá-la. '),(187768,7,1,38,21,'Perguntou aos homens que moravam lá: ´Onde posso encontrar a prostituta do templo que estava sentada junto à entrada de Enaim?`. ´Aqui nunca houve uma prostituta do templo`, responderam eles.'),(187769,7,1,38,22,'Então Hira voltou para onde Judá estava e lhe disse: ´Não consegui encontrá-la em lugar algum, e os homens da vila disseram que lá nunca houve uma prostituta do templo`.'),(187770,7,1,38,23,'´Que ela fique com as minhas coisas`, disse Judá. ´Mandei o cabrito como tínhamos combinado, mas você não a encontrou. Se voltássemos para procurá-la, o povo da vila zombaria de nós.`'),(187771,7,1,38,24,'Uns três meses depois, disseram a Judá: ´Sua nora, Tamar, se comportou como prostituta e, por isso, está grávida`. Judá ordenou: ´Tragam-na para fora e queimem-na!`.'),(187772,7,1,38,25,'Quando a estavam tirando de casa para matá-la, ela enviou a seguinte mensagem a seu sogro: ´Estou grávida do homem que é dono destes objetos. Olhe com atenção. De quem são este selo, este cordão e este cajado?`.'),(187773,7,1,38,26,'Judá os reconheceu de imediato e disse: ´Ela é mais justa que eu, pois não tomei as providências para que ela se casasse com meu filho Selá`. E Judá nunca mais teve relações com Tamar.'),(187774,7,1,38,27,'Quando chegou a época de Tamar dar à luz, descobriu que teria gêmeos. '),(187775,7,1,38,28,'Durante o trabalho de parto, um dos bebês pôs a mão para fora. A parteira segurou a mão do bebê, amarrou um fio vermelho no pulso e anunciou: ´Este saiu primeiro`. '),(187776,7,1,38,29,'O bebê, porém, recolheu a mão, e seu irmão saiu. Então a parteira disse: ´Como você conseguiu sair primeiro?`. Por isso, ele recebeu o nome de Perez. '),(187777,7,1,38,30,'Logo depois, o bebê com o fio vermelho no pulso nasceu e recebeu o nome de Zerá.'),(187778,7,1,39,1,'Quando José foi levado para o Egito pelos negociantes ismaelitas, eles o venderam a Potifar, um oficial egípcio. Potifar era capitão da guarda do faraó, o rei do Egito.'),(187779,7,1,39,2,'O Senhor estava com José, por isso ele era bem-sucedido em tudo que fazia no serviço da casa de seu senhor egípcio. '),(187780,7,1,39,3,'Potifar percebeu que o Senhor estava com José e lhe dava sucesso em tudo que ele fazia. '),(187781,7,1,39,4,'Satisfeito com isso, nomeou José seu assistente pessoal e o encarregou de toda a sua casa e de todos os seus bens. '),(187782,7,1,39,5,'A partir do dia em que José foi encarregado de toda a casa e de todas as propriedades de Potifar, o Senhor começou a abençoar a casa do egípcio por causa de José. Tudo corria bem na casa, e as plantações e os animais prosperavam. '),(187783,7,1,39,6,'Assim, Potifar entregou tudo que possuía aos cuidados de José e, tendo-o como administrador, não se preocupava com nada, exceto com o que iria comer. José era um rapaz muito bonito, de bela aparência,'),(187784,7,1,39,7,'e logo a esposa de Potifar começou a olhar para ele com desejo. ´Venha e deite-se comigo`, ordenou ela.'),(187785,7,1,39,8,'José recusou e disse: ´Meu senhor me confiou todos os bens de sua casa e não precisa se preocupar com nada. '),(187786,7,1,39,9,'Ninguém aqui tem mais autoridade que eu. Ele não me negou coisa alguma, exceto a senhora, pois é mulher dele. Como poderia eu cometer tamanha maldade? Estaria pecando contra Deus!`.'),(187787,7,1,39,10,'A mulher continuava a assediar José diariamente, mas ele se recusava a deitar-se com ela. '),(187788,7,1,39,11,'Certo dia, porém, quando José entrou para fazer seu trabalho, não havia mais ninguém na casa. '),(187789,7,1,39,12,'Ela se aproximou, agarrou-o pelo manto e exigiu: ´Venha, deite-se comigo!`. José se desvencilhou e fugiu da casa, mas o manto ficou na mão da mulher.'),(187790,7,1,39,13,'Quando ela viu que José tinha fugido, mas que o manto havia ficado na mão dela, '),(187791,7,1,39,14,'chamou seus servos. ´Vejam!`, disse ela. ´Meu marido trouxe esse escravo hebreu para nos fazer de bobos! Ele entrou no meu quarto para me violentar, mas eu gritei. '),(187792,7,1,39,15,'Quando ele me ouviu gritar, saiu correndo e escapou, mas largou seu manto comigo.`'),(187793,7,1,39,16,'Ela guardou o manto até o marido voltar para casa. '),(187794,7,1,39,17,'Então, contou-lhe sua versão da história. ´O escravo hebreu que você trouxe para nossa casa tentou aproveitar-se de mim`, disse ela. '),(187795,7,1,39,18,'´Mas, quando eu gritei, ele saiu correndo e largou seu manto comigo!`'),(187796,7,1,39,19,'Ao ouvir a mulher contar como José a havia tratado, Potifar se enfureceu. '),(187797,7,1,39,20,'Pegou José e o lançou na prisão onde ficavam os prisioneiros do rei, e ali José permaneceu. '),(187798,7,1,39,21,'Mas o Senhor estava com ele na prisão e o tratou com bondade. Fez José conquistar a simpatia do carcereiro, que, '),(187799,7,1,39,22,'em pouco tempo, encarregou José de todos os outros presos e de todas as tarefas da prisão. '),(187800,7,1,39,23,'O carcereiro não precisava mais se preocupar com nada, pois José cuidava de tudo. O Senhor estava com ele e lhe dava sucesso em tudo que ele fazia.'),(187801,7,1,40,1,'Algum tempo depois, o chefe dos copeiros e o chefe dos padeiros do faraó ofenderam seu senhor, o rei do Egito. '),(187802,7,1,40,2,'O faraó se enfureceu com os dois oficiais '),(187803,7,1,40,3,'e os mandou para a prisão onde José estava, no palácio do capitão da guarda. '),(187804,7,1,40,4,'Eles ficaram presos por um bom tempo, e o capitão da guarda os colocou sob a responsabilidade de José, para que cuidasse deles.'),(187805,7,1,40,5,'Certa noite, enquanto estavam presos, o copeiro e o padeiro tiveram, cada um, um sonho, e cada sonho tinha o seu significado. '),(187806,7,1,40,6,'Quando José os viu no dia seguinte, notou que os dois estavam perturbados '),(187807,7,1,40,7,'e perguntou: ´Por que vocês estão preocupados?`.'),(187808,7,1,40,8,'Eles responderam: ´Esta noite, nós dois tivemos sonhos, mas ninguém sabe nos dizer o que significam`. ´A interpretação dos sonhos vem de Deus`, disse José. ´Contem-me o que sonharam.`'),(187809,7,1,40,9,'O chefe dos copeiros foi o primeiro a relatar seu sonho a José. ´Em meu sonho, vi na minha frente uma videira`, disse ele. '),(187810,7,1,40,10,'´Havia três ramos que começaram a brotar e florescer e, em pouco tempo, produziram cachos de uvas. '),(187811,7,1,40,11,'Eu tinha na mão o copo do faraó. Tomei um dos cachos de uva, espremi o suco na taça e a coloquei na mão do faraó.`'),(187812,7,1,40,12,'José disse: ´Este é o significado do sonho: os três ramos representam três dias. '),(187813,7,1,40,13,'Dentro de três dias, o faraó o elevará de volta ao seu cargo de chefe dos copeiros. '),(187814,7,1,40,14,'Quando a situação estiver bem para você, peço que se lembre de mim. Fale de mim ao faraó, para que ele me tire deste lugar, '),(187815,7,1,40,15,'pois fui trazido à força da minha terra natal, a terra dos hebreus, e agora estou nesta prisão, onde fui lançado sem motivo justo`.'),(187816,7,1,40,16,'Ao ouvir a interpretação favorável de José para o primeiro sonho, o chefe dos padeiros lhe disse: ´Também tive um sonho. Nele, havia três cestos de pães brancos empilhados sobre a minha cabeça. '),(187817,7,1,40,17,'No cesto de cima, havia pães e doces de todo tipo para o faraó, mas as aves vieram e comeram do cesto que estava sobre a minha cabeça`.'),(187818,7,1,40,18,'José lhe disse: ´Este é o significado do sonho: os três cestos também representam três dias. '),(187819,7,1,40,19,'Dentro de três dias, o faraó pendurará sua cabeça em um poste, e as aves comerão sua carne`.'),(187820,7,1,40,20,'Três dias depois, era o aniversário do faraó, e ele preparou um banquete para todos os seus oficiais e funcionários. Convocou o chefe dos copeiros e o chefe dos padeiros para comparecerem à festa. '),(187821,7,1,40,21,'Elevou o chefe dos copeiros de volta a seu cargo, para que voltasse a entregar o copo ao faraó. '),(187822,7,1,40,22,'Quanto ao chefe dos padeiros, mandou enforcá-lo, como José havia previsto ao interpretar o sonho dele. '),(187823,7,1,40,23,'O chefe dos copeiros, porém, se esqueceu completamente de José e não pensou mais nele.'),(187824,7,1,41,1,'Dois anos inteiros se passaram, e o faraó sonhou que estava em pé na margem do rio Nilo. '),(187825,7,1,41,2,'Em seu sonho, viu sete vacas gordas e saudáveis saírem do rio e começarem a pastar no meio dos juncos. '),(187826,7,1,41,3,'Em seguida, viu outras sete vacas saírem do Nilo. Eram feias e magras e pararam junto das vacas gordas à beira do rio. '),(187827,7,1,41,4,'Então as vacas feias e magras comeram as sete vacas gordas e saudáveis. Nessa parte do sonho, o faraó acordou.'),(187828,7,1,41,5,'Depois, voltou a dormir e teve outro sonho. Dessa vez, viu sete espigas de trigo, cheias e boas, que cresciam em um só talo. '),(187829,7,1,41,6,'Em seguida, apareceram mais sete espigas, mas elas eram murchas e ressequidas pelo vento do leste. '),(187830,7,1,41,7,'Então as espigas miúdas engoliram as sete espigas cheias e bem formadas. O faraó acordou novamente e percebeu que era um sonho.'),(187831,7,1,41,8,'Na manhã seguinte, perturbado com os sonhos, o faraó chamou todos os magos e os sábios do Egito. Contou-lhes os sonhos, mas ninguém conseguiu interpretá-los.'),(187832,7,1,41,9,'Por fim, o chefe dos copeiros se pronunciou. ´Hoje eu me lembrei do meu erro`, disse ao faraó. '),(187833,7,1,41,10,'´Algum tempo atrás, o senhor se irou com o chefe dos padeiros e comigo e mandou prender-nos no palácio do capitão da guarda. '),(187834,7,1,41,11,'Certa noite, o chefe dos padeiros e eu tivemos, cada um, um sonho, e cada sonho tinha o seu significado. '),(187835,7,1,41,12,'Estava conosco na prisão um rapaz hebreu que era escravo do capitão da guarda. Contamos a ele nossos sonhos, e ele explicou o que cada um significava. '),(187836,7,1,41,13,'E tudo aconteceu exatamente como ele havia previsto. Fui restaurado ao meu cargo de chefe dos copeiros, e o chefe dos padeiros foi enforcado em público.`'),(187837,7,1,41,14,'Na mesma hora, o faraó mandou chamar José, e ele foi trazido depressa da prisão. Depois de barbear-se e trocar de roupa, apresentou-se ao faraó. '),(187838,7,1,41,15,'Disse o faraó a José: ´Tive um sonho esta noite e ninguém aqui conseguiu me dizer o que ele significa. Soube, porém, que ao ouvir um sonho você é capaz de interpretá-lo`.'),(187839,7,1,41,16,'José respondeu: ´Essa capacidade não está em minhas mãos, mas Deus pode revelar o significado ao faraó e acalmá-lo`.'),(187840,7,1,41,17,'Então o faraó contou o sonho a José: ´Em meu sonho, eu estava em pé na margem do rio Nilo '),(187841,7,1,41,18,'e vi sete vacas gordas e saudáveis saírem do rio e começarem a pastar no meio dos juncos. '),(187842,7,1,41,19,'Em seguida, vi saírem do rio sete vacas feias e magras que pareciam doentes. Nunca vi animais tão horríveis em toda a terra do Egito. '),(187843,7,1,41,20,'Essas vacas feias e magras comeram as sete vacas gordas. '),(187844,7,1,41,21,'Contudo, não parecia que haviam acabado de comer as outras vacas, pois continuavam tão magras e feias quanto antes. Então, acordei.'),(187845,7,1,41,22,'´Em meu sonho, também vi sete espigas de trigo, cheias e boas, que cresciam em um só talo. '),(187846,7,1,41,23,'Em seguida, apareceram outras sete espigas, mas elas eram murchas, miúdas e ressequidas pelo vento do leste. '),(187847,7,1,41,24,'As espigas miúdas engoliram as sete espigas saudáveis. Contei os sonhos aos magos, mas ninguém foi capaz de dizer o que significam`.'),(187848,7,1,41,25,'José respondeu: ´Os dois sonhos do faraó significam a mesma coisa. Deus está dizendo ao faraó de antemão o que ele vai fazer. '),(187849,7,1,41,26,'As sete vacas saudáveis e as sete espigas de trigo cheias representam sete anos de prosperidade. '),(187850,7,1,41,27,'As sete vacas feias e magras e as sete espigas miúdas e ressequidas pelo vento do leste representam sete anos de fome.'),(187851,7,1,41,28,'´Acontecerá exatamente como eu descrevi, pois Deus revelou ao faraó de antemão o que ele vai fazer. '),(187852,7,1,41,29,'Os próximos sete anos serão um período de grande prosperidade em toda a terra do Egito. '),(187853,7,1,41,30,'Depois, haverá sete anos de fome tão grande que toda essa prosperidade será esquecida no Egito, pois a fome destruirá a terra. '),(187854,7,1,41,31,'A escassez de alimento será tão terrível que apagará até a lembrança dos anos de fartura. '),(187855,7,1,41,32,'Quanto ao fato de terem sido dois sonhos parecidos, significa que esses acontecimentos foram decretados por Deus, e ele os fará ocorrer em breve.'),(187856,7,1,41,33,'´Portanto, o faraó deve encontrar um homem inteligente e sábio e encarregá-lo de administrar o Egito. '),(187857,7,1,41,34,'O faraó também deve nomear supervisores sobre a terra, para que recolham um quinto de todas as colheitas durante os sete anos de fartura. '),(187858,7,1,41,35,'Encarregue-os de juntar todo o alimento produzido nos anos bons que virão e levá-lo para os armazéns do faraó. Mande-os estocar e guardar os cereais, para que haja mantimento nas cidades. '),(187859,7,1,41,36,'Desse modo, quando os sete anos de fome vierem sobre a terra do Egito, haverá comida suficiente. Assim, a fome não destruirá a terra`.'),(187860,7,1,41,37,'O faraó e seus oficiais gostaram das sugestões de José. '),(187861,7,1,41,38,'Por isso, o faraó perguntou aos oficiais: ´Será que encontraremos alguém como este homem? Sem dúvida, há nele o espírito de Deus!`. '),(187862,7,1,41,39,'Então o faraó disse a José: ´Uma vez que Deus lhe revelou o significado dos sonhos, é evidente que não há ninguém tão inteligente ou sábio quanto você. '),(187863,7,1,41,40,'Ficará encarregado de minha corte, e todo o meu povo obedecerá às suas ordens. Apenas eu, que ocupo o trono, terei uma posição superior à sua`.'),(187864,7,1,41,41,'O faraó acrescentou: ´Eu o coloco oficialmente no comando de toda a terra do Egito`. '),(187865,7,1,41,42,'Então o faraó tirou do dedo o seu anel com o selo real e o pôs no dedo de José. Mandou vesti-lo com roupas de linho fino e pôs uma corrente de ouro em seu pescoço. '),(187866,7,1,41,43,'Também o fez andar na carruagem reservada para quem era o segundo no poder, e, por onde José passava, gritava-se a ordem: ´Ajoelhem-se!`. Assim, o faraó colocou José no comando de todo o Egito '),(187867,7,1,41,44,'e lhe disse: ´Eu sou o faraó, mas ninguém levantará a mão ou o pé em toda a terra do Egito sem a sua permissão`.'),(187868,7,1,41,45,'O faraó deu a José um nome egípcio: Zafenate-Paneia. Também lhe deu uma mulher, que se chamava Azenate. Ela era filha de Potífera, sacerdote de Om. Assim, José recebeu autoridade sobre todo o Egito. ');
INSERT INTO `versiculos` VALUES (187869,7,1,41,46,'Tinha 30 anos quando começou a servir na corte do faraó, o rei do Egito. Depois de sair da presença do faraó, José foi inspecionar toda a terra do Egito.'),(187870,7,1,41,47,'Como previsto, durante sete anos a terra produziu fartas colheitas. '),(187871,7,1,41,48,'Ao longo desse tempo, José juntou todas as colheitas do Egito e armazenou nas cidades os cereais produzidos nos campos ao redor. '),(187872,7,1,41,49,'Armazenou uma quantidade imensa de cereais, como a areia do mar. Por fim, parou de manter registros, pois havia demais para medir.'),(187873,7,1,41,50,'Durante esse tempo, antes do primeiro ano de fome, José e sua mulher, Azenate, filha de Potífera, sacerdote de Om, tiveram dois filhos. '),(187874,7,1,41,51,'José chamou o filho mais velho de Manassés, pois disse: ´Deus me fez esquecer todas as minhas dificuldades e toda a família de meu pai`. '),(187875,7,1,41,52,'José chamou o segundo filho de Efraim, pois disse: ´Deus me fez prosperar na terra da minha aflição`.'),(187876,7,1,41,53,'Por fim, terminaram os sete anos de colheitas fartas em toda a terra do Egito, '),(187877,7,1,41,54,'e começaram os sete anos de fome, como José havia previsto. A fome também afetou as regiões vizinhas, mas havia alimento de sobra em todo o Egito. '),(187878,7,1,41,55,'Depois de algum tempo, porém, a fome também se espalhou pelo Egito. Quando o povo clamou ao faraó para que lhe desse alimento, ele respondeu a todos os egípcios: ´Dirijam-se a José e sigam as instruções dele`. '),(187879,7,1,41,56,'Quando faltou alimento em toda parte, José mandou abrir os armazéns e vendeu cereais aos egípcios, pois a fome era terrível em toda a terra do Egito. '),(187880,7,1,41,57,'Gente de todos os lugares ia ao Egito comprar cereais de José, pois a fome era terrível no mundo inteiro.'),(187881,7,1,42,1,'Quando Jacó soube que no Egito havia cereais, disse a seus filhos: ´Por que vocês estão aí parados, olhando uns para os outros? '),(187882,7,1,42,2,'Ouvi dizer que há cereais no Egito. Desçam até lá e comprem cereais em quantidade suficiente para nos mantermos vivos. Do contrário, morreremos`.'),(187883,7,1,42,3,'Então os dez irmãos mais velhos de José desceram ao Egito para comprar cereais. '),(187884,7,1,42,4,'Mas Jacó não deixou Benjamim, o irmão mais novo de José, ir com eles, pois tinha medo de que algum mal lhe acontecesse. '),(187885,7,1,42,5,'Os filhos de Jacó chegaram ao Egito junto com outros para comprar mantimentos, porque também havia fome em Canaã.'),(187886,7,1,42,6,'Uma vez que José era governador do Egito e o encarregado de vender cereais a todos, foi a ele que seus irmãos se dirigiram. Quando chegaram, curvaram-se diante dele com o rosto no chão. '),(187887,7,1,42,7,'José reconheceu os irmãos de imediato, mas fingiu não saber quem eram e lhes perguntou com aspereza: ´De onde vocês vêm?`. ´Da terra de Canaã`, responderam eles. ´Viemos comprar mantimentos.`'),(187888,7,1,42,8,'Embora José tivesse reconhecido seus irmãos, eles não o reconheceram. '),(187889,7,1,42,9,'José se lembrou dos sonhos que tivera a respeito deles muitos anos antes e lhes disse: ´Vocês são espiões! Vieram para descobrir os pontos fracos de nossa terra`.'),(187890,7,1,42,10,'´Não, meu senhor!`, responderam eles. ´Seus servos vieram apenas para comprar mantimentos. '),(187891,7,1,42,11,'Somos todos irmãos, membros da mesma família. Somos homens honestos, meu senhor, e não espiões!`'),(187892,7,1,42,12,'Mas José insistiu: ´São espiões, sim! Vieram para descobrir os pontos fracos de nossa terra`.'),(187893,7,1,42,13,'Eles disseram: ´Senhor, na verdade, nós, seus servos, éramos doze irmãos, todos filhos de um homem que vive na terra de Canaã. Nosso irmão mais novo está em casa com o pai, e um de nossos irmãos já não está conosco.`'),(187894,7,1,42,14,'José, porém, continuou a insistir: ´Como eu disse, vocês são espiões! '),(187895,7,1,42,15,'Mas há uma forma de verificar sua história. Juro pela vida do faraó que vocês só deixarão o Egito quando seu irmão mais novo vier para cá. '),(187896,7,1,42,16,'Um de vocês deve buscá-lo. Os outros ficarão presos aqui. Então veremos se sua história é verdadeira ou não. Pela vida do faraó, se não tiverem um irmão mais novo, saberei com certeza que são espiões`.'),(187897,7,1,42,17,'Então José os colocou na prisão por três dias. '),(187898,7,1,42,18,'No terceiro dia, José lhes disse: ´Sou um homem temente a Deus. Façam o que direi e viverão. '),(187899,7,1,42,19,'Se são mesmo homens honestos, escolham um de seus irmãos para continuar preso. Os demais podem voltar para casa com cereais para seus parentes que estão passando fome. '),(187900,7,1,42,20,'Tragam-me, porém, seu irmão mais novo. Com isso, provarão que estão dizendo a verdade e não morrerão`. Eles concordaram e,'),(187901,7,1,42,21,'conversando entre si, disseram: ´É evidente que estamos sendo castigados por aquilo que fizemos a José tanto tempo atrás. Vimos sua angústia quando ele implorou por sua vida, mas nós o ignoramos. Por isso estamos nesta situação difícil`.'),(187902,7,1,42,22,'Rúben disse: ´Não lhes falei que não pecassem contra o rapaz? Mas vocês não quiseram me ouvir. Agora, temos de prestar contas pelo sangue dele!`.'),(187903,7,1,42,23,'Não sabiam, porém, que José os entendia, pois falava com eles por meio de um intérprete. '),(187904,7,1,42,24,'José se afastou dos irmãos e começou a chorar. Quando se recompôs, voltou a falar com eles. Escolheu Simeão e mandou amarrá-lo diante dos demais.'),(187905,7,1,42,25,'Em seguida, José ordenou que seus servos enchessem de cereais os sacos que os irmãos haviam trazido e, em segredo, devolvessem o pagamento, colocando o dinheiro na boca de cada saco. Também mandou que lhes dessem mantimentos para a viagem, e assim fizeram. '),(187906,7,1,42,26,'Os irmãos colocaram os sacos de cereal sobre seus jumentos e partiram de volta para casa.'),(187907,7,1,42,27,'Contudo, quando um deles abriu a bagagem a fim de pegar cereal para seu jumento, encontrou o dinheiro na boca do saco. '),(187908,7,1,42,28,'´Vejam só!`, exclamou para seus irmãos. ´Devolveram meu dinheiro; está aqui no saco!` O coração deles desfaleceu e, tremendo, disseram uns aos outros: ´O que Deus fez conosco?`.'),(187909,7,1,42,29,'Quando os irmãos chegaram à casa de Jacó, seu pai, na terra de Canaã, relataram-lhe tudo que havia acontecido com eles. '),(187910,7,1,42,30,'Disseram: ´O homem que governa o país falou conosco asperamente e nos acusou de sermos espiões em sua terra, '),(187911,7,1,42,31,'mas nós lhe garantimos: ´Somos homens honestos, e não espiões. '),(187912,7,1,42,32,'Somos doze irmãos, filhos do mesmo pai. Um de nossos irmãos já não está conosco, e o mais novo está em casa com nosso pai, na terra de Canaã`.'),(187913,7,1,42,33,'´Então o homem que governa o país disse: ´Saberei com certeza se vocês são homens honestos da seguinte forma: deixem um de seus irmãos comigo e voltem para casa levando cereais para seus parentes que estão passando fome. '),(187914,7,1,42,34,'Tragam-me, porém, seu irmão mais novo e saberei que são homens honestos, e não espiões. Então eu lhes devolverei seu irmão, e vocês poderão negociar livremente nesta terra``.'),(187915,7,1,42,35,'Ao esvaziarem os sacos, viram que dentro de cada um havia uma bolsa com o dinheiro do pagamento pelos cereais. Os irmãos e o pai ficaram apavorados quando viram as bolsas de dinheiro. '),(187916,7,1,42,36,'Jacó disse: ´Vocês estão tirando meus filhos de mim! José se foi, Simeão não está aqui, e agora querem levar Benjamim também. Tudo está contra mim!`.'),(187917,7,1,42,37,'Então Rúben disse ao pai: ´Se eu não trouxer Benjamim de volta, o senhor pode matar meus dois filhos. Eu me responsabilizo por ele e prometo trazê-lo de volta`.'),(187918,7,1,42,38,'Jacó, porém, respondeu: ´Meu filho não descerá com vocês. Seu irmão José morreu, e Benjamim é tudo que me resta. Se alguma coisa acontecesse com ele na viagem, vocês me mandariam velho e infeliz para a sepultura`.'),(187919,7,1,43,1,'A fome se agravou na terra de Canaã. '),(187920,7,1,43,2,'Quando os cereais que eles haviam trazido do Egito estavam para acabar, Jacó disse a seus filhos: ´Voltem e comprem um pouco mais de mantimento para nós`.'),(187921,7,1,43,3,'Judá, porém, respondeu: ´O homem estava falando sério quando nos advertiu: ´Vocês não me verão novamente se não trouxerem seu irmão`. '),(187922,7,1,43,4,'Se o senhor enviar Benjamim conosco, desceremos e compraremos mais mantimento, '),(187923,7,1,43,5,'mas, se não deixar Benjamim ir, nós também não iremos. Lembre-se de que o homem disse: ´Vocês não me verão novamente se não trouxerem seu irmão``.'),(187924,7,1,43,6,'´Por que vocês foram tão cruéis comigo?`, lamentou-se Jacó. ´Por que disseram ao homem que tinham outro irmão?`'),(187925,7,1,43,7,'´Ele fez uma porção de perguntas sobre nossa família`, responderam. ´Quis saber: ´Seu pai ainda está vivo? Vocês têm outro irmão?`. Nós apenas respondemos às perguntas dele. Como poderíamos imaginar que ele diria: ´Tragam seu irmão`?`'),(187926,7,1,43,8,'Judá disse a seu pai: ´Deixe o rapaz ir comigo e partiremos. Do contrário, todos nós morreremos de fome, e não apenas nós, mas também nossos pequeninos. '),(187927,7,1,43,9,'Garanto pessoalmente a segurança dele. O senhor pode me responsabilizar se eu não o trouxer de volta. Carregarei a culpa para sempre. '),(187928,7,1,43,10,'Se não tivéssemos perdido todo esse tempo, poderíamos ter ido e voltado duas vezes`.'),(187929,7,1,43,11,'Por fim, Jacó, seu pai, lhes disse: ´Se não há outro jeito, pelo menos façam o seguinte. Coloquem na bagagem os melhores produtos desta terra: bálsamo, mel, especiarias e mirra, pistache e amêndoas, e levem de presente para o homem. '),(187930,7,1,43,12,'Levem também o dobro do dinheiro que foi devolvido, pois alguém deve tê-lo colocado nos sacos por engano. '),(187931,7,1,43,13,'Depois, peguem seu irmão e voltem àquele homem. '),(187932,7,1,43,14,'Que o Deus Todo-poderoso lhes conceda misericórdia quando estiverem diante daquele homem, para que ele liberte Simeão e deixe Benjamim voltar. Mas, se devo perder meus filhos, que assim seja`.'),(187933,7,1,43,15,'Então os homens pegaram os presentes de Jacó e o dobro do dinheiro e partiram com Benjamim. Por fim, chegaram ao Egito e se apresentaram a José. '),(187934,7,1,43,16,'Quando José viu Benjamim com eles, disse ao administrador de sua casa: ´Estes homens almoçarão comigo ao meio-dia. Leve-os ao palácio, mate um animal e prepare um grande banquete`. '),(187935,7,1,43,17,'O homem fez conforme José ordenou e os levou ao palácio de José.'),(187936,7,1,43,18,'Quando os irmãos viram que estavam sendo levados à casa de José, ficaram apavorados. ´É por causa do dinheiro que alguém colocou de volta nos sacos da outra vez que estivemos aqui`, disseram uns aos outros. ´Ele planeja nos acusar de roubo e, depois, nos prender, nos tornar escravos e tomar nossos jumentos.`'),(187937,7,1,43,19,'À entrada do palácio, os irmãos se dirigiram ao administrador de José e lhe disseram: '),(187938,7,1,43,20,'´Ouça, senhor. Viemos ao Egito anteriormente para comprar mantimentos. '),(187939,7,1,43,21,'No caminho de volta para casa, paramos para pernoitar e abrimos os sacos. Descobrimos que o dinheiro de cada um, a quantia exata que havíamos pago, estava na boca do saco. Trouxemos o dinheiro de volta. Aqui está. '),(187940,7,1,43,22,'Também trouxemos mais dinheiro para comprar mantimentos. Não fazemos ideia de quem colocou o dinheiro nos sacos`.'),(187941,7,1,43,23,'´Fiquem tranquilos`, disse o administrador. ´Não tenham medo. Seu Deus, o Deus de seu pai, deve ter colocado esse tesouro nos sacos. Tenho certeza de que recebi seu pagamento.` Depois disso, soltou Simeão e o levou até onde eles estavam.'),(187942,7,1,43,24,'Em seguida, o administrador os conduziu para dentro do palácio de José. Deu-lhes água para lavar os pés e providenciou ração para seus jumentos. '),(187943,7,1,43,25,'Quando foram avisados que almoçariam lá, os irmãos prepararam os presentes para a chegada de José ao meio-dia.'),(187944,7,1,43,26,'Assim que José chegou em casa, entregaram-lhe os presentes que haviam trazido e curvaram-se até o chão diante dele. '),(187945,7,1,43,27,'Depois de cumprimentá-los, José quis saber: ´Como está seu pai, o senhor idoso do qual me falaram? Ainda está vivo?`.'),(187946,7,1,43,28,'´Sim`, responderam eles. ´Nosso pai, seu servo, ainda está vivo e vai bem.` E curvaram-se mais uma vez.'),(187947,7,1,43,29,'Então José olhou para seu irmão Benjamim, o filho de sua mãe, e perguntou: ´Este é o irmão mais novo de que vocês me falaram?`. E disse a Benjamim: ´Deus seja bondoso com você, meu filho`. '),(187948,7,1,43,30,'Muito emocionado por causa do irmão, José saiu depressa da sala. Foi para o quarto, onde chorou. '),(187949,7,1,43,31,'Depois de lavar o rosto, voltou mais controlado e ordenou: ´Tragam a comida!`.'),(187950,7,1,43,32,'José foi servido em sua própria mesa, e seus irmãos, em uma mesa separada. Os egípcios que comiam com José, por sua vez, foram servidos em outra mesa, pois os egípcios desprezavam os hebreus e se recusavam a comer com eles. '),(187951,7,1,43,33,'José disse a cada um dos irmãos onde deviam sentar-se e, para espanto deles, colocou-os ao redor da mesa em ordem de idade, do mais velho para o mais novo. '),(187952,7,1,43,34,'Mandou encher os pratos deles com comida de sua própria mesa, e deram a Benjamim uma porção cinco vezes maior que a dos outros. E eles comeram e beberam à vontade com José.'),(187953,7,1,44,1,'Então José deu a seguinte ordem ao administrador do palácio: ´Coloque nos sacos que eles trouxeram todo o cereal que puderem carregar, e coloque o dinheiro de cada um de volta no saco. '),(187954,7,1,44,2,'Depois, coloque meu copo de prata na boca do saco de mantimento do mais novo, junto com o dinheiro dele`. O administrador fez tudo conforme José ordenou.'),(187955,7,1,44,3,'Assim que amanheceu, os irmãos se levantaram e partiram com os jumentos carregados. '),(187956,7,1,44,4,'Quando haviam percorrido apenas uma distância curta e mal haviam saído da cidade, José disse ao administrador do palácio: ´Vá atrás deles e detenha-os. Quando os alcançar, diga-lhes: ´Por que retribuíram o bem com o mal? '),(187957,7,1,44,5,'Por que roubaram o copo de prata do meu senhor, que ele usa para prever o futuro? Vocês agiram muito mal!``.'),(187958,7,1,44,6,'Quando o administrador do palácio alcançou os homens, repetiu para eles as palavras de José.'),(187959,7,1,44,7,'´Do que o senhor está falando?`, disseram os irmãos. ´Somos seus servos e jamais faríamos uma coisa dessas! '),(187960,7,1,44,8,'Por acaso não devolvemos o dinheiro que encontramos nos sacos? Nós o trouxemos de volta da terra de Canaã. Por que roubaríamos ouro ou prata da casa do seu senhor? '),(187961,7,1,44,9,'Se encontrar o copo de prata com um de nós, que morra quem estiver com ele! E nós, os restantes, seremos seus escravos.`'),(187962,7,1,44,10,'´Sua proposta é justa`, respondeu ele. ´Mas apenas aquele que roubou o copo de prata se tornará meu escravo. Os outros estarão livres.`'),(187963,7,1,44,11,'Sem demora, eles descarregaram os sacos e os abriram. '),(187964,7,1,44,12,'O administrador do palácio examinou a bagagem de cada um, começando pelo mais velho até o mais novo. E o copo foi encontrado no saco de mantimento de Benjamim. '),(187965,7,1,44,13,'Quando os irmãos viram isso, rasgaram as roupas. Depois, colocaram a carga de volta sobre os jumentos e retornaram à cidade.'),(187966,7,1,44,14,'José ainda estava em seu palácio quando Judá e seus irmãos chegaram, e eles se curvaram até o chão diante dele. '),(187967,7,1,44,15,'´O que vocês fizeram?`, exigiu ele. ´Não sabem que um homem como eu é capaz de prever o que vai acontecer?`'),(187968,7,1,44,16,'Judá respondeu: ´Meu senhor, o que podemos dizer? Que explicação podemos dar? Como podemos provar nossa inocência? Deus está nos castigando por causa de nossa maldade. Todos nós voltamos para ser seus escravos, todos nós, e não apenas nosso irmão com quem foi encontrado o copo de prata`.'),(187969,7,1,44,17,'José, no entanto, disse: ´Eu jamais faria uma coisa dessas! Apenas o homem que roubou o copo será meu escravo. Os outros podem voltar em paz para a casa de seu pai`.'),(187970,7,1,44,18,'Então Judá deu um passo à frente e disse: ´Por favor, meu senhor, permita que seu servo lhe diga apenas uma palavra. Peço que não perca a paciência comigo, embora o senhor seja tão poderoso quanto o próprio faraó.'),(187971,7,1,44,19,'´Meu senhor perguntou a nós, seus servos: ´Vocês têm pai ou irmão?`. '),(187972,7,1,44,20,'E nós respondemos: ´Sim, meu senhor, nosso pai é idoso e tem um filho mais novo, nascido em sua velhice. O irmão desse filho, por parte de pai e mãe, morreu. Ele é o único filho de sua mãe, e nosso pai o ama muito`.'),(187973,7,1,44,21,'´O senhor nos disse: ´Tragam-no aqui para que eu possa vê-lo com os próprios olhos`. '),(187974,7,1,44,22,'E nós respondemos: ´Meu senhor, o rapaz não pode deixar o pai, pois, se o fizesse, o pai morreria`. '),(187975,7,1,44,23,'Mas o senhor nos disse: ´Vocês não me verão novamente se não trouxerem seu irmão`.'),(187976,7,1,44,24,'´Assim, voltamos para seu servo, nosso pai, e contamos a ele o que o senhor tinha dito. '),(187977,7,1,44,25,'Passado algum tempo, quando ele disse: ´Voltem e comprem mais mantimentos`, '),(187978,7,1,44,26,'nós respondemos: ´Só poderemos voltar se nosso irmão mais novo nos acompanhar. Não temos como ver o homem outra vez, a menos que nosso irmão mais novo esteja conosco`.'),(187979,7,1,44,27,'´Então meu pai nos disse: ´Como vocês sabem, minha mulher teve dois filhos, '),(187980,7,1,44,28,'e um deles foi embora e nunca mais voltou. Sem dúvida, foi despedaçado por algum animal selvagem, e eu nunca mais o vi. '),(187981,7,1,44,29,'Se agora vocês levarem de mim o irmão dele e lhe acontecer algum mal, vocês me mandarão velho e infeliz para a sepultura`.'),(187982,7,1,44,30,'´E agora, meu senhor, não posso voltar para a casa de meu pai sem o rapaz. A vida de nosso pai está ligada à vida do rapaz. '),(187983,7,1,44,31,'Quando ele vir que o rapaz não está conosco, morrerá. Nós, seus servos, seremos, de fato, responsáveis por mandar para a sepultura seu servo, nosso pai, em profunda tristeza. '),(187984,7,1,44,32,'Meu senhor, garanti a meu pai que levaria o rapaz de volta. Disse-lhe: ´Se não o trouxer de volta, carregarei a culpa para sempre`.'),(187985,7,1,44,33,'´Por isso, peço ao senhor que me permita ficar aqui como escravo no lugar do rapaz e que o deixe voltar com os irmãos dele. '),(187986,7,1,44,34,'Pois, como poderei voltar a meu pai sem o rapaz? Não suportaria ver a angústia que isso lhe causaria!`.'),(187987,7,1,45,1,'José não conseguiu mais se conter. Havia muita gente na sala, e ele disse a seus assistentes: ´Saiam todos daqui!`. Assim, ficou a sós com seus irmãos e lhes revelou sua identidade. '),(187988,7,1,45,2,'José se emocionou e começou a chorar. Chorou tão alto que os egípcios o ouviram, e logo a notícia chegou ao palácio do faraó.'),(187989,7,1,45,3,'´Sou eu, José!`, disse a seus irmãos. ´Meu pai ainda está vivo?` Mas seus irmãos ficaram espantados ao se dar conta de que o homem diante deles era José e perderam a fala. '),(187990,7,1,45,4,'´Cheguem mais perto`, disse José. Quando eles se aproximaram, José continuou: ´Eu sou José, o irmão que vocês venderam como escravo ao Egito. '),(187991,7,1,45,5,'Agora, não fiquem aflitos ou furiosos uns com os outros por terem me vendido para cá. Foi Deus quem me enviou adiante de vocês para lhes preservar a vida. '),(187992,7,1,45,6,'A fome que assola a terra há dois anos continuará por mais cinco anos, e não haverá plantio nem colheita. '),(187993,7,1,45,7,'Deus me enviou adiante para salvar a vida de vocês e de suas famílias, e para salvar muitas vidas. '),(187994,7,1,45,8,'Portanto, foi Deus quem me mandou para cá, e não vocês! E foi ele quem me fez conselheiro do faraó, administrador de todo o seu palácio e governador de todo o Egito.'),(187995,7,1,45,9,'´Agora, voltem depressa a meu pai e digam-lhe: ´Assim diz seu filho José: Deus me fez senhor de toda a terra do Egito. Venha para cá sem demora! '),(187996,7,1,45,10,'O senhor poderá viver na região de Gósen, onde estará perto de mim com todos os seus filhos e netos, rebanhos e gado, e todos os seus bens. '),(187997,7,1,45,11,'Ali eu cuidarei do senhor, pois ainda haverá cinco anos de escassez. Do contrário, o senhor e toda a sua família perderão tudo que têm``.'),(187998,7,1,45,12,'José acrescentou: ´Vejam! Vocês podem comprovar com seus próprios olhos, e também meu irmão Benjamim, que sou eu mesmo, José, que falo com vocês! '),(187999,7,1,45,13,'Contem a meu pai a posição de honra que ocupo aqui no Egito. Descrevam para ele tudo que viram e tragam-no para cá o mais rápido possível`. '),(188000,7,1,45,14,'Chorando de alegria, ele abraçou Benjamim, e Benjamim também o abraçou e chorou. '),(188001,7,1,45,15,'Então José beijou cada um de seus irmãos e chorou com eles; depois os irmãos conversaram à vontade com ele.'),(188002,7,1,45,16,'A notícia não demorou a chegar ao palácio do faraó: ´Os irmãos de José estão aqui!`. O faraó e seus oficiais se alegraram muito quando souberam disso.'),(188003,7,1,45,17,'O faraó disse a José: ´Diga a seus irmãos: ´Coloquem as cargas em seus animais e voltem depressa à terra de Canaã. '),(188004,7,1,45,18,'Tragam seu pai e todas as suas famílias para cá. Eu lhes darei a melhor terra do Egito, e vocês comerão do que esta terra produz de melhor``.'),(188005,7,1,45,19,'O faraó prosseguiu: ´Diga a seus irmãos: ´Levem carruagens do Egito para transportar as crianças pequenas, as mulheres e também seu pai. '),(188006,7,1,45,20,'Não se preocupem com seus pertences, pois o melhor de toda a terra do Egito será de vocês``.'),(188007,7,1,45,21,'Os filhos de Jacó seguiram essas instruções. José providenciou carruagens, conforme o faraó havia ordenado, e lhes deu mantimentos para a viagem. '),(188008,7,1,45,22,'Também presenteou cada irmão com um traje novo, mas a Benjamim deu cinco roupas novas e trezentas peças de prata. '),(188009,7,1,45,23,'E, a seu pai, enviou dez jumentos carregados com os melhores produtos do Egito e dez jumentas carregadas com cereais, pães e outros mantimentos para a viagem.'),(188010,7,1,45,24,'Depois, José se despediu de seus irmãos e, enquanto partiam, disse a eles: ´Não briguem no caminho por causa do que aconteceu`. '),(188011,7,1,45,25,'Eles saíram do Egito e voltaram a seu pai, Jacó, na terra de Canaã.'),(188012,7,1,45,26,'´José ainda está vivo!`, eles disseram a seu pai. ´É o governador de toda a terra do Egito!` Jacó ficou atônito com a notícia. Não podia acreditar. '),(188013,7,1,45,27,'Quando, porém, repetiram para Jacó tudo que José lhes tinha dito, e quando ele viu as carruagens que José havia mandado para levá-lo, encheu-se de ânimo.'),(188014,7,1,45,28,'Então Jacó exclamou: ´Deve ser verdade! Meu filho José está vivo! Preciso ir e vê-lo antes que eu morra!`.'),(188015,7,1,46,1,'Jacó partiu para o Egito com todos os seus bens. Quando chegou a Berseba, ofereceu sacrifícios ao Deus de Isaque, seu pai. '),(188016,7,1,46,2,'Durante a noite, Deus lhe falou numa visão. ´Jacó! Jacó!`, chamou ele. ´Aqui estou!`, respondeu Jacó.'),(188017,7,1,46,3,'´Eu sou Deus, o Deus de seu pai`, disse a voz. ´Não tenha medo de descer ao Egito, pois lá farei de sua família uma grande nação. '),(188018,7,1,46,4,'Descerei com você ao Egito e certamente o trarei de volta. E José estará ao seu lado quando você morrer.`'),(188019,7,1,46,5,'Então Jacó saiu de Berseba, e seus filhos o levaram para o Egito. Transportaram o pai, as crianças e as mulheres nas carruagens que o faraó lhes havia providenciado. '),(188020,7,1,46,6,'Também levaram todos os seus rebanhos e os bens que haviam adquirido na terra de Canaã. Assim, Jacó e toda a sua família foram para o Egito: '),(188021,7,1,46,7,'filhos e netos, filhas e netas, todos os seus descendentes.'),(188022,7,1,46,8,'Estes são os nomes dos descendentes de Israel, os filhos de Jacó, que foram ao Egito: Rúben foi o filho mais velho de Jacó.'),(188023,7,1,46,9,'Os filhos de Rúben foram: Enoque, Palu, Hezrom e Carmi.'),(188024,7,1,46,10,'Os filhos de Simeão foram: Jemuel, Jamim, Oade, Jaquim, Zoar e Saul. (A mãe de Saul era cananita.)'),(188025,7,1,46,11,'Os filhos de Levi foram: Gérson, Coate e Merari.'),(188026,7,1,46,12,'Os filhos de Judá foram: Er, Onã, Selá, Perez e Zerá (embora Er e Onã tivessem morrido na terra de Canaã). Os filhos de Perez foram: Hezrom e Hamul. '),(188027,7,1,46,13,'Os filhos de Issacar foram: Tolá, Puá, Jasube e Sinrom.'),(188028,7,1,46,14,'Os filhos de Zebulom foram: Serede, Elom e Jaleel.'),(188029,7,1,46,15,'Esses foram os filhos de Lia e Jacó nascidos em Padã-Arã, além de sua filha Diná. Por meio de Lia, Jacó teve 33 descendentes, tanto homens quanto mulheres.'),(188030,7,1,46,16,'Os filhos de Gade foram: Zefom, Hagi, Suni, Esbom, Eri, Arodi e Areli.'),(188031,7,1,46,17,'Os filhos de Aser foram: Imná, Isvá, Isvi e Berias. A irmã deles se chamava Sera. Os filhos de Berias foram: Héber e Malquiel.'),(188032,7,1,46,18,'Esses foram os filhos de Zilpa, serva dada a Lia por Labão, seu pai. Por meio de Zilpa, Jacó teve dezesseis descendentes.'),(188033,7,1,46,19,'Os filhos de Raquel, mulher de Jacó, foram: José e Benjamim.'),(188034,7,1,46,20,'Os filhos de José, nascidos no Egito, foram: Manassés e Efraim. Sua mãe foi Azenate, filha de Potífera, sacerdote de Om.'),(188035,7,1,46,21,'Os filhos de Benjamim foram: Belá, Bequer, Asbel, Gera, Naamã, Eí, Rôs, Mupim, Hupim e Arde.'),(188036,7,1,46,22,'Esses foram os filhos de Raquel e Jacó. Por meio de Raquel, Jacó teve catorze descendentes.'),(188037,7,1,46,23,'O filho de Dã foi Husim.'),(188038,7,1,46,24,'Os filhos de Naftali foram: Jazeel, Guni, Jezer e Silém.'),(188039,7,1,46,25,'Esses foram os filhos de Bila, serva dada a Raquel por Labão, seu pai. Por meio de Bila, Jacó teve sete descendentes.'),(188040,7,1,46,26,'No total, 66 descendentes diretos de Jacó foram com ele para o Egito, sem contar as esposas de seus filhos. '),(188041,7,1,46,27,'Além deles, José teve dois filhos que nasceram no Egito, totalizando setenta membros da família de Jacó no Egito.'),(188042,7,1,46,28,'Quando estavam quase chegando, Jacó enviou Judá adiante para encontrar-se com José e pedir-lhe informações sobre o caminho para Gósen. '),(188043,7,1,46,29,'José mandou preparar sua carruagem e partiu para Gósen, a fim de encontrar-se com seu pai, Jacó. Quando José chegou, abraçou fortemente seu pai e, sem soltá-lo, chorou por longo tempo. '),(188044,7,1,46,30,'Por fim, Jacó disse a José: ´Agora estou pronto para morrer, pois vi seu rosto novamente e sei que você está vivo`.'),(188045,7,1,46,31,'José disse a seus irmãos e a toda a família de seu pai: ´Irei ao faraó e lhe direi: ´Meus irmãos e toda a família de meu pai chegaram da terra de Canaã. '),(188046,7,1,46,32,'Eles são pastores e criadores de gado. Trouxeram consigo seus rebanhos, seu gado e todos os seus bens``.'),(188047,7,1,46,33,'Disse também: ´Quando o faraó mandar chamá-los e perguntar-lhes em que vocês trabalham, '),(188048,7,1,46,34,'digam o seguinte: ´Durante toda a vida, nós, seus servos, criamos rebanhos e gado, como sempre fizeram nossos antepassados`. Quando lhe disserem isso, ele permitirá que vivam aqui na região de Gósen, pois os egípcios desprezam os pastores`.'),(188049,7,1,47,1,'José foi ver o faraó e lhe disse: ´Meus pais e meus irmãos chegaram da terra de Canaã. Trouxeram seus rebanhos, seu gado e todos os seus bens, e agora estão na região de Gósen`.'),(188050,7,1,47,2,'José levou consigo cinco de seus irmãos e os apresentou ao faraó. '),(188051,7,1,47,3,'´Em que vocês trabalham?`, o faraó perguntou aos irmãos. Eles responderam: ´Nós, seus servos, somos pastores, como nossos antepassados.'),(188052,7,1,47,4,'Viemos morar no Egito por algum tempo, pois não há pastagem para nossos rebanhos em Canaã. A fome é terrível naquela região. Por isso, pedimos sua permissão para morar na região de Gósen`.'),(188053,7,1,47,5,'Então o faraó disse a José: ´Agora que seu pai e seus irmãos estão com você, '),(188054,7,1,47,6,'escolha qualquer lugar em todo o Egito para morarem. Dê-lhes a melhor terra do Egito. Que vivam na região de Gósen. Se você descobrir entre eles homens capazes, coloque-os para cuidar de meus rebanhos`.'),(188055,7,1,47,7,'Em seguida, José trouxe seu pai, Jacó, e o apresentou ao faraó. E Jacó abençoou o faraó.'),(188056,7,1,47,8,'´Quantos anos o senhor tem?`, perguntou o faraó.'),(188057,7,1,47,9,'Jacó respondeu: ´Tenho andado por este mundo há 130 árduos anos. Comparada à vida de meus antepassados, minha vida foi curta`. '),(188058,7,1,47,10,'Então Jacó abençoou o faraó novamente antes de deixar a corte.'),(188059,7,1,47,11,'José deu a seu pai e a seus irmãos a melhor terra do Egito, a região de Ramessés, e os acomodou ali, conforme o faraó havia ordenado. '),(188060,7,1,47,12,'José também providenciou mantimentos para seu pai e seus irmãos, em quantidades proporcionais ao número de seus dependentes, incluindo as crianças pequenas.'),(188061,7,1,47,13,'A essa altura, a escassez era tanta que se esgotaram todos os mantimentos, e havia gente passando fome em toda a terra do Egito e de Canaã. '),(188062,7,1,47,14,'Com o tempo, vendendo cereais para o povo, José arrecadou todo o dinheiro do Egito e de Canaã e o depositou no tesouro do faraó. '),(188063,7,1,47,15,'Quando acabou o dinheiro do povo do Egito e de Canaã, todos os egípcios foram implorar a José: ´Não temos mais dinheiro! Mas, por favor, dê-nos alimento, ou morreremos de fome diante dos seus olhos!`.'),(188064,7,1,47,16,'José respondeu: ´Visto que seu dinheiro acabou, tragam-me seus animais. Eu lhes darei alimento em troca`. '),(188065,7,1,47,17,'Então eles entregaram seus animais a José em troca de alimento. José lhes forneceu mantimentos para mais um ano em troca de seus cavalos, rebanhos de ovelhas, bois e jumentos.'),(188066,7,1,47,18,'Mas aquele ano chegou ao fim e, no ano seguinte, o povo voltou a José, dizendo: ´Não podemos esconder a verdade. Nosso dinheiro acabou, e nossos rebanhos e gado lhe pertencem. Não nos resta coisa alguma para oferecer além de nosso corpo e nossas terras. '),(188067,7,1,47,19,'Por que morreríamos de fome diante dos seus olhos? Compre nossas terras em troca de mantimento; oferecemos nossas propriedades e a nós mesmos como servos do faraó. Dê-nos cereais para que vivamos e não morramos, e para que a terra não fique vazia e desolada`.'),(188068,7,1,47,20,'Assim, José comprou toda a ter­ra do Egito para o faraó. Todos os egípcios venderam seus campos, pois a fome era terrível, e em pouco tempo todas as terras passaram a ser propriedade do faraó. '),(188069,7,1,47,21,'Quanto ao povo, José os tornou todos escravos, de uma extremidade do Egito à outra. '),(188070,7,1,47,22,'As únicas terras que ele não comprou foram as dos sacerdotes. Eles recebiam do faraó uma porção regular de mantimentos, por isso não precisaram vender suas terras.'),(188071,7,1,47,23,'Então José disse ao povo: ´Hoje eu comprei vocês e suas terras para o faraó. Em troca, fornecerei sementes para cultivarem os campos. '),(188072,7,1,47,24,'Quando vocês os ceifarem, um quinto da colheita será do faraó. Fiquem com os outros quatro quintos e usem como alimento para vocês, para os membros de sua casa e para suas crianças`.'),(188073,7,1,47,25,'´O senhor salvou nossa vida!`, exclamaram. ´Permita-nos servir ao faraó.` '),(188074,7,1,47,26,'Então José mandou publicar um decreto que vale até hoje na terra do Egito, segundo o qual um quinto de todas as colheitas pertence ao faraó. Apenas as terras dos sacerdotes não foram entregues ao faraó.'),(188075,7,1,47,27,'Enquanto isso, o povo de Israel se estabeleceu na região de Gósen, no Egito. Ali, adquiriram propriedades e tiveram muitos filhos, e sua população cresceu rapidamente. '),(188076,7,1,47,28,'Depois de chegar ao Egito, Jacó viveu mais dezessete anos; portanto, viveu ao todo 147 anos.'),(188077,7,1,47,29,'Quando se aproximava a hora de sua morte, Jacó chamou seu filho José e lhe disse: ´Peço que me faça um favor. Coloque sua mão debaixo da minha coxa e jure que mostrará sua bondade e lealdade a mim atendendo a este último desejo: não me sepulte no Egito. '),(188078,7,1,47,30,'Quando eu morrer, leve meu corpo para fora do Egito e sepulte-me com meus antepassados`. José prometeu: ´Farei como o senhor me pede`.'),(188079,7,1,47,31,'´Jure que o fará`, insistiu. José fez o juramento, e Jacó se curvou humildemente à cabeceira de sua cama.'),(188080,7,1,48,1,'Certo dia, não muito tempo depois, avisaram José: ´Seu pai está bastante doente`. José foi visitá-lo e levou consigo seus dois filhos, Manassés e Efraim.'),(188081,7,1,48,2,'Quando José chegou, anunciaram a Jacó: ´Seu filho José está aqui para vê-lo`. Com as forças que lhe restavam, Jacó se sentou na cama.'),(188082,7,1,48,3,'Jacó disse a José: ´O Deus Todo-poderoso me apareceu em Luz, na terra de Canaã, e me abençoou. '),(188083,7,1,48,4,'Ele me disse: ´Eu o tornarei fértil e multiplicarei seus descendentes. Farei de você muitas nações e darei esta terra de Canaã a seus descendentes como propriedade permanente`.'),(188084,7,1,48,5,'´Agora, tomo para mim, como meus próprios filhos, seus dois rapazes, Efraim e Manassés, nascidos aqui na terra do Egito antes de minha chegada. Eles serão meus filhos, como são Rúben e Simeão. '),(188085,7,1,48,6,'Os filhos que você tiver depois deles, porém, serão seus e herdarão propriedades dentro do território dos irmãos deles, Efraim e Manassés.'),(188086,7,1,48,7,'´Muito tempo atrás, quando eu voltava de Padã-Arã, Raquel morreu na terra de Canaã. Ainda estávamos viajando, a certa distância de Efrata (ou seja, Belém). Com grande tristeza, sepultei-a ali mesmo, junto ao caminho para Efrata`.'),(188087,7,1,48,8,'Em seguida, Jacó olhou para os dois rapazes e perguntou: ´Quem são estes?`.'),(188088,7,1,48,9,'José respondeu: ´Estes são os filhos que Deus me deu aqui no Egito`. Jacó disse: ´Traga-os mais perto, para que eu os abençoe`.'),(188089,7,1,48,10,'Os olhos de Jacó estavam enfraquecidos por causa da idade, e ele quase não conseguia enxergar. José levou os rapazes para perto dele, e Jacó os beijou e abraçou. '),(188090,7,1,48,11,'Então Jacó disse a José: ´Nunca imaginei que voltaria a ver seu rosto, mas agora Deus me permitiu ver também seus filhos!`.'),(188091,7,1,48,12,'José tirou os rapazes de junto dos joelhos do avô e se curvou com o rosto no chão. '),(188092,7,1,48,13,'Em seguida, colocou os rapazes na frente de Jacó. Com a mão direita, colocou Efraim diante da mão esquerda de Jacó e, com a mão esquerda, colocou Manassés sob a mão direita de Jacó. '),(188093,7,1,48,14,'Mas, ao estender as mãos para colocá-las sobre a cabeça dos rapazes, Jacó cruzou os braços. Pôs a mão direita sobre a cabeça de Efraim, embora fosse o mais novo, e a mão esquerda sobre a cabeça de Manassés, embora fosse o mais velho. '),(188094,7,1,48,15,'Em seguida, abençoou José, dizendo: ´Que o Deus diante do qual andaram meu avô, Abraão, e meu pai, Isaque, o Deus que tem sido meu pastor toda a minha vida, até o dia de hoje,'),(188095,7,1,48,16,'o Anjo que me resgatou de todo o mal, abençoe estes rapazes. Que eles preservem meu nome e o nome de Abraão e Isaque, e seus descendentes se multipliquem grandemente na terra`.'),(188096,7,1,48,17,'José, porém, não se agradou quando viu o pai colocar a mão direita sobre a cabeça de Efraim. Por isso, levantou-a para passá-la da cabeça de Efraim para a cabeça de Manassés. '),(188097,7,1,48,18,'´Não, meu pai`, disse ele. ´Este é o mais velho; coloque a mão direita sobre a cabeça dele.`'),(188098,7,1,48,19,'Mas seu pai se recusou e disse: ´Eu sei, meu filho; eu sei. Manassés também se tornará um grande povo, mas seu irmão mais novo será ainda maior. E seus descendentes se tornarão muitas nações`.'),(188099,7,1,48,20,'Assim, Jacó abençoou os rapazes naquele dia com a seguinte bênção: ´O povo de Israel usará seus nomes quando pronunciarem uma bênção. Dirão: ´Deus os faça prosperar como Efraim e Manassés!``. Desse modo, Jacó pôs Efraim adiante de Manassés.'),(188100,7,1,48,21,'Então Jacó disse a José: ´Morrerei em breve, mas Deus estará com vocês e os levará de volta a Canaã, a terra de seus antepassados. '),(188101,7,1,48,22,'Em razão de sua autoridade sobre seus irmãos, eu lhe dou uma porção a mais da terra, que tomei dos amorreus com a minha espada e o meu arco`.'),(188102,7,1,49,1,'Então Jacó mandou chamar todos os seus filhos e lhes disse: ´Reúnam-se ao meu redor, e eu direi o que acontecerá a cada um de vocês nos dias que virão.'),(188103,7,1,49,2,'´Venham e ouçam, filhos de Jacó, ouçam Israel, seu pai! '),(188104,7,1,49,3,'´Rúben, você é meu filho mais velho, minha força, o filho da minha juventude vigorosa; é o primeiro em importância e o primeiro em poder.'),(188105,7,1,49,4,'É, contudo, impetuoso como uma enchente, e não será mais o primeiro. Pois deitou-se em minha cama, desonrou meu leito conjugal.'),(188106,7,1,49,5,'´Simeão e Levi são iguais em tudo; suas armas são instrumentos de violência.'),(188107,7,1,49,6,'Que eu jamais esteja presente em suas reuniões e nunca participe de seus planos. Pois, em sua ira, mataram homens e, por diversão, aleijaram bois.'),(188108,7,1,49,7,'Maldita seja sua ira, pois é feroz; maldita sua fúria, pois é cruel. Eu os espalharei entre os descendentes de Jacó, eu os dispersarei por todo o Israel.'),(188109,7,1,49,8,'´Judá, seus irmãos o louvarão; você agarrará seus inimigos pelo pescoço, e todos os seus parentes se curvarão à sua frente.'),(188110,7,1,49,9,'Judá, meu filho, é um leão novo que acabou de comer sua presa. Como o leão, ele se agacha, e como a leoa, se deita; quem tem coragem de acordá-lo?'),(188111,7,1,49,10,'O cetro não se afastará de Judá, nem o bastão de autoridade de seus descendentes, até que venha aquele a quem pertence, aquele que todas as nações honrarão.'),(188112,7,1,49,11,'Ele amarra seu potro a uma videira, seu jumentinho a uma videira seleta. Lava suas roupas em vinho, suas vestes, no sangue das uvas.'),(188113,7,1,49,12,'Seus olhos são mais escuros que o vinho, seus dentes, mais brancos que o leite.'),(188114,7,1,49,13,'´Zebulom se estabelecerá à beira-mar e será um porto para os navios; suas fronteiras se estenderão até Sidom.'),(188115,7,1,49,14,'´Issacar é um jumento forte, que descansa entre dois sacos de carga. '),(188116,7,1,49,15,'Quando vir como o campo é bom e como a terra é agradável, curvará seus ombros para a carga e se sujeitará a trabalhos forçados.'),(188117,7,1,49,16,'´Dã governará seu povo, como qualquer outra tribo de Israel.'),(188118,7,1,49,17,'Dã será uma serpente à beira da estrada, uma víbora junto ao caminho que morde o calcanhar do cavalo e faz o cavaleiro cair.'),(188119,7,1,49,18,'Ó Senhor, espero pelo teu livramento!'),(188120,7,1,49,19,'´Gade será atacado por bandos de saqueadores, mas os atacará quando baterem em retirada.'),(188121,7,1,49,20,'´Aser se alimentará de comidas deliciosas e produzirá iguarias dignas de reis.'),(188122,7,1,49,21,'´Naftali é uma gazela solta que dá à luz lindos filhotes.'),(188123,7,1,49,22,'´José é árvore frutífera, árvore frutífera junto à fonte; seus ramos se estendem por cima do muro. '),(188124,7,1,49,23,'Arqueiros o atacaram brutalmente; atiraram nele e o atormentaram.'),(188125,7,1,49,24,'Seu arco, porém, permaneceu esticado, e seus braços foram fortalecidos pelas mãos do Poderoso de Jacó, pelo Pastor, a Rocha de Israel.'),(188126,7,1,49,25,'Que o Deus de seu pai o ajude; o Todo-poderoso o abençoe com bênçãos dos altos céus, bênçãos das profundezas das águas, bênçãos dos seios e do ventre.'),(188127,7,1,49,26,'Que as bênçãos de seu pai ultrapassem as bênçãos de meus antepassados e alcancem as alturas das antigas colinas. Que essas bênçãos descansem sobre a cabeça de José, que é príncipe entre seus irmãos.'),(188128,7,1,49,27,'´Benjamim é um lobo voraz; pela manhã devora seus inimigos, ao entardecer divide o despojo`.'),(188129,7,1,49,28,'Essas são as doze tribos de Israel, e foi isso que seu pai disse ao despedir-se de seus filhos. Deu a cada um deles a bênção que lhe era adequada.'),(188130,7,1,49,29,'Em seguida, Jacó lhes deu a seguinte instrução: ´Em breve morrerei e me reunirei a meus antepassados. Sepultem-me com meu pai e com meu avô na caverna no campo de Efrom, o hitita. '),(188131,7,1,49,30,'É a caverna de Macpela, perto de Manre, em Canaã, que Abraão comprou do hitita como sepultura permanente. '),(188132,7,1,49,31,'Ali estão sepultados Abraão e sua mulher, Sara. Ali também estão sepultados Isaque e sua mulher, Rebeca. E ali sepultei Lia. '),(188133,7,1,49,32,'É o campo e a caverna que meu avô, Abraão, comprou dos hititas`.'),(188134,7,1,49,33,'Quando Jacó terminou de dar essa instrução a seus filhos, deitou-se em sua cama, deu o último suspiro e, ao morrer, reuniu-se a seus antepassados.'),(188135,7,1,50,1,'José atirou-se sobre seu pai, chorou sobre ele e o beijou. '),(188136,7,1,50,2,'Em seguida, deu ordens aos médicos que o serviam para que embalsamassem o corpo de seu pai, e Jacó foi embalsamado. '),(188137,7,1,50,3,'O processo de embalsamamento levou os quarenta dias habituais. E os egípcios lamentaram sua morte durante setenta dias.'),(188138,7,1,50,4,'Quando terminou o período de luto, José procurou os conselheiros do faraó e lhes disse: ´Por gentileza, peço que falem com o faraó em meu favor. '),(188139,7,1,50,5,'Digam-lhe que meu pai me fez prestar um juramento. Disse: ´Morrerei em breve. Leve meu corpo de volta para a terra de Canaã e coloque-me na sepultura que preparei para mim`. Portanto, peço que me deixe ir sepultar meu pai; depois, voltarei sem demora`.'),(188140,7,1,50,6,'O faraó atendeu ao pedido de José e disse: ´Vá e sepulte seu pai, como ele o fez prometer`. '),(188141,7,1,50,7,'Então José partiu para sepultar seu pai. Foi acompanhado de todos os oficiais do faraó, todos os membros mais importantes da casa do faraó e todos os oficiais de alto escalão do Egito. '),(188142,7,1,50,8,'José também levou consigo toda a sua família, seus irmãos e a família deles. As crianças pequenas, os rebanhos e o gado, porém, deixaram na terra de Gósen. '),(188143,7,1,50,9,'Muitas carruagens e seus condutores acompanharam José, formando um grande cortejo.'),(188144,7,1,50,10,'Quando chegaram à eira de Atade, perto do rio Jordão, realizaram uma grande cerimônia fúnebre, com um período de sete dias de luto pelo pai de José. '),(188145,7,1,50,11,'Os cananeus que moravam na região os viram chorar na eira de Atade e mudaram o nome do lugar (que fica próximo ao Jordão) para Abel-Mizraim, pois disseram: ´Este é um lugar de lamento profundo para esses egípcios`.'),(188146,7,1,50,12,'Assim, os filhos de Jacó fizeram o que ele lhes havia ordenado. '),(188147,7,1,50,13,'Levaram seu corpo para a terra de Canaã e o sepultaram na caverna no campo de Macpela, perto de Manre. Essa é a caverna que Abraão havia comprado de Efrom, o hitita, como sepultura permanente.'),(188148,7,1,50,14,'Depois de sepultar Jacó, José voltou para o Egito com seus irmãos e com todos que o haviam acompanhado. '),(188149,7,1,50,15,'Uma vez que seu pai estava morto, porém, os irmãos de José ficaram temerosos e disseram: ´Agora José mostrará sua ira e se vingará de todo o mal que lhe fizemos`.'),(188150,7,1,50,16,'Por isso, enviaram a seguinte mensagem a José: ´Antes de morrer, nosso pai mandou '),(188151,7,1,50,17,'que lhe disséssemos: ´Por favor, perdoe seus irmãos pelo grande mal que eles lhe fizeram, pelo pecado que cometeram ao tratá-lo com tanta crueldade`. Por isso, nós, servos do Deus de seu pai, suplicamos que você perdoe nosso pecado`. Quando José recebeu a mensagem, começou a chorar. '),(188152,7,1,50,18,'Depois, seus irmãos chegaram e se curvaram com o rosto no chão diante de José. ´Somos seus escravos!`, disseram eles.'),(188153,7,1,50,19,'José, porém, respondeu: ´Não tenham medo de mim. Por acaso sou Deus para castigá-los? '),(188154,7,1,50,20,'Vocês pretendiam me fazer o mal, mas Deus planejou tudo para o bem. Colocou-me neste cargo para que eu pudesse salvar a vida de muitos. '),(188155,7,1,50,21,'Não tenham medo. Continuarei a cuidar de vocês e de seus filhos`. Desse modo, ele os tranquilizou ao tratá-los com bondade.'),(188156,7,1,50,22,'José, seus irmãos e suas famílias continuaram a viver no Egito. José viveu 110 anos. '),(188157,7,1,50,23,'Chegou a ver três gerações de descendentes de seu filho Efraim e o nascimento dos filhos de Maquir, filho de Manassés, os quais ele tomou para si como se fossem seus.'),(188158,7,1,50,24,'José disse a seus irmãos: ´Em breve morrerei, mas certamente Deus os ajudará e os tirará desta terra. Ele os levará de volta para a terra que prometeu solenemente dar a Abraão, Isaque e Jacó`.'),(188159,7,1,50,25,'Então José fez os filhos de Israel prestarem um juramento e disse: ´Quando Deus vier ajudá-los e conduzi-los de volta, levem meus ossos com vocês`. '),(188160,7,1,50,26,'José morreu com 110 anos. Os egípcios o embalsamaram e o colocaram em um caixão no Egito.'),(188161,7,2,1,1,'Estes são os nomes dos filhos de Israel que se mudaram para o Egito com Jacó, cada um com sua família: '),(188162,7,2,1,2,'Rúben, Simeão, Levi, Judá, '),(188163,7,2,1,3,'Issacar, Zebulom, Benjamim, '),(188164,7,2,1,4,'Dã, Naftali, Gade e Aser. '),(188165,7,2,1,5,'Ao todo, desceram ao Egito setenta descendentes de Jacó, incluindo José, que já estava lá.'),(188166,7,2,1,6,'Com o tempo, José e seus irmãos morreram, e toda aquela geração chegou ao fim. '),(188167,7,2,1,7,'Mas seus descendentes, os israelitas, tiveram muitos filhos e netos. Multiplicaram-se tanto que se fortaleceram e encheram a terra.'),(188168,7,2,1,8,'Por fim, subiu ao poder no Egito um novo rei, que não sabia coisa alguma sobre José. '),(188169,7,2,1,9,'O rei disse a seu povo: ´Vejam, agora o povo de Israel é mais numeroso e mais forte que nós. '),(188170,7,2,1,10,'Precisamos tramar um plano para evitar que se tornem ainda mais numerosos. Se não o fizermos e houver guerra, eles se unirão a nossos inimigos, lutarão contra nós e depois fugirão desta terra`.'),(188171,7,2,1,11,'Assim, os egípcios nomearam capatazes para dirigir o trabalho do povo. Sob opressão, os israelitas construíram Pitom e Ramessés, duas cidades que serviam de centros de armazenamento para o faraó. '),(188172,7,2,1,12,'Porém, quanto mais eram oprimidos, mais os israelitas se multiplicavam e se espalhavam, e mais preocupados os egípcios ficavam. '),(188173,7,2,1,13,'Por isso, os egípcios os forçavam com crueldade a trabalhar pesado. '),(188174,7,2,1,14,'Tornaram a vida deles amarga, obrigando-os a preparar argamassa, produzir tijolos e fazer todo o trabalho nos campos. Eram cruéis em todas as suas exigências.'),(188175,7,2,1,15,'O faraó, rei do Egito, deu a seguinte ordem às parteiras hebreias Sifrá e Puá: '),(188176,7,2,1,16,'´Quando ajudarem as hebreias a dar à luz, prestem atenção durante o parto. Se for menino, matem o bebê; se for menina, deixem que viva`. '),(188177,7,2,1,17,'Mas as parteiras temiam a Deus e se recusaram a obedecer à ordem do rei; assim, deixaram os meninos viver.'),(188178,7,2,1,18,'Então o rei do Egito mandou chamar as parteiras e lhes perguntou: ´Por que fizeram isso? Por que deixaram os meninos viver?`.'),(188179,7,2,1,19,'´As mulheres hebreias não são como as egípcias`, responderam as parteiras ao faraó. ´São mais vigorosas e dão à luz com tanta rapidez que não conseguimos chegar a tempo.`'),(188180,7,2,1,20,'Deus foi bondoso com as parteiras, e os israelitas continuaram a multiplicar-se e tornaram-se cada vez mais fortes. '),(188181,7,2,1,21,'E, porque as parteiras temeram a Deus, ele deu a cada uma delas a sua própria família.'),(188182,7,2,1,22,'Então o faraó deu a seguinte ordem a todo o seu povo: ´Lancem no rio Nilo todos os meninos hebreus recém-nascidos, mas deixem as meninas viver`.'),(188183,7,2,2,1,'Por essa época, um homem e uma mulher da tribo de Levi se casaram. '),(188184,7,2,2,2,'A mulher engravidou e deu à luz um menino. Viu que era um lindo bebê e o escondeu por três meses. '),(188185,7,2,2,3,'Quando não conseguia mais escondê-lo, pegou um cesto feito de juncos de papiro e o revestiu com betume e piche. Acomodou o bebê no cesto e o colocou entre os juncos, à margem do rio Nilo. '),(188186,7,2,2,4,'A irmã do bebê ficou observando a certa distância, para ver o que lhe aconteceria.'),(188187,7,2,2,5,'Pouco depois, a filha do faraó desceu ao Nilo para tomar banho, e suas servas foram caminhar pela margem do rio. Quando a princesa viu o cesto entre os juncos, mandou sua serva buscá-lo. '),(188188,7,2,2,6,'Ao abrir o cesto, a princesa viu o bebê. O menino chorava, e ela sentiu pena dele. ´Deve ser um dos meninos hebreus`, disse ela.'),(188189,7,2,2,7,'Então a irmã do menino se aproximou e perguntou à princesa: ´A senhora quer que eu chame uma mulher hebreia para amamentar o bebê?`.'),(188190,7,2,2,8,'´Quero`, respondeu a princesa. A moça foi e chamou a mãe do bebê.'),(188191,7,2,2,9,'A princesa disse à mãe do bebê: ´Leve este menino e amamente-o para mim. Eu pagarei por sua ajuda`. A mulher levou o bebê para casa e o amamentou.'),(188192,7,2,2,10,'Quando o menino cresceu, ela o levou de volta à filha do faraó, que o adotou como seu próprio filho. A princesa o chamou de Moisés, pois disse: ´Eu o tirei da água`.'),(188193,7,2,2,11,'Anos depois, já adulto, Moisés foi visitar seu povo e descobriu que eles eram forçados a realizar trabalhos pesados. Durante sua visita, viu um egípcio espancar um hebreu, um homem de seu povo. '),(188194,7,2,2,12,'Olhou para todos os lados e, não avistando ninguém por perto, matou o egípcio. Em seguida, escondeu o corpo na areia.'),(188195,7,2,2,13,'No dia seguinte, quando Moisés saiu novamente para visitar seu povo, viu dois hebreus brigando. ´Por que você está espancando seu amigo?`, perguntou Moisés ao que havia começado a briga.'),(188196,7,2,2,14,'O homem respondeu: ´Quem o nomeou nosso príncipe e juiz? Vai me matar como matou o egípcio?`. Moisés teve medo e pensou: ´Com certeza todos já sabem o que aconteceu!`. '),(188197,7,2,2,15,'E, de fato, o faraó tomou conhecimento do que havia acontecido e tentou matar Moisés, mas ele fugiu e foi morar na terra de Midiã. Quando chegou a Midiã, estabeleceu-se junto a um poço. '),(188198,7,2,2,16,'O sacerdote de Midiã tinha sete filhas, que foram ao poço tirar água e encher os bebedouros para o rebanho de seu pai. '),(188199,7,2,2,17,'Então alguns pastores chegaram e as expulsaram de lá. Moisés, porém, defendeu as moças e tirou água para o rebanho delas.'),(188200,7,2,2,18,'Quando as moças voltaram para seu pai, Reuel, ele lhes perguntou: ´Por que voltaram tão cedo hoje?`.'),(188201,7,2,2,19,'Elas responderam: ´Um egípcio nos defendeu dos pastores; depois, tirou água e deu de beber ao nosso rebanho`.'),(188202,7,2,2,20,'´E onde está ele?`, perguntou o pai. ´Por que o deixaram lá? Convidem-no para comer conosco.`'),(188203,7,2,2,21,'Moisés aceitou o convite e foi morar com Reuel. Depois de algum tempo, Reuel entregou sua filha Zípora em casamento a Moisés. '),(188204,7,2,2,22,'Mais tarde, ela deu à luz um menino, a quem Moisés chamou de Gérson, pois disse: ´Sou forasteiro em terra alheia`.'),(188205,7,2,2,23,'Depois de muitos anos, o rei do Egito morreu. Os israelitas, porém, continuavam a gemer sob o peso da escravidão. Clamaram por socorro, e seu clamor subiu até Deus. '),(188206,7,2,2,24,'Ele ouviu os gemidos e se lembrou da aliança que havia feito com Abraão, Isaque e Jacó. '),(188207,7,2,2,25,'Olhou para os israelitas e percebeu sua necessidade.'),(188208,7,2,3,1,'Certo dia, Moisés estava cuidando do rebanho de seu sogro, Jetro, sacerdote de Midiã. Ele levou o rebanho para o deserto e chegou ao Sinai, o monte de Deus. '),(188209,7,2,3,2,'Ali, o anjo do Senhor lhe apareceu no fogo que ardia no meio de um arbusto. Moisés olhou admirado, pois embora o arbusto estivesse envolto em chamas, o fogo não o consumia. '),(188210,7,2,3,3,'´Que coisa espantosa!`, pensou ele. ´Por que o fogo não consome o arbusto? Preciso ver isso de perto.`'),(188211,7,2,3,4,'Quando o Senhor viu Moisés se aproximar para observar melhor, Deus o chamou do meio do arbusto: ´Moisés! Moisés!`. ´Aqui estou!`, respondeu ele.'),(188212,7,2,3,5,'´Não se aproxime mais`, o Senhor advertiu. ´Tire as sandálias, pois você está pisando em terra santa. '),(188213,7,2,3,6,'Eu sou o Deus de seu pai, o Deus de Abraão, o Deus de Isaque e o Deus de Jacó.` Quando Moisés ouviu isso, cobriu o rosto, porque teve medo de olhar para Deus.'),(188214,7,2,3,7,'Então o Senhor lhe disse: ´Por certo, tenho visto a opressão do meu povo no Egito. Tenho ouvido seu clamor por causa de seus capatazes. Sei bem quanto eles têm sofrido. '),(188215,7,2,3,8,'Por isso, desci para libertá-los do poder dos egípcios e levá-los do Egito a uma terra fértil e espaçosa. É uma terra que produz leite e mel com fartura, onde hoje habitam os cananeus, os hititas, os amorreus, os ferezeus, os heveus e os jebuseus. '),(188216,7,2,3,9,'Sim, o clamor do povo de Israel chegou até mim, e eu tenho visto como os egípcios os tratam cruelmente. '),(188217,7,2,3,10,'Agora vá, pois eu o envio ao faraó. Você deve tirar meu povo, Israel, do Egito`.'),(188218,7,2,3,11,'Moisés, porém, disse a Deus: ´Quem sou eu para me apresentar ao faraó? Quem sou eu para tirar o povo de Israel do Egito?`'),(188219,7,2,3,12,'Deus respondeu: ´Eu estarei com você. Este é o sinal de que eu sou aquele que o envia: depois que você tirar o povo do Egito, vocês adorarão a Deus neste monte`.'),(188220,7,2,3,13,'Moisés disse a Deus: ´Se eu for aos israelitas e lhes disser: ´O Deus de seus antepassados me enviou a vocês`, eles perguntarão: ´Qual é o nome dele?`. O que devo dizer?`.'),(188221,7,2,3,14,'Deus respondeu a Moisés: ´Eu Sou o que Sou. Diga ao povo de Israel: Eu Sou me enviou a vocês`. '),(188222,7,2,3,15,'Deus também instruiu Moisés: ´Diga ao povo de Israel: Javé, o Deus de seus antepassados, o Deus de Abraão, o Deus de Isaque e o Deus de Jacó, me enviou a vocês. Esse é meu nome para sempre, o nome pelo qual serei lembrado de geração em geração.'),(188223,7,2,3,16,'´Agora vá e reúna os líderes de Israel. Diga-lhes que Javé, o Deus de seus antepassados, o Deus de Abraão, Isaque e Jacó, lhe apareceu e disse: ´Tenho observado atentamente e vejo como os egípcios os têm tratado. '),(188224,7,2,3,17,'Prometi libertá-los da opressão no Egito e levá-los a uma terra que produz leite e mel com fartura, onde hoje habitam os cananeus, os hititas, os amorreus, os ferezeus, os heveus e os jebuseus`.'),(188225,7,2,3,18,'´Os líderes de Israel aceitarão sua mensagem. Em seguida, você e eles se apresentarão ao rei do Egito e lhe dirão: ´O Senhor, o Deus dos hebreus, veio ao nosso encontro. Agora, pedimos que nos permita fazer uma viagem de três dias ao deserto para oferecermos sacrifícios ao Senhor, nosso Deus`.'),(188226,7,2,3,19,'´Eu sei que o rei do Egito não os deixará ir, a não ser que uma mão poderosa o force. '),(188227,7,2,3,20,'Por isso, levantarei minha mão e ferirei os egípcios com todo tipo de milagres que farei no meio deles. Então, por fim, o faraó os deixará ir. '),(188228,7,2,3,21,'Farei que os egípcios sejam bondosos com os israelitas, e assim vocês não sairão do Egito de mãos vazias. '),(188229,7,2,3,22,'Toda mulher israelita pedirá de suas vizinhas egípcias e das mulheres que as visitam artigos de ouro e prata e roupas caras, com as quais vestirão seus filhos e suas filhas. Desse modo, vocês tomarão para si as riquezas dos egípcios`.'),(188230,7,2,4,1,'Moisés respondeu: ´E se não acreditarem em mim ou não quiserem me ouvir? E se disserem: ´O Senhor nunca lhe apareceu`?`.'),(188231,7,2,4,2,'Então o Senhor lhe perguntou: ´O que você tem na mão?`. ´Uma vara`, respondeu Moisés.'),(188232,7,2,4,3,'´Jogue-a no chão`, disse o Senhor. Moisés jogou a vara no chão, e ela se transformou numa serpente. Moisés fugia dela, '),(188233,7,2,4,4,'mas o Senhor lhe disse: ´Estenda a mão e pegue-a pela cauda`. Moisés estendeu a mão e pegou a serpente, e ela voltou a ser uma vara.'),(188234,7,2,4,5,'Então o Senhor lhe disse: ´Faça esse sinal e eles acreditarão que o Senhor, o Deus de seus antepassados, o Deus de Abraão, o Deus de Isaque e o Deus de Jacó, de fato lhe apareceu`.'),(188235,7,2,4,6,'O Senhor também disse a Moisés: ´Agora, coloque a mão dentro do seu manto`. Moisés colocou a mão dentro do manto e, quando a tirou, ela estava com lepra, branca como neve. '),(188236,7,2,4,7,'´Coloque a mão dentro do manto outra vez`, disse o Senhor. Moisés colocou a mão dentro do manto outra vez e, quando a tirou, ela estava tão saudável quanto o resto do corpo.'),(188237,7,2,4,8,'Disse ainda: ´Se eles não acreditarem em você e não se deixarem convencer pelo primeiro sinal, serão convencidos pelo segundo. '),(188238,7,2,4,9,'E, se não acreditarem em você nem o ouvirem depois desses dois sinais, tire um pouco de água do rio Nilo e derrame-a sobre a terra seca. Quando o fizer, a água do Nilo se transformará em sangue na terra`.'),(188239,7,2,4,10,'Moisés, porém, disse ao Senhor: ´Ó Senhor, não tenho facilidade para falar, nem antes, nem agora que falaste com teu servo! Não consigo me expressar e me atrapalho com as palavras`.'),(188240,7,2,4,11,'O Senhor perguntou a Moisés: ´Quem forma a boca do ser humano? Quem torna o homem mudo ou surdo? Quem o torna cego ou o faz ver? Por acaso não sou eu, o Senhor? '),(188241,7,2,4,12,'Agora vá! Eu estarei com você quando falar e o instruirei a respeito do que deve dizer`.'),(188242,7,2,4,13,'´Por favor, Senhor!`, suplicou Moisés. ´Envia qualquer outra pessoa!`'),(188243,7,2,4,14,'Então o Senhor se irou com Moisés e lhe disse: ´E quanto a seu irmão Arão, o levita? Sei que ele fala bem. Veja, ele está vindo ao seu encontro e se alegrará em vê-lo. '),(188244,7,2,4,15,'Fale com ele e diga as palavras que ele deve transmitir. Estarei com vocês dois quando falarem e os instruirei a respeito do que devem fazer. '),(188245,7,2,4,16,'Arão falará por você diante do povo. Ele será seu porta-voz, e você será como Deus para ele. '),(188246,7,2,4,17,'Leve com você a vara e use-a para realizar os sinais que eu lhe mostrei`.'),(188247,7,2,4,18,'Moisés voltou à casa de Jetro, seu sogro, e lhe disse: ´Por favor, permita-me voltar ao Egito para procurar meus parentes. Nem sei se ainda vivem`. ´Vá em paz`, respondeu Jetro.'),(188248,7,2,4,19,'Antes de Moisés partir de Midiã, o Senhor lhe disse: ´Volte ao Egito, pois todos que queriam matá-lo já morreram`.'),(188249,7,2,4,20,'Então Moisés tomou sua mulher e seus filhos, montou-os num jumento e voltou para a terra do Egito. Levava na mão a vara de Deus.'),(188250,7,2,4,21,'O Senhor disse a Moisés: ´Quando chegar ao Egito, apresente-se ao faraó e faça todos os milagres para os quais eu o capacitei. Contudo, endurecerei o coração dele, para que se recuse a deixar o povo sair. '),(188251,7,2,4,22,'Você dirá ao faraó: ´Assim diz o Senhor: Israel é meu filho mais velho. '),(188252,7,2,4,23,'Ordenei que você deixasse meu filho sair para me adorar. Mas, uma vez que você se recusou, matarei seu filho mais velho``.'),(188253,7,2,4,24,'No caminho para o Egito, no lugar onde Moisés e sua família haviam parado a fim de passar a noite, o Senhor o confrontou e estava prestes a matá-lo. '),(188254,7,2,4,25,'Mas Zípora pegou uma faca de pedra e circuncidou seu filho. Com o prepúcio, tocou os pés de Moisés e lhe disse: ´Agora você é para mim um marido de sangue`. '),(188255,7,2,4,26,'(Quando disse ´um marido de sangue`, estava se referindo à circuncisão.) Depois disso, o Senhor deixou Moisés.'),(188256,7,2,4,27,'O Senhor tinha dito a Arão: ´Vá ao deserto, ao encontro de Moisés`. Arão foi, encontrou Moisés no monte de Deus e o saudou com um beijo. '),(188257,7,2,4,28,'Moisés contou a Arão tudo que o Senhor havia ordenado que ele dissesse e falou também sobre os sinais que deveria realizar.'),(188258,7,2,4,29,'Então Moisés e Arão voltaram ao Egito e convocaram uma reunião com todos os líderes de Israel. '),(188259,7,2,4,30,'Arão lhes comunicou tudo que o Senhor tinha dito a Moisés, que realizou os sinais diante deles. '),(188260,7,2,4,31,'O povo de Israel se convenceu de que o Senhor tinha enviado Moisés e Arão. Quando ouviram que o Senhor se preocupava com eles e tinha visto seu sofrimento, prostraram-se e o adoraram.'),(188261,7,2,5,1,'Depois disso, Moisés e Arão foram ver o faraó e declararam: ´Assim diz o Senhor, o Deus de Israel: ´Deixe meu povo sair para celebrar uma festa em minha honra no deserto``.'),(188262,7,2,5,2,'´Quem é o Senhor?`, retrucou o faraó. ´Por que devo dar ouvidos a ele e deixar Israel sair? Não conheço o Senhor e não deixarei Israel sair.`'),(188263,7,2,5,3,'Então Arão e Moisés disseram: ´O Deus dos hebreus se encontrou conosco. Portanto, deixe-nos fazer uma viagem de três dias ao deserto para oferecermos sacrifícios ao Senhor, nosso Deus. Do contrário, ele nos castigará com alguma praga ou pela espada`.'),(188264,7,2,5,4,'O rei do Egito respondeu: ´Moisés e Arão, por que distraem o povo de suas tarefas? Voltem ao trabalho! '),(188265,7,2,5,5,'Olhem! Há muitos do seu povo nesta terra, e vocês os estão impedindo de trabalhar!`.'),(188266,7,2,5,6,'Naquele mesmo dia, o faraó deu a seguinte ordem aos capatazes egípcios e aos supervisores israelitas: '),(188267,7,2,5,7,'´Não forneçam mais palha para o povo fazer tijolos. De agora em diante, eles mesmos devem juntá-la! '),(188268,7,2,5,8,'No entanto, continuem a exigir que produzam a mesma quantidade de tijolos que antes. Não reduzam a cota. Eles são preguiçosos e, por isso, clamam: ´Deixe-nos sair para sacrificar ao nosso Deus`. '),(188269,7,2,5,9,'Aumentem a carga de trabalho deles e cobrem o cumprimento das tarefas. Isso os ensinará a não dar ouvidos a mentiras!`.'),(188270,7,2,5,10,'Os capatazes e os supervisores saíram e informaram o povo: ´Assim diz o faraó: ´Vocês não receberão mais palha. '),(188271,7,2,5,11,'Saiam e juntem-na onde puderem encontrá-la. No entanto, continuarão a produzir a mesma quantidade de tijolos que antes``. '),(188272,7,2,5,12,'Então o povo se espalhou por toda a terra do Egito para juntar a palha que sobrava das colheitas.'),(188273,7,2,5,13,'Enquanto isso, os capatazes e­gípcios continuavam a pressioná-los: ´Completem sua cota diária de tijolos, como faziam quando nós lhes fornecíamos palha!`. '),(188274,7,2,5,14,'E açoitavam os supervisores israelitas que haviam sido encarregados das equipes de trabalhadores. ´Por que não completaram as cotas nem ontem nem hoje?`, perguntavam.'),(188275,7,2,5,15,'Então os supervisores israelitas foram suplicar ao faraó: ´Por favor, não trate seus servos desse modo. '),(188276,7,2,5,16,'Não recebemos palha, mas os capatazes continuam a exigir: ´Façam tijolos!`. Somos açoitados constantemente, mas a culpa é do seu próprio povo!`.'),(188277,7,2,5,17,'O faraó, porém, gritou: ´Vocês são preguiçosos! Preguiçosos! Por isso, andam dizendo: ´Deixe-nos sair para oferecer sacrifícios ao Senhor`. '),(188278,7,2,5,18,'Voltem agora mesmo ao trabalho! Não receberão palha, mas terão de produzir a mesma cota de tijolos`.'),(188279,7,2,5,19,'Quando os supervisores israelitas ouviram: ´Vocês não poderão reduzir a quantidade de tijolos produzidos por dia`, perceberam que estavam em sérios apuros. '),(188280,7,2,5,20,'Ao sair do palácio do faraó, encontraram Moisés e Arão, que os esperavam do lado de fora. '),(188281,7,2,5,21,'Eles disseram aos dois irmãos: ´O Senhor os julgue e os castigue por terem feito o faraó e seus oficiais nos odiarem. Vocês colocaram uma espada na mão deles e lhes deram uma desculpa para nos matar!`.'),(188282,7,2,5,22,'Moisés voltou ao Senhor e disse: ´Por que trouxeste toda essa desgraça sobre este povo, Senhor? Por que me enviaste? '),(188283,7,2,5,23,'Desde que me apresentei ao faraó como teu porta-voz, ele passou a tratar teu povo com ainda mais crueldade. E tu não fizeste coisa alguma para libertá-lo!`.'),(188284,7,2,6,1,'Então o Senhor disse a Moisés: ´Agora você verá o que vou fazer ao faraó. Quando ele sentir o peso de minha mão forte, deixará o povo sair. Sim, pelo peso de minha mão forte, fará o povo ir embora de sua terra!`.'),(188285,7,2,6,2,'Deus também disse a Moisés: ´Eu sou Javé, ´o Senhor`. '),(188286,7,2,6,3,'Apareci a Abraão, Isaque e Jacó como El-Shaddai, ´o Deus Todo-poderoso`, mas não lhes revelei meu nome, Javé. '),(188287,7,2,6,4,'Estabeleci com eles a minha aliança, mediante a qual prometi lhes dar a terra de Canaã, onde viviam como estrangeiros. '),(188288,7,2,6,5,'Esteja certo de que ouvi os gemidos dos israelitas, que agora são escravos dos egípcios, e me lembrei da aliança que fiz com eles.'),(188289,7,2,6,6,'´Portanto, diga ao povo de Israel: ´Eu sou o Senhor. Eu os libertarei da opressão e os livrarei da escravidão no Egito. Eu os resgatarei com meu braço poderoso e com grandes atos de julgamento. '),(188290,7,2,6,7,'Eu os tomarei como meu povo e serei o seu Deus. Então vocês saberão que eu sou o Senhor, seu Deus, que os libertou da opressão no Egito. '),(188291,7,2,6,8,'Eu os levarei à terra que jurei dar a Abraão, Isaque e Jacó. Eu a darei a vocês como propriedade. Eu sou o Senhor!``.'),(188292,7,2,6,9,'Moisés transmitiu ao povo essa mensagem do Senhor, mas eles já não quiseram lhe dar ouvidos. Estavam desanimados demais por causa da escravidão brutal que sofriam.'),(188293,7,2,6,10,'Então o Senhor disse a Moisés: '),(188294,7,2,6,11,'´Volte ao faraó, o rei do Egito, e diga a ele que deixe o povo de Israel sair de sua terra`.'),(188295,7,2,6,12,'´Mas Senhor!`, retrucou Moisés. ´Os israelitas já não querem me dar ouvidos. Como posso esperar que o faraó me escute? Tenho tanta dificuldade para falar!`'),(188296,7,2,6,13,'O Senhor, porém, falou com Moisés e Arão e lhes deu ordens, sobre os israelitas e sobre o faraó, rei do Egito, para tirarem o povo de Israel do Egito.'),(188297,7,2,6,14,'Estes são os chefes de clãs dos antepassados de Israel: Os filhos de Rúben, o filho mais velho de Israel, foram: Enoque, Palu, Hezrom e Carmi. Seus descendentes formaram os clãs de Rúben.'),(188298,7,2,6,15,'Os filhos de Simeão foram: Jemuel, Jamim, Oade, Jaquim, Zoar e Saul. (A mãe de Saul era cananeia.) Seus descendentes se tornaram os clãs de Simeão.'),(188299,7,2,6,16,'Estes são os descendentes de Levi, conforme relacionados nos registros de família. Os filhos de Levi foram Gérson, Coate e Merari. (Levi viveu 137 anos.)'),(188300,7,2,6,17,'Os descendentes de Gérson foram: Libni e Simei; cada um deles se tornou antepassado de um clã.'),(188301,7,2,6,18,'Os descendentes de Coate foram: Anrão, Isar, Hebrom e Uziel. (Coate viveu 133 anos.)'),(188302,7,2,6,19,'Os descendentes de Merari foram: Mali e Musi. Estes são os clãs dos levitas, conforme relacionados nos registros de família.'),(188303,7,2,6,20,'Anrão se casou com Joquebede, irmã de seu pai, e ela deu à luz dois filhos: Arão e Moisés. (Anrão viveu 137 anos.)'),(188304,7,2,6,21,'Os filhos de Isar foram: Corá, Nefegue e Zicri.'),(188305,7,2,6,22,'Os filhos de Uziel foram: Misael, Elzafã e Sitri.'),(188306,7,2,6,23,'Arão se casou com Eliseba, filha de Aminadabe e irmã de Naassom. Ela deu à luz seus filhos Nadabe, Abiú, Eleazar e Itamar.'),(188307,7,2,6,24,'Os filhos de Corá foram: Assir, Elcana e Abiasafe.'),(188308,7,2,6,25,'Eleazar, filho de Arão, se casou com uma das filhas de Putiel, e ela deu à luz seu filho Fineias. Esses são os chefes dentre os antepassados das famílias levitas, relacionados de acordo com seus clãs.'),(188309,7,2,6,26,'Foi a estes dois, Arão e Moisés, que o Senhor disse: ´Tirem os israelitas do Egito, organizados segundo seus clãs`. '),(188310,7,2,6,27,'Foram eles, Moisés e Arão, que se dirigiram ao faraó, rei do Egito, para falar sobre a saída dos israelitas daquela terra.'),(188311,7,2,6,28,'Quando o Senhor falou com Moisés na terra do Egito, '),(188312,7,2,6,29,'disse-lhe: ´Eu sou o Senhor! Transmita ao faraó, rei do Egito, tudo que eu lhe disser`. '),(188313,7,2,6,30,'Contudo, Moisés questionou o Senhor e disse: ´Não posso fazer isso! Tenho tanta dificuldade para falar! Por que o faraó me daria ouvidos?`.'),(188314,7,2,7,1,'Então o Senhor disse a Moisés: ´Preste atenção ao que vou dizer. Eu o farei parecer Deus para o faraó, e Arão, seu irmão, será seu profeta. '),(188315,7,2,7,2,'Diga a Arão tudo que eu lhe ordenar, e Arão mandará o faraó deixar o povo de Israel sair de sua terra. '),(188316,7,2,7,3,'Contudo, endurecerei o coração do faraó e depois multiplicarei meus sinais e maravilhas na terra do Egito. '),(188317,7,2,7,4,'Mesmo assim, o faraó se recusará a ouvi-lo, de modo que farei minha mão pesar sobre o Egito. Então resgatarei meu exército  -  meu povo, os israelitas  -  da terra do Egito com grandes atos de julgamento. '),(188318,7,2,7,5,'Quando eu levantar minha mão e tirar os israelitas do meio deles, os egípcios saberão que eu sou o Senhor`.'),(188319,7,2,7,6,'Moisés e Arão fizeram conforme o Senhor lhes ordenou. '),(188320,7,2,7,7,'Quando falaram com o faraó, Moisés tinha 80 anos, e Arão, 83.'),(188321,7,2,7,8,'O Senhor disse a Moisés e a Arão: '),(188322,7,2,7,9,'´O faraó exigirá: ´Mostre-me um milagre`. Quando ele o fizer, diga a Arão: ´Tome sua vara e jogue-a no chão, na frente do faraó, e ela se transformará numa serpente``.'),(188323,7,2,7,10,'Então Moisés e Arão foram ver o faraó e fizeram conforme o Senhor havia ordenado. Arão jogou a vara no chão, diante do faraó e de seus oficiais, e ela se transformou numa serpente. '),(188324,7,2,7,11,'O faraó mandou chamar seus sábios e feiticeiros e, por meio de suas artes mágicas, esses magos egípcios fizeram a mesma coisa: '),(188325,7,2,7,12,'jogaram suas varas no chão, e elas também se transformaram em serpentes. Mas a vara de Arão engoliu as varas dos magos. '),(188326,7,2,7,13,'O coração do faraó, porém, permaneceu endurecido. Ele continuou se recusando a ouvir, exatamente como o Senhor tinha dito.'),(188327,7,2,7,14,'O Senhor disse a Moisés: ´O coração do faraó é duro, e ele continua se recu­sando a deixar o povo sair. '),(188328,7,2,7,15,'Portanto, vá ao faraó pela manhã, quando ele estiver descendo até o rio. Pare à margem do Nilo e encontre-se com ele ali. Não se esqueça de levar a vara que se transformou em serpente. '),(188329,7,2,7,16,'Então diga-lhe: ´O Senhor, o Deus dos hebreus, me enviou para lhe falar: ´Deixe meu povo sair para me adorar no deserto`. Até agora, você se recusou a ouvi-lo, '),(188330,7,2,7,17,'por isso, assim diz o Senhor: ´Eu lhe mostrarei que sou o Senhor`. Veja! Com esta vara que tenho na mão, baterei nas águas do Nilo, e elas se transformarão em sangue. '),(188331,7,2,7,18,'Os peixes do rio morrerão, e o rio ficará malcheiroso. Os egípcios não poderão beber de sua água``.'),(188332,7,2,7,19,'O Senhor disse a Moisés: ´Diga a Arão: ´Tome sua vara e estenda a mão sobre as águas do Egito, sobre todos os seus rios, canais, açudes e reservatórios. Toda a água se transformará em sangue, até mesmo a água armazenada em vasilhas de madeira e pedra``.'),(188333,7,2,7,20,'Moisés e Arão fizeram conforme o Senhor ordenou. Diante dos olhos do faraó e de todos os seus oficiais, Arão levantou a vara e bateu nas águas do Nilo, e o rio inteiro se transformou em sangue. '),(188334,7,2,7,21,'Os peixes do rio morreram, e a água ficou tão malcheirosa que os egípcios não podiam bebê-la. Havia sangue em toda a terra do Egito. '),(188335,7,2,7,22,'Mais uma vez, porém, os magos do Egito usaram sua mágica e também transformaram água em sangue, e o coração do faraó continuou endurecido. Ele se recu­sou a ouvir Moisés e Arão, como o Senhor tinha dito. '),(188336,7,2,7,23,'O faraó voltou para seu palácio e não pensou mais no assunto. '),(188337,7,2,7,24,'Todos os egípcios cavaram às margens do rio para encontrar água potável, pois não podiam beber da água do Nilo.'),(188338,7,2,7,25,'Sete dias se passaram desde o momento em que o Senhor feriu o Nilo.'),(188339,7,2,8,1,' Então o Senhor disse a Moisés: ´Volte ao faraó e anuncie: ´Assim diz o Senhor: Deixe meu povo sair para me adorar. '),(188340,7,2,8,2,'Se você se recusar a deixá-lo sair, enviarei uma praga de rãs sobre todo o seu território. '),(188341,7,2,8,3,'O rio Nilo fervilhará de rãs. Elas subirão do rio e invadirão seu palácio, e até mesmo seu quarto e sua cama. Entrarão nas casas de seus oficiais e de seu povo. Saltarão para dentro dos fornos e das tigelas de amassar pão. '),(188342,7,2,8,4,'As rãs avançarão sobre você, sobre seu povo e sobre todos os seus oficiais``.'),(188343,7,2,8,5,' O Senhor também disse a Moisés: ´Diga a Arão: ´Estenda a vara que traz em sua mão sobre todos os rios, canais e açudes do Egito e faça subir rãs sobre toda a terra``. '),(188344,7,2,8,6,'Arão estendeu a mão sobre as águas do Egito, e as rãs subiram e cobriram toda a terra. '),(188345,7,2,8,7,'Os magos, porém, usaram suas artes mágicas para imitar a praga e também fizeram aparecer rãs sobre a terra do Egito.'),(188346,7,2,8,8,'Então o faraó convocou Moisés e Arão e disse: ´Supliquem ao Senhor que afaste as rãs de mim e de meu povo. Deixarei seu povo sair para oferecer sacrifícios ao Senhor`.'),(188347,7,2,8,9,'´Pois escolha a hora!`, respondeu Moisés. ´Diga-me quando deseja que eu suplique pelo faraó, por seus oficiais e por seu povo. Então o faraó e suas casas ficarão livres das rãs, e elas permanecerão apenas no rio Nilo.`'),(188348,7,2,8,10,'´Que seja amanhã`, disse o faraó. ´Será como o faraó disse`, respondeu Moisés. ´Então saberá que não há ninguém como o Senhor, nosso Deus. '),(188349,7,2,8,11,'As rãs deixarão o faraó e suas casas, seus oficiais e seu povo e permanecerão apenas no rio Nilo.`'),(188350,7,2,8,12,'Moisés e Arão saíram do palácio do faraó, e Moisés clamou ao Senhor a respeito das rãs que ele havia mandado para afligir o faraó. '),(188351,7,2,8,13,'O Senhor fez exatamente conforme Moisés tinha dito. Todas as rãs nas casas, nos pátios e nos campos morreram. '),(188352,7,2,8,14,'Os egípcios as juntaram em montões, e um fedor terrível encheu a terra. '),(188353,7,2,8,15,'Mas, quando o faraó percebeu que a situação havia melhorado, seu coração se endureceu, e ele se recusou a dar ouvidos a Moisés e a Arão, como o Senhor tinha dito.'),(188354,7,2,8,16,'Então o Senhor disse a Moisés: ´Diga a Arão: ´Estenda a vara e bata no chão. O pó se transformará em enxames de piolhos em toda a terra do Egito``. '),(188355,7,2,8,17,'Moisés e Arão assim fizeram. Quando Arão estendeu a mão e bateu no chão com a vara, piolhos infestaram toda a terra e cobriram os egípcios e seus animais. Todo o pó da terra do Egito se transformou em piolhos. '),(188356,7,2,8,18,'Os magos do faraó tentaram fazer o mesmo com suas artes mágicas, mas não conseguiram. E os piolhos cobriram tudo, tanto as pessoas como os animais.'),(188357,7,2,8,19,'´Isso é o dedo de Deus!`, exclamaram os magos ao faraó. Mas o coração do faraó continuou endurecido. Recusou-se a ouvi-los, como o Senhor tinha dito.'),(188358,7,2,8,20,'Em seguida, o Senhor disse a Moisés: ´Levante-se cedo amanhã e coloque-se diante do faraó quando ele descer ao rio. Diga-lhe: ´Assim diz o Senhor: Deixe meu povo sair para me adorar. '),(188359,7,2,8,21,'Se você se recusar, enviarei enxames de moscas sobre você, seus oficiais, seu povo e sobre todas as casas. Os lares dos egípcios e todo o chão ficarão cheios de moscas. '),(188360,7,2,8,22,'Desta vez, porém, pouparei a região de Gósen, onde meu povo vive. Lá, não aparecerão moscas. Então você saberá que eu sou o Senhor e que estou presente até mesmo no meio de sua terra. '),(188361,7,2,8,23,'Farei clara distinção entre o meu povo e o seu. Esse sinal acontecerá amanhã``.'),(188362,7,2,8,24,'O Senhor fez exatamente o que disse. Um denso enxame de moscas encheu o palácio do faraó e as casas de seus oficiais. Todo o Egito ficou em estado de calamidade por causa das moscas.'),(188363,7,2,8,25,'O faraó mandou chamar Moisés e Arão e disse: ´Vão e ofereçam sacrifícios ao seu Deus. Mas façam-no aqui mesmo, nesta terra`.'),(188364,7,2,8,26,'´Não seria certo`, respondeu Moisés. ´Os sacrifícios que oferecemos ao Senhor, nosso Deus, são detestáveis aos egípcios. Se apresentarmos aqui mesmo nossos sacrifícios, que os egípcios consideram detestáveis, eles nos apedrejarão. '),(188365,7,2,8,27,'Para oferecer sacrifícios ao Senhor, nosso Deus, precisamos fazer uma viagem de três dias ao deserto, como ele ordenou.`'),(188366,7,2,8,28,'´Podem ir`, respondeu o faraó. ´Deixarei que viajem ao deserto para oferecer sacrifícios ao Senhor, seu Deus, mas não se afastem demais. E supliquem por mim.`'),(188367,7,2,8,29,'Moisés respondeu: ´Assim que sairmos de sua presença, suplicaremos ao Senhor, e amanhã os enxames de moscas deixarão o faraó, seus oficiais e todo o seu povo. Mas fique avisado, ó faraó, de que não deve mentir novamente, recusando-se a deixar o povo sair para sacrificar ao Senhor`.'),(188368,7,2,8,30,'Moisés saiu do palácio do faraó e suplicou ao Senhor que removesse todas as moscas. '),(188369,7,2,8,31,'O Senhor atendeu Moisés e fez os enxames de moscas deixarem o faraó, seus oficiais e seu povo. Não restou uma só mosca. '),(188370,7,2,8,32,'Mas o coração do faraó se endureceu outra vez, e ele se recusou a deixar o povo sair.'),(188371,7,2,9,1,'O Senhor ordenou a Moisés: ´Volte ao faraó e diga-lhe: ´Assim diz o Senhor, o Deus dos hebreus: Deixe meu povo sair para me adorar. '),(188372,7,2,9,2,'Se você continuar a detê-lo e a recusar-se a deixá-lo sair, '),(188373,7,2,9,3,'a mão do Senhor ferirá com uma praga mortal todos os seus animais: cavalos, jumentos, camelos, bois e ovelhas. '),(188374,7,2,9,4,'Mais uma vez, porém, o Senhor fará distinção entre os animais dos israelitas e os dos egípcios. Não morrerá um só animal de Israel. '),(188375,7,2,9,5,'O Senhor já definiu quando a praga começará: amanhã o Senhor ferirá a terra``.'),(188376,7,2,9,6,'O Senhor fez como tinha dito. Na manhã seguinte, todos os animais dos egípcios morreram, mas os israelitas não perderam um só animal. '),(188377,7,2,9,7,'O faraó mandou investigar e confirmou que o povo de Israel não havia perdido um só animal. Ainda assim, o coração do faraó permaneceu endurecido, e ele continuou se recusando a deixar o povo sair.'),(188378,7,2,9,8,'O Senhor disse a Moisés e a Arão: ´Peguem um punhado de cinzas de um forno de olaria. Moisés deve lançá-las no ar, diante dos olhos do faraó. '),(188379,7,2,9,9,'As cinzas se espalharão sobre a terra do Egito como poeira fina e provocarão feridas purulentas nas pessoas e nos animais em todo o Egito`.'),(188380,7,2,9,10,'Então Moisés e Arão pegaram um punhado de cinzas de um forno de olaria e se colocaram diante do faraó. Moisés lançou as cinzas no ar, e surgiram feridas tanto nas pessoas como nos animais. '),(188381,7,2,9,11,'Nem mesmo os magos conseguiram permanecer diante de Moisés, pois surgiram feridas neles, e também em todos os egípcios. '),(188382,7,2,9,12,'Mas o Senhor endureceu o coração do faraó e, como o Senhor tinha dito a Moisés, o faraó se recusou a ouvir.'),(188383,7,2,9,13,'O Senhor disse a Moisés: ´Amanhã, levante-se cedo, vá até o faraó e diga-lhe: ´Assim diz o Senhor, o Deus dos hebreus: Deixe meu povo sair para me adorar. '),(188384,7,2,9,14,'Do contrário, enviarei mais pragas sobre você, sobre seus oficiais e sobre seu povo. Então você saberá que não há ninguém como eu em toda a terra. '),(188385,7,2,9,15,'A esta altura, eu poderia ter estendido minha mão e ferido você e seu povo com uma praga que os apagaria da face da terra. '),(188386,7,2,9,16,'Mas eu o poupei a fim de lhe mostrar meu poder e propagar meu nome por toda a terra. '),(188387,7,2,9,17,'Ainda assim, você se exalta sobre meu povo, recusando-se a deixá-lo sair. '),(188388,7,2,9,18,'Por isso, amanhã, a esta hora, enviarei a tempestade de granizo mais devastadora de toda a história do Egito. '),(188389,7,2,9,19,'Rápido! Mande seus animais e servos deixarem os campos e procurarem abrigo. Quando o granizo cair, todas as pessoas e animais que estiverem ao ar livre morrerão``.'),(188390,7,2,9,20,'Alguns dos oficiais do faraó se atemorizaram com o que o Senhor tinha dito. Sem demora, recolheram seus servos e animais dos campos. '),(188391,7,2,9,21,'Mas aqueles que não deram atenção à palavra do Senhor deixaram seus rebanhos e servos no campo.'),(188392,7,2,9,22,'Então o Senhor disse a Moisés: ´Estenda a mão em direção ao céu para que caia granizo sobre toda a terra do Egito, sobre as pessoas, sobre os animais e sobre todas as plantas em toda a terra do Egito`.'),(188393,7,2,9,23,'Moisés estendeu a vara em direção ao céu, e o Senhor mandou trovões e granizo, além de raios que caíam sobre a terra. O Senhor enviou uma horrível tempestade de granizo sobre todo o Egito. '),(188394,7,2,9,24,'Nunca em toda a história do Egito houve uma tempestade como aquela, com granizo tão devastador e raios tão constantes. '),(188395,7,2,9,25,'A chuva de granizo deixou toda a terra do Egito em ruínas. Destruiu tudo que estava no campo, tanto pessoas como animais e plantas, e até mesmo as árvores foram despedaçadas. '),(188396,7,2,9,26,'O único lugar em que não caiu granizo foi a região de Gósen, onde vivia o povo de Israel.'),(188397,7,2,9,27,'Então o faraó mandou chamar Moisés e Arão. ´Desta vez eu pequei`, disse ele. ´O Senhor é justo, e eu e meu povo somos culpados. '),(188398,7,2,9,28,'Por favor, supliquem ao Senhor que ele ponha fim à tempestade horrível de trovões e granizo. Já chega! Eu os deixarei ir. Não precisam mais ficar aqui.`'),(188399,7,2,9,29,'Moisés respondeu: ´Assim que eu sair da cidade, estenderei as mãos ao Senhor. Os trovões e o granizo cessarão, e o faraó saberá que a terra pertence ao Senhor. '),(188400,7,2,9,30,'Mas sei que o faraó e seus oficiais ainda não temem o Senhor Deus.`'),(188401,7,2,9,31,'(Todo o linho e a cevada foram destruídos pelo granizo, pois a cevada estava na espiga, e o linho, em flor. '),(188402,7,2,9,32,'O trigo comum e o trigo candeal, porém, foram poupados, pois ainda não tinham brotado do solo.)'),(188403,7,2,9,33,'Moisés deixou a corte do faraó e saiu da cidade. Quando estendeu as mãos ao Senhor, os trovões e o granizo cessaram, e a chuva torrencial parou. '),(188404,7,2,9,34,'Ao perceber que a chuva, o granizo e os trovões haviam cessado, o faraó voltou a pecar, e seu coração mais uma vez se endureceu, assim como o de seus oficiais. '),(188405,7,2,9,35,'Uma vez que seu coração continuava endurecido, o faraó se recusou a deixar o povo sair, como o Senhor tinha dito por meio de Moisés.'),(188406,7,2,10,1,'O Senhor disse a Moisés: ´Volte ao faraó, pois endureci o coração dele e o de seus oficiais, para que eu demonstre meus sinais entre eles, '),(188407,7,2,10,2,'e também para que você conte a seus filhos e netos como eu ridicularizei os egípcios e lhes fale dos sinais que realizei no meio deles. Assim, vocês saberão que eu sou o Senhor`.'),(188408,7,2,10,3,'Moisés e Arão foram ver o faraó novamente e lhe disseram: ´Assim diz o Senhor, o Deus dos hebreus: ´Até quando você se recusará a submeter-se a mim? Deixe meu povo sair para me adorar. '),(188409,7,2,10,4,'Se você se recusar, tome cuidado! Amanhã trarei sobre seu território uma nuvem de gafanhotos. '),(188410,7,2,10,5,'Cobrirão toda a terra, de modo que não se poderá ver o chão. Devorarão o que restou de suas colheitas depois da tempestade de granizo, e também todas as árvores que estiverem crescendo nos campos. '),(188411,7,2,10,6,'Invadirão seus palácios, as casas de seus oficiais e todas as casas do Egito. Nunca em toda a história do Egito seus antepassados viram uma praga como esta!``. Quando terminou de falar, Moisés deu as costas ao faraó e saiu.'),(188412,7,2,10,7,'Os oficiais da corte se aproximaram do faraó e suplicaram: ´Até quando o faraó permitirá que esse Moisés seja uma ameaça para nós? Deixe os homens saírem para adorar o Senhor, o Deus deles! O faraó não vê que o Egito está em ruínas?`.'),(188413,7,2,10,8,'Logo, Moisés e Arão foram trazidos de volta à presença do faraó. ´Está bem`, disse ele. ´Vão e adorem o Senhor, seu Deus. Mas quem exatamente irá?`'),(188414,7,2,10,9,'Moisés respondeu: ´Iremos todos: jovens e velhos, nossos filhos e filhas, e todos os nossos rebanhos, pois celebraremos uma festa em honra ao Senhor`.'),(188415,7,2,10,10,'O faraó retrucou: ´Sem dúvida precisarão que o Senhor esteja com vocês se eu permitir que levem seus filhos pequenos! Eu sei do seu plano mal-intencionado. '),(188416,7,2,10,11,'De jeito nenhum! Só os homens poderão sair para adorar o Senhor, pois foi isso que vocês pediram`. E o faraó mandou expulsá-los do palácio.'),(188417,7,2,10,12,'Então o Senhor disse a Moisés: ´Estenda a mão sobre a terra do Egito para que venham os gafanhotos. Que eles cubram a terra do Egito e devorem todas as plantas que sobreviveram à tempestade de granizo`.'),(188418,7,2,10,13,'Assim, Moisés estendeu a vara sobre a terra do Egito, e o Senhor fez soprar um vento leste sobre a terra durante todo o dia e toda a noite. Quando amanheceu, o vento leste havia trazido os gafanhotos. '),(188419,7,2,10,14,'Eles invadiram todo o Egito e desceram em nuvens densas sobre seu território, de uma extremidade à outra. Foi a pior praga de gafanhotos em toda a história do Egito e jamais houve outra igual, '),(188420,7,2,10,15,'pois os gafanhotos cobriram toda a superfície e escureceram a terra. Devoraram todas as plantas nos campos e todas as frutas nas árvores que tinham sobrevivido à tempestade de granizo. Não restou uma só folha nas árvores nem nas plantas em toda a terra do Egito.'),(188421,7,2,10,16,'Sem demora, o faraó mandou chamar Moisés e Arão e lhes disse: ´Pequei contra o Senhor, seu Deus, e contra vocês. '),(188422,7,2,10,17,'Perdoem meu pecado apenas mais esta vez e supliquem ao Senhor, seu Deus, que ele me livre desta morte`.'),(188423,7,2,10,18,'Moisés deixou a corte do faraó e suplicou ao Senhor. '),(188424,7,2,10,19,'O Senhor respondeu e mudou a direção do vento. Fez soprar um forte vento oeste que levou os gafanhotos para o mar Vermelho. Não sobrou um só gafanhoto em toda a terra do Egito. '),(188425,7,2,10,20,'Mas o Senhor endureceu o coração do faraó, e ele se recusou a deixar o povo de Israel sair.'),(188426,7,2,10,21,'O Senhor disse a Moisés: ´Estenda a mão em direção ao céu, e a terra do Egito ficará coberta de escuridão tão densa que poderá ser apalpada`. '),(188427,7,2,10,22,'Moisés estendeu a mão em direção ao céu, e uma escuridão profunda cobriu toda a terra do Egito por três dias. '),(188428,7,2,10,23,'Nesse período, as pessoas não conseguiam ver umas às outras e ninguém saía do lugar. Mas, onde viviam os israelitas, havia luz, como de costume.'),(188429,7,2,10,24,'Por fim, o faraó mandou chamar Moisés. ´Vão e adorem o Senhor`, disse ele. ´Podem até levar seus filhos pequenos, mas deixem seus rebanhos aqui.`'),(188430,7,2,10,25,'´De jeito nenhum!`, respondeu Moisés. ´Por acaso o faraó nos daria os animais necessários para as ofertas e os holocaustos ao Senhor, nosso Deus? '),(188431,7,2,10,26,'Todos os nossos animais devem ir conosco; não podemos deixar nem um casco para trás. Temos de escolher dentre esses animais para adorar o Senhor, nosso Deus, e só saberemos como adorar o Senhor quando chegarmos lá.`'),(188432,7,2,10,27,'Mais uma vez, porém, o Senhor lhe endureceu o coração, e o faraó se recu­sou a deixá-los sair. '),(188433,7,2,10,28,'´Fora daqui!`, gritou para Moisés. ´Estou avisando: nunca mais apareça diante de mim! No dia em que vir meu rosto, você morrerá!`'),(188434,7,2,10,29,'´Muito bem`, respondeu Moisés. ´Nunca mais verei seu rosto novamente.`'),(188435,7,2,11,1,'Então o Senhor disse a Moisés: ´Atingirei o faraó e a terra do Egito com mais uma praga. Depois disso, o faraó os deixará sair de seu território. Quando, por fim, ele permitir que saiam, praticamente os expulsará. '),(188436,7,2,11,2,'Diga a todos os homens e mulheres israelitas que peçam objetos de prata e ouro a seus vizinhos egípcios`. '),(188437,7,2,11,3,'(O Senhor havia feito os egípcios verem o povo com bons olhos. Moisés era tido em alta consideração na terra do Egito e respeitado tanto pelos oficiais do faraó como pelo povo egípcio.)'),(188438,7,2,11,4,'Moisés disse: ´Assim diz o Senhor: À meia-noite de hoje, passarei pelo meio do Egito. '),(188439,7,2,11,5,'Morrerão todos os filhos mais velhos do sexo masculino, em todas as famílias do Egito, desde o filho mais velho do faraó, sentado em seu trono, até o filho mais velho da serva mais humilde que trabalha no moinho. Até mesmo os primeiros machos dentre todos os animais morrerão. '),(188440,7,2,11,6,'Então se ouvirá um grande lamento na terra do Egito, um lamento como nunca houve e nunca mais haverá. '),(188441,7,2,11,7,'Quanto aos israelitas, porém, nem um cão latirá contra eles ou seus animais. Com isso vocês saberão que o Senhor faz distinção entre os egípcios e os israelitas. '),(188442,7,2,11,8,'Todos os oficiais do Egito virão até mim e se curvarão, suplicando: ´Por favor, vá embora! Saia logo do Egito e leve com você todo este povo que o segue!`. Só então eu sairei!`. E, ardendo de ira, Moisés saiu da presença do faraó.'),(188443,7,2,11,9,'O Senhor tinha avisado a Moisés: ´O faraó não lhe dará ouvidos, por isso farei milagres ainda mais poderosos na terra do Egito`. '),(188444,7,2,11,10,'Moisés e Arão fizeram todos esses milagres na presença do faraó, mas o Senhor lhe endureceu o coração, e ele se recusou a deixar o povo de Israel sair de sua terra.'),(188445,7,2,12,1,'Então o Senhor disse a Moisés e a Arão no Egito: '),(188446,7,2,12,2,'´De agora em diante, este mês  será para vocês o primeiro do ano. '),(188447,7,2,12,3,'Anunciem a toda a comunidade de Israel que, no décimo dia deste mês, cada família escolherá um cordeiro ou um cabrito para fazer um sacrifício, um animal para cada casa. '),(188448,7,2,12,4,'A família que for pequena demais para comer um animal inteiro deverá compartilhá-lo com outra família da vizinhança. O animal será dividido de acordo com o número de pessoas e a quantidade que cada um puder comer. '),(188449,7,2,12,5,'O animal escolhido deverá ser um cordeiro ou um cabrito de um ano, sem defeito algum.'),(188450,7,2,12,6,'´Guardem bem o animal escolhido até a tarde do décimo quarto dia do primeiro mês. Nesse dia, toda a comunidade de Israel sacrificará seu cordeiro ou cabrito ao anoitecer. '),(188451,7,2,12,7,'Em seguida, tomarão um pouco do sangue e o passarão nos batentes laterais e no alto das portas das casas onde comerem o animal. '),(188452,7,2,12,8,'Nessa mesma noite, assarão a carne no fogo e a comerão acompanhada de folhas verdes amargas e de pão sem fermento. '),(188453,7,2,12,9,'Não comerão a carne crua nem cozida. O animal todo, incluindo a cabeça, as pernas e as vísceras, deverá ser assado no fogo. '),(188454,7,2,12,10,'Não deixem sobras para a manhã seguinte. Queimem o que não for consumido antes do amanhecer.'),(188455,7,2,12,11,'´Estas são as instruções para quando fizerem a refeição. Estejam vestidos para a viagem, de sandálias nos pés e cajado na mão. Façam a refeição apressadamente, pois é a Páscoa do Senhor. '),(188456,7,2,12,12,'Nessa noite, passarei pela terra do Egito e matarei todos os filhos mais velhos e todos os primeiros machos dentre os animais na terra do Egito. Executarei juízo sobre todos os deuses do Egito, pois eu sou o Senhor. '),(188457,7,2,12,13,'Mas o sangue nos batentes das portas servirá de sinal e marcará as casas onde vocês estão. Quando eu vir o sangue, passarei por sobre aquela casa. E, quando eu ferir a terra do Egito, a praga de morte não os tocará.'),(188458,7,2,12,14,'´Este será um dia a ser recordado. Todo ano, de geração em geração, vocês o celebrarão como festa especial para o Senhor. Essa é uma lei permanente. '),(188459,7,2,12,15,'Durante sete dias, comerão pão sem fermento. No primeiro dia da festa, removerão das casas qualquer mínima quantidade de fermento. Quem comer pão com fermento durante algum dos sete dias da festa será eliminado do meio de Israel. '),(188460,7,2,12,16,'No primeiro e no sétimo dia da festa, todo o povo celebrará um dia oficial de reunião sagrada. Não será permitido nenhum tipo de trabalho nessas datas, exceto o preparo da comida.'),(188461,7,2,12,17,'´Celebrem a Festa dos Pães sem Fermento, pois ela os lembrará de que eu tirei suas multidões da terra do Egito exatamente nesse dia. A festa será uma lei permanente para vocês; celebrem-na nesse dia de geração em geração. '),(188462,7,2,12,18,'O pão que comerem será preparado sem fermento desde a tarde do décimo quarto dia do primeiro mês até a tarde do vigésimo primeiro dia do mesmo mês. '),(188463,7,2,12,19,'Durante os sete dias, não deverá haver qualquer mínima quantidade de fermento em suas casas. Quem comer algo preparado com fermento durante a semana será eliminado do meio de Israel. Essas regras se aplicam tanto aos estrangeiros que vivem entre vocês como aos israelitas de nascimento. '),(188464,7,2,12,20,'Durante esses dias, não comam coisa alguma preparada com fermento. Onde quer que morarem, comam apenas pão sem fermento`.'),(188465,7,2,12,21,'Em seguida, Moisés mandou chamar todos os líderes de Israel e lhes disse: ´Vão, escolham um cordeiro ou um cabrito para cada família e sacrifiquem o animal para a Páscoa. '),(188466,7,2,12,22,'Deixem o sangue escorrer para uma vasilha. Tomem um feixe de ramos de hissopo e molhem-no com o sangue. Usando o hissopo, passem o sangue nos batentes laterais e no alto da porta das casas. Ninguém saia de casa até o amanhecer, '),(188467,7,2,12,23,'pois o Senhor passará pela terra para ferir mortalmente os egípcios. Mas, quando ele vir o sangue nas laterais e no alto da porta, passará por sobre aquela casa. Não permitirá que o anjo da morte entre em suas casas para matar vocês.'),(188468,7,2,12,24,'´Lembrem-se de que estas instruções são uma lei que vocês e seus descendentes deverão cumprir para sempre. '),(188469,7,2,12,25,'Quando entrarem na terra que o Senhor prometeu lhes dar, continuarão a realizar essa cerimônia. '),(188470,7,2,12,26,'Então seus filhos perguntarão: ´O que significa esta cerimônia?`, '),(188471,7,2,12,27,'e vocês responderão: ´É o sacrifício da Páscoa para o Senhor, pois ele passou por sobre as casas dos israelitas no Egito. E, embora tenha abatido os egípcios, poupou nossas famílias``. Então todos que ali estavam se prostraram e adoraram.'),(188472,7,2,12,28,'Assim, o povo de Israel fez conforme o Senhor havia ordenado por meio de Moisés e Arão. '),(188473,7,2,12,29,'À meia-noite, o Senhor feriu mortalmente todos os filhos mais velhos da terra do Egito, desde o filho mais velho do faraó, sentado em seu trono, até o filho mais velho do prisioneiro no calabouço. Até mesmo os primeiros machos dentre os animais foram mortos. '),(188474,7,2,12,30,'O faraó, todos os seus oficiais e todo o povo egípcio acordaram durante a noite, e ouviu-se um grande lamento em toda a terra do Egito. Não houve uma só casa onde não morresse alguém.'),(188475,7,2,12,31,'No meio da noite, o faraó mandou chamar Moisés e Arão. ´Saiam daqui!`, ordenou ele. ´Deixem meu povo e levem os demais israelitas com vocês. Vão e adorem o Senhor, como pediram. '),(188476,7,2,12,32,'Levem seus rebanhos, como disseram, e sumam daqui! Vão embora, mas abençoem-me ao sair.` '),(188477,7,2,12,33,'Os egípcios pressionavam o povo de Israel para que deixasse a terra quanto antes, pois pensavam: ´Vamos todos morrer!`.'),(188478,7,2,12,34,'Os israelitas levaram a massa de pão sem fermento, embrulharam as vasilhas em seus mantos e as colocaram sobre os ombros. '),(188479,7,2,12,35,'Seguindo as instruções de Moisés, pediram aos egípcios que lhes dessem roupas e objetos de prata e ouro. '),(188480,7,2,12,36,'O Senhor fez os egípcios serem bondosos com o povo, de modo que lhes entregaram tudo que pediram. Assim, os israelitas tomaram para si as riquezas dos egípcios.'),(188481,7,2,12,37,'Naquela mesma noite, os israelitas partiram de Ramessés rumo a Sucote. Havia cerca de seiscentos mil homens, além das mulheres e crianças. '),(188482,7,2,12,38,'Saiu com eles uma mistura de gente que não era israelita, além de imensos rebanhos de ovelhas, bois e outros animais. '),(188483,7,2,12,39,'Com a massa sem fermento que haviam levado do Egito, assaram pães achatados. A massa era sem fermento, pois foram expulsos do Egito com tanta pressa que não tiveram tempo de preparar alimento para a viagem.'),(188484,7,2,12,40,'O povo de Israel tinha vivido 430 anos no Egito. '),(188485,7,2,12,41,'Na verdade, essa grande multidão do Senhor deixou a terra exatamente no dia em que se completaram os 430 anos. '),(188486,7,2,12,42,'O Senhor passou a noite toda em vigília para tirar seu povo do Egito. Essa, portanto, é a noite do Senhor e deverá ser celebrada por todos os israelitas, de geração em geração.'),(188487,7,2,12,43,'Então o Senhor disse a Moisés e a Arão: ´Estas são as instruções para a festa da Páscoa. Nenhum estrangeiro poderá comer a ceia de Páscoa. '),(188488,7,2,12,44,'O escravo comprado poderá participar se for circuncidado. '),(188489,7,2,12,45,'Os residentes temporários e os empregados não poderão participar. '),(188490,7,2,12,46,'Cada cordeiro de Páscoa será comido em uma só casa. Nenhum pedaço de carne será levado para fora, e nenhum osso do cordeiro será quebrado. '),(188491,7,2,12,47,'Toda a comunidade de Israel celebrará a festa da Páscoa.'),(188492,7,2,12,48,'´Se os estrangeiros que vivem entre vocês quiserem celebrar a Páscoa do Senhor, todos os homens dentre eles devem ser circuncidados. Só então poderão celebrar a Páscoa com vocês, como qualquer israelita de nascimento. Os homens que não forem circuncidados, porém, jamais poderão participar da ceia de Páscoa. '),(188493,7,2,12,49,'Essa instrução se aplica a todos, tanto aos israelitas de nascimento como aos estrangeiros que vivem entre vocês`.'),(188494,7,2,12,50,'Todo o povo de Israel seguiu as ordens que o Senhor deu a Moisés e a Arão. '),(188495,7,2,12,51,'Naquele mesmo dia, o Senhor tirou os israelitas da terra do Egito como um exército.'),(188496,7,2,13,1,'O Senhor disse a Moisés: '),(188497,7,2,13,2,'´Consagre a mim todos os primeiros filhos homens dos israelitas. O primeiro filho de cada família e a primeira cria dos animais me pertencem`.'),(188498,7,2,13,3,'Então Moisés disse ao povo: ´Este é um dia a ser lembrado: é o dia em que vocês deixaram o Egito, onde eram escravos. Hoje o Senhor os tirou de lá pela força de sua mão poderosa. (Lembrem-se de não comer coisa alguma com fermento.) '),(188499,7,2,13,4,'Neste dia, no mês de abibe, vocês foram libertos. '),(188500,7,2,13,5,'Depois que o Senhor os fizer entrar na terra dos cananeus, dos hititas, dos amorreus, dos heveus e dos jebuseus, celebrem esta cerimônia neste mesmo mês, a cada ano. (Ele jurou a seus antepassados que lhes daria essa terra, uma terra que produz leite e mel com fartura.) '),(188501,7,2,13,6,'Durante sete dias, vocês deverão comer pão sem fermento. No sétimo dia, façam uma festa ao Senhor. '),(188502,7,2,13,7,'Comam pão sem fermento nos sete dias. Nesse período, não deverá haver nenhuma comida fermentada nem a mínima quantidade de fermento dentro do seu território.'),(188503,7,2,13,8,'´No sétimo dia, cada um explique a seus filhos: ´Hoje celebro aquilo que o Senhor fez por mim quando saí do Egito`. '),(188504,7,2,13,9,'Essa festa anual será um sinal visível para vocês, como uma marca gravada na mão ou um símbolo colocado na testa. Ela servirá para lembrá-los sempre de manter as instruções do Senhor em seus lábios, pois o Senhor os resgatou do Egito com mão poderosa. '),(188505,7,2,13,10,'Portanto, cumpram a ordem de realizar a festa a cada ano na data estabelecida.'),(188506,7,2,13,11,'´É isto que farão quando o Senhor cumprir o juramento dele a seus antepassados. Quando ele lhes der a terra onde hoje vivem os cananeus, '),(188507,7,2,13,12,'apresentem ao Senhor todos os primeiros filhos homens e todos os machos das primeiras crias, pois pertencem ao Senhor. '),(188508,7,2,13,13,'Para resgatar a primeira cria dos jumentos, entreguem ao Senhor, como substituto, um cordeiro ou um cabrito. Caso não resgatem o animal, terão de quebrar o pescoço dele. Quanto aos primeiros filhos homens, será obrigatório resgatá-los.'),(188509,7,2,13,14,'´No futuro, seus filhos lhes perguntarão: ´O que significa tudo isso?`, e vocês responderão: ´Com a força de sua mão poderosa, o Senhor nos tirou do Egito, onde éramos escravos. '),(188510,7,2,13,15,'O faraó se recusou teimosamente a nos deixar sair, por isso o Senhor matou todos os primeiros filhos homens da terra do Egito, e também os machos das primeiras crias dos animais. É por isso que hoje sacrificamos todos os machos das primeiras crias ao Senhor, mas sempre resgatamos os primeiros filhos homens`. '),(188511,7,2,13,16,'Essa cerimônia será como uma marca gravada na mão ou um símbolo colocado na testa. É uma lembrança de que a força da mão poderosa do Senhor nos tirou do Egito`.'),(188512,7,2,13,17,'Quando, por fim, o faraó deixou o povo sair, Deus não os conduziu pela estrada principal que corta o território dos filisteus, embora fosse o caminho mais curto. Deus disse: ´Se eles tiverem de enfrentar uma batalha, pode ser que mudem de ideia e voltem ao Egito`. '),(188513,7,2,13,18,'Por isso, Deus fez o povo dar a volta pelo deserto, rumo ao mar Vermelho. Assim, os israelitas saíram do Egito como um exército preparado para marchar.'),(188514,7,2,13,19,'Moisés levou consigo os ossos de José, pois José havia feito os filhos de Israel jurarem, dizendo: ´Deus certamente virá ajudá-los. Quando isso acontecer, levem meus ossos daqui com vocês`.'),(188515,7,2,13,20,'O povo saiu de Sucote e acampou em Etã, à beira do deserto. '),(188516,7,2,13,21,'O Senhor ia adiante deles. Durante o dia, guiava-os com uma coluna de nuvem e, durante a noite, fornecia luz com uma coluna de fogo. Isso permitia que caminhassem de dia e de noite. '),(188517,7,2,13,22,'E a coluna de nuvem não se afastava do povo durante o dia, nem a coluna de fogo durante a noite.'),(188518,7,2,14,1,'O Senhor disse a Moisés: '),(188519,7,2,14,2,'´Ordene aos israelitas que deem a volta e acampem em Pi-Hairote, entre Migdol e o mar. Acampem ali, à beira do mar, em frente a Baal-Zefom. '),(188520,7,2,14,3,'O faraó pensará: ´Os israelitas estão vagando perdidos, prisioneiros do deserto!`. '),(188521,7,2,14,4,'Mais uma vez, endurecerei o coração do faraó, e ele os perseguirá. Planejei tudo isso para mostrar minha glória por meio do faraó e de todo o seu exército. Então os egípcios saberão que eu sou o Senhor`. E os israelitas assim fizeram.'),(188522,7,2,14,5,'Quando o rei do Egito soube que o povo de Israel havia fugido, ele e seus oficiais mudaram de ideia. ´O que fizemos?`, perguntavam. ´Como pudemos deixar todos os escravos israelitas escaparem?` '),(188523,7,2,14,6,'Então o faraó mandou preparar sua carruagem e convocou suas tropas. '),(188524,7,2,14,7,'Levou consigo seiscentos dos melhores carros de guerra, além das demais carruagens de batalha do Egito, cada uma com seu comandante. '),(188525,7,2,14,8,'O Senhor endureceu o coração do faraó, rei do Egito, para que ele perseguisse os israelitas, que haviam partido triunfantemente. '),(188526,7,2,14,9,'Os egípcios os perseguiram com todas as forças do exército do faraó  -  todos os seus cavalos e carros de guerra, cavaleiros e tropas  -  e os alcançaram no acampamento em Pi-Hairote, à beira do mar, em frente a Baal-Zefom.'),(188527,7,2,14,10,'Quando o faraó se aproximava, os israelitas levantaram os olhos e viram os egípcios marchando contra eles. Em pânico, clamaram ao Senhor '),(188528,7,2,14,11,'e disseram a Moisés: ´Por que você nos trouxe ao deserto para morrer? Não havia sepulturas no Egito? O que você fez conosco? Por que nos forçou a sair do Egito? '),(188529,7,2,14,12,'Quando ainda estávamos no Egito, não lhe avisamos que isso aconteceria? Dissemos: ´Deixe-nos em paz! Continuaremos a servir os egípcios. Afinal, é melhor ser escravo no Egito que ser um cadáver no deserto!``.'),(188530,7,2,14,13,'Moisés, porém, disse: ´Não tenham medo. Apenas permaneçam firmes e vejam como o Senhor os resgatará neste dia. Vocês nunca mais verão os egípcios que estão vendo hoje. '),(188531,7,2,14,14,'O próprio Senhor lutará por vocês. Fiquem calmos!`.'),(188532,7,2,14,15,'Então o Senhor disse a Moisés: ´Por que você está clamando a mim? Diga ao povo que marche! '),(188533,7,2,14,16,'Tome sua vara e estenda a mão sobre o mar. Divida as águas para que os israelitas atravessem pelo meio do mar, em terra seca. '),(188534,7,2,14,17,'Endurecerei o coração dos egípcios, e eles virão atrás de vocês. Mostrarei minha glória por meio do faraó e de suas tropas, seus carros de guerra e seus cavaleiros. '),(188535,7,2,14,18,'Quando minha glória se manifestar por meio do faraó e de seus carros de guerra e seus cavaleiros, todo o Egito a verá e saberá que eu sou o Senhor`.'),(188536,7,2,14,19,'Então o anjo de Deus que ia adiante do acampamento de Israel se posicionou atrás do povo. A coluna de nuvem também mudou de lugar; foi para a retaguarda '),(188537,7,2,14,20,'e ficou entre o acampamento egípcio e o acampamento de Israel. A nuvem escura trouxe trevas para os egípcios, mas luz para os israelitas. Com isso, os dois grupos não se aproximaram durante toda a noite.'),(188538,7,2,14,21,'Então Moisés estendeu a mão sobre o mar e, com um forte vento leste, o Senhor abriu caminho no meio das águas. O vento soprou a noite toda, transformando o fundo do mar em terra seca. '),(188539,7,2,14,22,'E o povo de Israel atravessou pelo meio do mar, caminhando em terra seca, com uma parede de água de cada lado.'),(188540,7,2,14,23,'Os egípcios, com todos os seus cavalos, carros de guerra e cavaleiros, perseguiram o povo até o meio do mar. '),(188541,7,2,14,24,'Mas, pouco antes de amanhecer, do alto da coluna de fogo e de nuvem o Senhor olhou para o exército dos egípcios e causou grande confusão entre eles. '),(188542,7,2,14,25,'Ele travou as rodas dos carros, dificultando sua condução. ´Fujamos daqui, para longe do povo de Israel!`, gritaram os egípcios. ´O Senhor está lutando por eles e contra o Egito!`'),(188543,7,2,14,26,'Então o Senhor disse a Moisés: ´Estenda a mão sobre o mar outra vez, e as águas correrão fortemente de volta a seu lugar e cobrirão os egípcios, seus carros de guerra e seus cavaleiros`. '),(188544,7,2,14,27,'Assim, ao amanhecer, Moisés estendeu a mão sobre o mar, e as águas voltaram fortemente a seu lugar. Quando os egípcios tentaram escapar, foram de encontro às águas, e o Senhor os arrastou para dentro do mar. '),(188545,7,2,14,28,'As águas voltaram e cobriram todos os carros de guerra e cavaleiros, todo o exército do faraó. Nenhum dos egípcios que havia perseguido os israelitas até o meio do mar sobreviveu.'),(188546,7,2,14,29,'O povo de Israel, por sua vez, atravessou pelo meio do mar, em terra seca, enquanto as águas formavam uma parede de cada lado. '),(188547,7,2,14,30,'Foi assim que o Senhor libertou Israel das mãos dos egípcios naquele dia, e os israelitas conseguiam ver os cadáveres dos egípcios na praia. '),(188548,7,2,14,31,'Quando o povo de Israel viu o grande poder do Senhor contra os egípcios, encheu-se de temor diante dele e passou a confiar no Senhor e em seu servo Moisés.'),(188549,7,2,15,1,'Então Moisés e o povo de Israel entoaram este cântico ao Senhor: ´Cantarei ao Senhor, pois ele triunfou gloriosamente; lançou no mar o cavalo e seu cavaleiro.'),(188550,7,2,15,2,'O Senhor é minha força e minha canção; ele é meu salvador. É o meu Deus e eu o louvarei; é o Deus de meu pai e eu o exaltarei.'),(188551,7,2,15,3,'O Senhor é guerreiro; Javé é seu nome!'),(188552,7,2,15,4,'Lançou no mar os carros de guerra e as tropas do faraó; os melhores oficiais egípcios se afogaram no mar Vermelho.'),(188553,7,2,15,5,'Águas profundas os encobriram, e afundaram como pedra.'),(188554,7,2,15,6,'´Tua mão direita, ó Senhor, é gloriosa em poder. Tua mão direita, ó Senhor, despedaça o adversário.'),(188555,7,2,15,7,'Na grandeza de tua majestade, derrubas os que se levantam contra ti. Envias tua fúria ardente, que os consome como palha.'),(188556,7,2,15,8,'Com o forte sopro de tuas narinas, as águas se amontoaram; como muralhas se levantaram e no coração do mar se endureceram.'),(188557,7,2,15,9,'´O inimigo dizia: ´Eu os perseguirei e os alcançarei; eu os saquearei e deles me vingarei. Puxarei minha espada e com forte mão os destruirei`.'),(188558,7,2,15,10,'Mas tu sopraste com teu fôlego, e o mar os encobriu. Afundaram como chumbo nas águas poderosas.'),(188559,7,2,15,11,'´Quem entre os deuses é semelhante a ti, ó Senhor, glorioso em santidade, temível em esplendor, autor de grandes maravilhas?'),(188560,7,2,15,12,'Estendeste tua mão direita, e a terra engoliu nossos inimigos.'),(188561,7,2,15,13,'´Com o teu fiel amor, conduzes o povo que resgataste. Com teu poder, o guias à tua santa habitação.'),(188562,7,2,15,14,'Os povos ouvem e estremecem, a angústia se apodera dos que vivem na Filístia.'),(188563,7,2,15,15,'Aterrorizam-se os líderes de Edom, estremecem os nobres de Moabe. Desfalecem os habitantes de Canaã;'),(188564,7,2,15,16,'espanto e terror caem sobre eles. O poder do teu braço os deixa paralisados, como pedra, até teu povo passar, ó Senhor, até passar o povo que compraste.'),(188565,7,2,15,17,'Tu os trarás e os plantarás em teu próprio monte, no lugar reservado, ó Senhor, para tua habitação: o santuário, ó Soberano, que tuas mãos estabeleceram.'),(188566,7,2,15,18,'O Senhor reinará para todo o sempre!`.'),(188567,7,2,15,19,'Quando os cavalos, os carros de guerra e os cavaleiros do faraó entraram no mar, o Senhor fez as águas do mar voltarem sobre eles. Mas o povo de Israel atravessou pelo meio do mar em terra seca.'),(188568,7,2,15,20,'Então a profetisa Miriã, irmã de Arão, pegou um tamborim e todas as mulheres a seguiram, tocando tamborins e dançando. '),(188569,7,2,15,21,'E Miriã entoava esta canção: ´Cantem ao Senhor, pois ele triunfou gloriosamente; lançou no mar o cavalo e seu cavaleiro`.'),(188570,7,2,15,22,'Em seguida, Moisés conduziu o povo de Israel do mar Vermelho para o deserto de Sur. Caminharam pelo deserto por três dias sem encontrar água. '),(188571,7,2,15,23,'Quando chegaram a Mara, descobriram que a água era amarga demais para beber. Por isso chamaram aquele lugar de Mara.'),(188572,7,2,15,24,'O povo começou a se queixar e se voltou contra Moisés. ´O que beberemos?`, perguntavam. '),(188573,7,2,15,25,'Então Moisés clamou ao Senhor, e o Senhor lhe mostrou um pedaço de madeira. Moisés o jogou na água, e ela se tornou boa para beber. Foi em Mara que o Senhor instituiu o seguinte decreto como norma, para provar a fidelidade do povo. '),(188574,7,2,15,26,'Ele disse: ´Se ouvirem com atenção a voz do Senhor, seu Deus, e fizerem o que é certo aos olhos dele, obedecendo a seus mandamentos e cumprindo todos os seus decretos, não os farei sofrer nenhuma das doenças que enviei sobre o Egito, pois eu sou o Senhor que os cura`.'),(188575,7,2,15,27,'Depois que saíram de Mara, os israelitas viajaram até Elim, onde encontraram doze fontes de água e setenta palmeiras, e acamparam ali, junto às águas.'),(188576,7,2,16,1,'A comunidade de Israel partiu de Elim e chegou ao deserto de Sim, entre Elim e o monte Sinai, no décimo quinto dia do segundo mês, após a saída do Egito. '),(188577,7,2,16,2,'Também ali, toda a comunidade de Israel se queixou de Moisés e Arão.'),(188578,7,2,16,3,'´Se ao menos o Senhor tivesse nos matado no Egito!`, lamentavam-se. ´Lá, nós nos sentávamos em volta de panelas cheias de carne e comíamos pão à vontade. Mas agora vocês nos trouxeram a este deserto para nos matar de fome!`'),(188579,7,2,16,4,'Então o Senhor disse a Moisés: ´Vejam, farei chover comida do céu para vocês. Diariamente o povo sairá e recolherá a quantidade de alimento que precisar para aquele dia. Com isso, eu os provarei para ver se seguirão ou não minhas instruções. '),(188580,7,2,16,5,'No sexto dia, quando recolherem o alimento e o prepararem, haverá o dobro do normal`.'),(188581,7,2,16,6,'Assim, Moisés e Arão disseram a todos os israelitas: ´Ao entardecer, vocês saberão que foi o Senhor quem os tirou da terra do Egito. '),(188582,7,2,16,7,'Pela manhã, verão a glória do Senhor, pois ele ouviu suas queixas, que são contra ele, e não contra nós. O que fizemos para vocês se queixarem de nós?`. '),(188583,7,2,16,8,'E Moisés acrescentou: ´O Senhor lhes dará carne para comer à tarde e os saciará com pão pela manhã, pois ouviu suas queixas contra ele. O que fizemos? Sim, suas queixas são contra o Senhor, e não contra nós`.'),(188584,7,2,16,9,'Em seguida, Moisés disse a Arão: ´Anuncie a toda a comunidade de Israel: ´Apresentem-se diante do Senhor, pois ele ouviu suas queixas``. '),(188585,7,2,16,10,'Enquanto Arão falava a toda a comunidade de Israel, o povo olhou em direção ao deserto e viu a glória do Senhor na nuvem.'),(188586,7,2,16,11,'O Senhor disse a Moisés: '),(188587,7,2,16,12,'´Ouvi as queixas dos israelitas. Agora diga-lhes: ´Ao entardecer, vocês terão carne para comer e, pela manhã, pão à vontade. Assim, saberão que eu sou o Senhor, seu Deus``.'),(188588,7,2,16,13,'Ao entardecer, muitas codornas apareceram, cobrindo o acampamento. Na manhã seguinte, os arredores do acampamento estavam úmidos de orvalho. '),(188589,7,2,16,14,'Quando o orvalho se evaporou, havia sobre o chão uma camada de flocos finos como geada. '),(188590,7,2,16,15,'Quando os israelitas viram aquilo, perguntaram uns aos outros: ´O que é isso?`, pois não faziam ideia do que era. Moisés lhes disse: ´Este é o alimento que o Senhor lhes deu para comer. '),(188591,7,2,16,16,'E estas são as instruções do Senhor: ´Cada família deve recolher a quantidade necessária, dois litros para cada pessoa de sua tenda``.'),(188592,7,2,16,17,'Os israelitas seguiram as instruções. Alguns recolheram mais, outros menos. '),(188593,7,2,16,18,'Contudo, quando mediram, cada um tinha o suficiente. Não sobrou alimento para os que recolheram mais nem faltou para os que recolheram menos. Cada família recolheu exatamente a quantidade necessária.'),(188594,7,2,16,19,'Moisés lhes disse: ´Não guardem coisa alguma para o dia seguinte`. '),(188595,7,2,16,20,'Alguns deles, porém, não deram ouvidos e guardaram um pouco de alimento até a manhã seguinte. A essa altura, a comida estava cheia de vermes e cheirava muito mal. Moisés ficou furioso com eles.'),(188596,7,2,16,21,'Depois disso, as famílias passaram a recolher, a cada manhã, a quantidade necessária de alimento. E, quando o sol esquentava, os flocos que não tinham sido recolhidos derretiam e desapareciam. '),(188597,7,2,16,22,'No sexto dia, recolheram o dobro do habitual, ou seja, quatro litros para cada pessoa. Então todos os líderes da comunidade se dirigiram a Moisés e o informaram a esse respeito. '),(188598,7,2,16,23,'Moisés lhes disse: ´Foi o que o Senhor ordenou: ´Amanhã será um dia de descanso, o sábado consagrado para o Senhor. Portanto, assem ou cozinhem hoje a quantidade que desejarem e guardem o restante para amanhã``.'),(188599,7,2,16,24,'Eles separaram uma porção para o dia seguinte, como Moisés havia ordenado. Pela manhã, a comida restante não tinha mau cheiro nem vermes. '),(188600,7,2,16,25,'Moisés disse: ´Comam o alimento hoje, pois é o sábado do Senhor. Hoje não haverá alimento no chão para recolher. '),(188601,7,2,16,26,'Durante seis dias vocês podem recolher alimento, mas o sétimo dia é o sábado, quando não haverá alimento algum no chão`.'),(188602,7,2,16,27,'Ainda assim, algumas pessoas saíram para recolhê-lo no sétimo dia, mas não o encontraram. '),(188603,7,2,16,28,'O Senhor disse a Moisés: ´Até quando este povo se recusará a obedecer às minhas ordens e instruções? '),(188604,7,2,16,29,'Entendam que o sábado é um presente do Senhor para vocês. Por isso, no sexto dia, ele lhes dá uma porção dobrada de alimento, suficiente para dois dias. No sábado, cada um deve ficar onde está. Não saiam para recolher alimento no sétimo dia`. '),(188605,7,2,16,30,'No sétimo dia, portanto, o povo descansou.'),(188606,7,2,16,31,'Os israelitas chamaram aquela comida de maná. Era branco como a semente de coentro e tinha gosto de massa folhada de mel.'),(188607,7,2,16,32,'Então Moisés disse: ´É isto que o Senhor ordenou: ´Encham uma vasilha de dois litros com maná e preservem-no para seus descendentes. Assim, as gerações futuras poderão ver o alimento que eu lhes dei no deserto quando os libertei do Egito``.'),(188608,7,2,16,33,'Moisés disse a Arão: ´Pegue uma vasilha e encha-a com dois litros de maná. Em seguida, coloque-a diante do Senhor, a fim de preservar o maná para as gerações futuras`. '),(188609,7,2,16,34,'Arão fez conforme o Senhor havia ordenado a Moisés e colocou a vasilha de maná diante das tábuas da aliança, para guardá-la. '),(188610,7,2,16,35,'Os israelitas comeram maná durante quarenta anos, até chegarem à terra onde se estabeleceriam. Comeram maná até chegarem à fronteira da terra de Canaã.'),(188611,7,2,16,36,'(A vasilha usada para medir o maná continha um ômer, que era a décima parte da medida padrão.)'),(188612,7,2,17,1,'Por ordem do Senhor, toda a comunidade de Israel partiu do deserto de Sim e andou de um lugar para outro. Por fim, acamparam em Refidim, mas ali não havia água para beberem. '),(188613,7,2,17,2,'Mais uma vez, o povo se queixou de Moisés e exigiu: ´Dê-nos água para beber!`. Moisés retrucou: ´Por que brigam comigo? Por que põem o Senhor à prova?`.'),(188614,7,2,17,3,'Afligido pela sede, o povo continuou a se queixar de Moisés. ´Por que você nos tirou do Egito? Quer matar de sede a nós, nossos filhos e nossos animais?`.'),(188615,7,2,17,4,'Então Moisés clamou ao Senhor: ´O que devo fazer com este povo? Estão a ponto de me apedrejar!`.'),(188616,7,2,17,5,'O Senhor disse a Moisés: ´Passe à frente do povo. Leve sua vara, aquela que você usou para bater nas águas do Nilo, e chame alguns dos líderes de Israel para acompanhá-lo. '),(188617,7,2,17,6,'Eu me colocarei diante de você sobre a rocha no monte Sinai. Bata na rocha e dela jorrará água que o povo poderá beber`. Assim, na presença dos líderes de Israel, Moisés fez conforme ordenado.'),(188618,7,2,17,7,'Moisés chamou aquele lugar de Massá e Meribá, pois o povo de Israel discutiu com Moisés e pôs o Senhor à prova, dizendo: ´O Senhor está conosco ou não?`.'),(188619,7,2,17,8,'Quando os israelitas ainda estavam em Refidim, os guerreiros de Amaleque os atacaram. '),(188620,7,2,17,9,'Moisés ordenou a Josué: ´Escolha homens para saírem e lutarem contra o exército de Amaleque. Amanhã, ficarei no alto da colina, segurando em minha mão a vara de Deus`.'),(188621,7,2,17,10,'Josué fez o que Moisés lhe ordenou e lutou contra o exército de Amaleque. Moisés, Arão e Hur subiram até o topo de uma colina que ficava perto dali. '),(188622,7,2,17,11,'Enquanto Moisés mantinha os braços erguidos, os israelitas tinham a vantagem. Quando abaixava os braços, a vantagem era dos amalequitas. '),(188623,7,2,17,12,'Os braços de Moisés, porém, logo se cansaram. Então Arão e Hur encontraram uma pedra para Moisés se sentar e, um de cada lado, mantiveram as mãos dele erguidas. Assim, as mãos permaneceram firmes até o pôr do sol. '),(188624,7,2,17,13,'Como resultado, Josué aniquilou o exército de Amaleque na batalha.'),(188625,7,2,17,14,'Então o Senhor disse a Moisés: ´Escreva isto em um rolo como lembrança permanente e leia-o em voz alta para Josué: ´Apagarei toda e qualquer recordação de Amaleque de debaixo do céu``. '),(188626,7,2,17,15,'Moisés construiu um altar ali e o chamou de Javé-Nissi. '),(188627,7,2,17,16,'E disse: ´Uma mão foi erguida perante o trono do Senhor; de geração em geração, o Senhor guerreará contra os amalequitas`.'),(188628,7,2,18,1,'Jetro, sogro de Moisés e sacerdote de Midiã, soube de tudo que Deus havia feito por Moisés e seu povo, os israelitas, e de como o Senhor os havia tirado do Egito.'),(188629,7,2,18,2,'Moisés tinha mandado Zípora, sua mulher, e seus dois filhos de volta para a casa de Jetro, que os acolheu. '),(188630,7,2,18,3,'(O primeiro filho de Moisés se chamava Gérson, pois quando o menino nasceu, Moisés disse: ´Sou forasteiro em terra alheia`. '),(188631,7,2,18,4,'O segundo filho se chamava Eliézer, pois Moisés disse: ´O Deus de meus antepassados foi meu ajudador e me livrou da espada do faraó`.) '),(188632,7,2,18,5,'Jetro, sogro de Moisés, foi visitá-lo no deserto, levando consigo a mulher e os dois filhos de Moisés. Quando chegaram, Moisés e o povo estavam acampados perto do monte de Deus. '),(188633,7,2,18,6,'Jetro havia mandado um recado a Moisés, dizendo: ´Eu, seu sogro Jetro, estou indo vê-lo com sua mulher e seus dois filhos`.'),(188634,7,2,18,7,'Então Moisés saiu ao encontro de seu sogro, curvou-se e o beijou. Depois de perguntarem um ao outro se estavam bem, entraram na tenda de Moisés. '),(188635,7,2,18,8,'Ele contou ao sogro tudo que o Senhor havia feito ao faraó e aos egípcios em favor de Israel. Contou também dos apuros que tinham passado ao longo do caminho e de como o Senhor os tinha livrado de todas as dificuldades. '),(188636,7,2,18,9,'Jetro se alegrou imensamente ao ouvir tudo de bom que o Senhor havia feito por Israel ao libertar o povo das mãos dos egípcios.'),(188637,7,2,18,10,'´Louvado seja o Senhor!`, disse Jetro. ´Ele os libertou da mão dos egípcios e do faraó! '),(188638,7,2,18,11,'Agora sei que o Senhor é maior que todos os outros deuses, pois libertou seu povo da opressão dos arrogantes egípcios.`'),(188639,7,2,18,12,'Em seguida, Jetro, sogro de Moisés, ofereceu um holocausto e outros sacrifícios a Deus. Arão e os líderes de Israel vieram e, na presença de Deus, participaram com ele da refeição.'),(188640,7,2,18,13,'No dia seguinte, Moisés sentou-se para resolver problemas que surgiram entre os israelitas. O povo esperou diante dele, em pé, desde a manhã até a tarde.'),(188641,7,2,18,14,'Quando o sogro de Moisés viu tudo que ele tentava fazer pelo povo, perguntou: ´O que você está fazendo com este povo? Por que você se senta sozinho para julgar e os obriga a ficarem de pé diante de você o dia inteiro?`.'),(188642,7,2,18,15,'Moisés respondeu: ´O povo me procura para conhecer as decisões de Deus. '),(188643,7,2,18,16,'Quando surge algum problema, eles me procuram e eu resolvo a questão entre as partes em conflito. Informo o povo sobre os decretos de Deus e transmito suas instruções`.'),(188644,7,2,18,17,'´O que você está fazendo não é bom`, disse o sogro de Moisés. '),(188645,7,2,18,18,'´Você ficará esgotado e deixará o povo exausto. É um trabalho pesado demais para uma pessoa só. '),(188646,7,2,18,19,'Agora ouça-me e escute meu conselho, e Deus esteja com você. Continue a ser o representante do povo diante de Deus, apresentando-lhe as questões trazidas pelo povo. '),(188647,7,2,18,20,'Ensine a eles os decretos e as instruções de Deus. Mostre aos israelitas como devem viver e o que devem fazer. '),(188648,7,2,18,21,'No entanto, escolha dentre todo o povo homens capazes e honestos que temam a Deus e odeiem suborno. Nomeie-os líderes de grupos de mil, cem, cinquenta e dez pessoas. '),(188649,7,2,18,22,'Eles deverão estar sempre disponíveis para resolver os problemas cotidianos do povo e só lhe trarão os casos mais difíceis. Deixe que os líderes decidam as questões mais simples por conta própria. Eles dividirão com você o peso da responsabilidade e facilitarão seu trabalho. '),(188650,7,2,18,23,'Se você seguir esse conselho, e se Deus assim lhe ordenar, poderá suportar as pressões, e todo este povo voltará para casa em paz`.'),(188651,7,2,18,24,'Moisés aceitou o conselho do sogro e seguiu todas as suas recomendações. '),(188652,7,2,18,25,'Escolheu homens capazes dentre todo o povo de Israel e os nomeou líderes de grupos de mil, cem, cinquenta e dez pessoas. '),(188653,7,2,18,26,'Os homens ficavam à disposição para resolver os problemas cotidianos do povo. Traziam para Moisés os casos mais difíceis, mas cuidavam, eles mesmos, das questões mais simples.'),(188654,7,2,18,27,'Pouco tempo depois, Moisés se despediu de seu sogro, que voltou para sua terra.'),(188655,7,2,19,1,'Exatamente dois meses depois de saírem do Egito, chegaram ao deserto do Sinai. '),(188656,7,2,19,2,'Depois de levantar acampamento em Refidim, chegaram ao deserto do Sinai e acamparam ao pé do monte.'),(188657,7,2,19,3,'Então Moisés subiu ao monte para apresentar-se diante de Deus. Lá de cima, o Senhor o chamou e disse: ´Transmita esta mensagem à família de Jacó; anuncie-a aos descendentes de Israel: '),(188658,7,2,19,4,'´Vocês viram o que fiz aos egípcios. Sabem como carreguei vocês sobre asas de águias e os trouxe para mim. '),(188659,7,2,19,5,'Agora, se me obedecerem e cumprirem minha aliança, serão meu tesouro especial dentre todos os povos da terra, pois toda a terra me pertence. '),(188660,7,2,19,6,'Serão meu reino de sacerdotes, minha nação santa`. Essa é a mensagem que você deve transmitir ao povo de Israel`.'),(188661,7,2,19,7,'Moisés voltou do monte, convocou os líderes do povo e lhes comunicou tudo que o Senhor havia ordenado. '),(188662,7,2,19,8,'Todo o povo respondeu a uma só voz: ´Faremos tudo que o Senhor ordenou!`. E Moisés comunicou ao Senhor a resposta do povo.'),(188663,7,2,19,9,'O Senhor disse a Moisés: ´Virei até você numa nuvem densa, para que o povo me ouça quando eu lhe falar e, assim, confie sempre em você`. Moisés relatou ao Senhor o que o povo tinha declarado. '),(188664,7,2,19,10,'Então o Senhor disse a Moisés: ´Desça e consagre o povo, hoje e amanhã. Providencie que eles lavem suas roupas '),(188665,7,2,19,11,'e estejam prontos no terceiro dia, pois nesse dia o Senhor descerá sobre o monte Sinai à vista de todos. '),(188666,7,2,19,12,'Marque um limite ao redor de todo o monte e avise o povo: ´Tenham cuidado! Não subam ao monte, nem mesmo toquem o limite. Quem tocar o monte certamente será morto. '),(188667,7,2,19,13,'Ninguém ponha a mão na pessoa ou no animal que ultrapassar o limite; antes, apedreje-o ou atravesse-o com flechas. Quem cruzar o limite não poderá continuar a viver`. Mas, quando soar o toque longo da trombeta, o povo poderá subir ao monte`.'),(188668,7,2,19,14,'Moisés desceu do monte e foi até onde o povo estava. Ele os consagrou, providenciou que lavassem suas roupas '),(188669,7,2,19,15,'e lhes disse: ´Preparem-se para o terceiro dia e, até lá, não tenham relações sexuais`.'),(188670,7,2,19,16,'Na manhã do terceiro dia, houve estrondo de trovões e clarão de raios, e uma nuvem densa envolveu o monte. Um toque longo de trombeta ressoou, e todo o povo que estava no acampamento tremeu. '),(188671,7,2,19,17,'Moisés conduziu o povo para fora do acampamento, ao encontro de Deus, e todos pararam ao pé do monte. '),(188672,7,2,19,18,'O monte Sinai estava todo coberto de fumaça, pois o Senhor havia descido em forma de fogo. Nuvens de fumaça subiam ao céu, como de uma imensa fornalha, e todo o monte tremia violentamente. '),(188673,7,2,19,19,'Enquanto o barulho da trombeta aumentava, Moisés falava e Deus respondia com voz de trovão. '),(188674,7,2,19,20,'O Senhor desceu sobre o topo do Sinai e chamou Moisés para o alto do monte, e ele subiu.'),(188675,7,2,19,21,'Então o Senhor disse a Moisés: ´Desça e alerte o povo que não ultrapasse o limite para ver o Senhor. Do contrário, muitos morrerão. '),(188676,7,2,19,22,'Até mesmo os sacerdotes, que se aproximam do Senhor, deverão purificar-se para que o Senhor não os destrua`.'),(188677,7,2,19,23,'Moisés respondeu ao Senhor: ´Mas o povo não pode subir ao monte Sinai. Tu já nos advertiste: ´Marque um limite ao redor de todo o monte para separá-lo como lugar sagrado``.'),(188678,7,2,19,24,'O Senhor, porém, disse: ´Desça do monte e depois suba de novo, acompanhado de Arão. Enquanto isso, não permita que os sacerdotes nem o povo ultrapassem o limite para se aproximar do Senhor. Do contrário, ele os destruirá.`'),(188679,7,2,19,25,'Moisés desceu até onde o povo estava e lhes comunicou o que tinha sido dito.'),(188680,7,2,20,1,'Então o Senhor deu ao povo todas estas palavras:'),(188681,7,2,20,2,'´Eu sou o Senhor, seu Deus, que o libertou da terra do Egito, onde você era escravo.'),(188682,7,2,20,3,'´Não tenha outros deuses além de mim.'),(188683,7,2,20,4,'´Não faça para si espécie alguma de ídolo ou imagem de qualquer coisa no céu, na terra ou no mar. '),(188684,7,2,20,5,'Não se curve diante deles nem os adore, pois eu, o Senhor, seu Deus, sou um Deus zeloso. Trago as consequências do pecado dos pais sobre os filhos até a terceira e quarta geração dos que me rejeitam, '),(188685,7,2,20,6,'mas demonstro amor por até mil gerações dos que me amam e obedecem a meus mandamentos.'),(188686,7,2,20,7,'´Não use o nome do Senhor, seu Deus, de forma indevida. O Senhor não deixará impune quem usar o nome dele de forma indevida.'),(188687,7,2,20,8,'´Lembre-se de guardar o sábado, fazendo dele um dia santo. '),(188688,7,2,20,9,'Você tem seis dias na semana para fazer os trabalhos habituais, '),(188689,7,2,20,10,'mas o sétimo dia é o sábado do Senhor, seu Deus. Nesse dia, ninguém em sua casa fará trabalho algum: nem você, nem seus filhos e filhas, nem seus servos e servas, nem seus animais, nem os estrangeiros que vivem entre vocês. '),(188690,7,2,20,11,'O Senhor fez os céus, a terra, o mar e tudo que neles há em seis dias; no sétimo dia, porém, descansou. Por isso o Senhor abençoou o sábado e fez dele um dia santo.'),(188691,7,2,20,12,'´Honre seu pai e sua mãe. Assim você terá vida longa e plena na terra que o Senhor, seu Deus, lhe dá.'),(188692,7,2,20,13,'´Não mate.'),(188693,7,2,20,14,'´Não cometa adultério.'),(188694,7,2,20,15,'´Não roube.'),(188695,7,2,20,16,'´Não dê falso testemunho contra o seu próximo.'),(188696,7,2,20,17,'´Não cobice a casa do seu próximo. Não cobice a mulher dele, nem seus servos ou servas, nem seu boi ou jumento, nem qualquer outra coisa que lhe pertença`.'),(188697,7,2,20,18,'Quando o povo ouviu os trovões e o som forte da trombeta, e quando viu o clarão dos raios e a fumaça que subia do monte, ficou a distância, tremendo de medo.'),(188698,7,2,20,19,'Disseram a Moisés: ´Fale você conosco e ouviremos; mas não deixe que Deus nos fale diretamente, pois morreríamos!`.'),(188699,7,2,20,20,'Moisés respondeu: ´Não tenham medo, pois Deus veio desse modo para prová-los e para que o temor a ele os impeça de pecar`.'),(188700,7,2,20,21,'Enquanto o povo continuava a distância, Moisés se aproximou da nuvem escura onde Deus estava.'),(188701,7,2,20,22,'O Senhor disse a Moisés: ´Diga ao povo de Israel: ´Vocês viram com os próprios olhos que eu lhes falei do céu. '),(188702,7,2,20,23,'Lembrem-se de que não devem fazer ídolos de prata ou ouro que tomem o meu lugar.'),(188703,7,2,20,24,'´Construam para mim um altar feito de terra e nele ofereçam holocaustos e ofertas de paz, sacrifícios de ovelhas e bois. Em todo lugar onde eu exaltar meu nome, construam um altar. Eu virei até vocês e os abençoarei. '),(188704,7,2,20,25,'Se usarem pedras para construir meu altar, que sejam apenas pedras inteiras, em sua forma natural. Não alterem a forma das pedras com alguma ferramenta, pois isso tornaria o altar impróprio para o uso sagrado. '),(188705,7,2,20,26,'E não usem degraus para chegarem diante do meu altar, para que sua nudez não seja exposta.`'),(188706,7,2,21,1,'´Estes são os decretos que você apresentará a Israel:'),(188707,7,2,21,2,'´Se você comprar um escravo hebreu, ele não poderá servi-lo por mais de seis anos. Liberte-o no sétimo ano, e ele nada lhe deverá pela liberdade. '),(188708,7,2,21,3,'Se ele era solteiro quando se tornou seu escravo, partirá solteiro. Mas, se era casado antes de se tornar seu escravo, a esposa deverá ser liberta com ele.'),(188709,7,2,21,4,'´Se seu senhor lhe deu uma mulher em casamento enquanto ele era escravo, e se o casal teve filhos e filhas, somente o homem será liberto no sétimo ano. A mulher e os filhos continuarão a pertencer ao senhor. '),(188710,7,2,21,5,'O escravo, contudo, poderá declarar: ´Amo meu senhor, minha esposa e meus filhos. Não desejo ser liberto`. '),(188711,7,2,21,6,'Nesse caso, seu senhor o apresentará aos juízes. Em seguida, o levará até a porta ou até o batente da porta e furará a orelha dele com um furador. Depois disso, o escravo servirá a seu senhor pelo resto da vida.'),(188712,7,2,21,7,'´Quando um homem vender a filha como escrava, ela não será liberta como os homens. '),(188713,7,2,21,8,'Se ela não agradar seu senhor, ele permitirá que alguém lhe pague o resgate, mas não poderá vendê-la a estrangeiros, pois rompeu o contrato com ela. '),(188714,7,2,21,9,'Mas, se o senhor da escrava a entregar como mulher ao filho dele, não a tratará mais como escrava, mas sim como filha.'),(188715,7,2,21,10,'´Se um homem que se casou com uma escrava tomar para si outra esposa, não deverá descuidar dos direitos da primeira mulher com respeito a alimentação, vestuário e intimidade sexual. '),(188716,7,2,21,11,'Se ele não cumprir alguma dessas obrigações, ela poderá sair livre, sem pagar coisa alguma.`'),(188717,7,2,21,12,'´Quem agredir e matar outra pessoa será executado, '),(188718,7,2,21,13,'mas se for apenas um acidente permitido por Deus, definirei um lugar de refúgio para onde o responsável pela morte possa fugir. '),(188719,7,2,21,14,'Se, contudo, alguém matar outra pessoa intencionalmente, o assassino será preso e executado, mesmo que tenha buscado refúgio em meu altar.'),(188720,7,2,21,15,'´Quem agredir seu pai ou sua mãe será executado.'),(188721,7,2,21,16,'´Quem sequestrar alguém será executado, quer a vítima seja encontrada em seu poder, quer ele a tenha vendido como escrava.'),(188722,7,2,21,17,'´Quem ofender a honra de seu pai ou de sua mãe será executado.'),(188723,7,2,21,18,'´Se dois homens brigarem e um deles acertar o outro com uma pedra ou com o punho e o outro não morrer, mas ficar de cama, '),(188724,7,2,21,19,'o agressor não será castigado se, posteriormente, o que foi ferido conseguir voltar a andar fora de casa, mesmo que precise de muletas; o agressor indenizará a vítima pelos salários que ela perder e se responsabilizará por sua total recuperação.'),(188725,7,2,21,20,'´Se um senhor espancar seu escravo ou sua escrava com uma vara e, como resultado, o escravo morrer, o senhor será castigado. '),(188726,7,2,21,21,'Mas, se o escravo se recuperar em um ou dois dias, o senhor não receberá castigo algum, pois o escravo é sua propriedade.'),(188727,7,2,21,22,'´Se dois homens brigarem e um deles atingir, por acidente, uma mulher grávida e ela der à luz pre­ma­turamente, sem que haja outros danos, o homem que atingiu a mulher pagará a indenização que o marido dela exigir e os juízes aprovarem. '),(188728,7,2,21,23,'Mas, se houver outros danos, o castigo deverá corresponder à gravidade do dano causado: vida por vida, '),(188729,7,2,21,24,'olho por olho, mão por mão, pé por pé, '),(188730,7,2,21,25,'queimadura por queimadura, ferida por ferida, contusão por contusão.'),(188731,7,2,21,26,'´Se um senhor ferir seu escravo ou sua escrava no olho e o cegar, libertará o escravo como compensação pelo olho. '),(188732,7,2,21,27,'Se quebrar o dente de seu escravo ou de sua escrava, libertará o escravo como compensação pelo dente.'),(188733,7,2,21,28,'´Se um boi matar a chifradas um homem ou uma mulher, o boi será apedrejado, e não será permitido comer sua carne. Nesse caso, porém, o dono do boi não será responsabilizado. '),(188734,7,2,21,29,'Mas, se o boi costumava chifrar pessoas e o dono havia sido informado, porém não manteve o animal sob controle, se o boi matar alguém, será apedrejado, e o dono também será executado. '),(188735,7,2,21,30,'Os parentes do morto, no entanto, poderão aceitar uma indenização pela vida perdida. O dono do boi poderá resgatar a própria vida ao pagar o que for exigido.'),(188736,7,2,21,31,'´A mesma lei se aplica se o boi chifrar um menino ou uma menina. '),(188737,7,2,21,32,'Mas, se o boi chifrar um escravo ou uma escrava, o dono do boi pagará trinta moedas de prata ao senhor do escravo, e o boi será apedrejado.'),(188738,7,2,21,33,'´Se alguém cavar ou destampar um poço e um boi ou jumento cair dentro dele, '),(188739,7,2,21,34,'o proprietário do poço indenizará totalmente o dono do animal, mas poderá ficar com o animal morto.'),(188740,7,2,21,35,'´Se o boi de alguém ferir o boi do vizinho e o animal ferido morrer, os dois donos venderão o animal vivo e dividirão o dinheiro entre si em partes iguais; também dividirão entre si o animal morto. '),(188741,7,2,21,36,'Mas, se o boi costumava chifrar e o dono não manteve o animal sob controle, o dono entregará um boi vivo como indenização pelo boi morto e poderá ficar com o animal morto.`'),(188742,7,2,22,1,'´Se alguém roubar um boi ou uma ovelha e matar o animal ou vendê-lo, o ladrão pagará cinco bois para cada boi roubado e quatro ovelhas para cada ovelha roubada.'),(188743,7,2,22,2,'´Se um ladrão for pego em flagrante arrombando uma casa e for ferido e morto no confronto, a pessoa que matou o ladrão não será culpada de homicídio.'),(188744,7,2,22,3,'Mas, se isso acontecer durante o dia, a pessoa que matou o ladrão será culpada de homicídio. ´O ladrão que for pego restituirá o valor total daquilo que roubou. Se não puder restituir o valor, será vendido como escravo para pagar pelos bens roubados. '),(188745,7,2,22,4,'Se alguém roubar um boi, um jumento ou uma ovelha e o animal for encontrado vivo, em poder do ladrão, ele pagará o dobro do valor do animal roubado.'),(188746,7,2,22,5,'´Se um animal estiver pastando no campo ou na videira e o dono o soltar para pastar no campo de outra pessoa, o dono do animal entregará como indenização o melhor de seus cereais ou de suas uvas.'),(188747,7,2,22,6,'´Se alguém estiver queimando espinheiros e o fogo se espalhar para o campo de outra pessoa e destruir o cereal já colhido, ou a plantação pronta para a colheita, ou a lavoura inteira, aquele que começou o fogo pagará por todo o prejuízo.'),(188748,7,2,22,7,'´Se alguém entregar valores ou bens a um vizinho para que este os guarde e eles forem roubados da casa do vizinho, o ladrão, se for pego, restituirá o dobro do valor dos itens roubados. '),(188749,7,2,22,8,'Mas, se o ladrão não for pego, o dono da casa comparecerá diante dos juízes para que se determine se foi ele quem roubou os bens.'),(188750,7,2,22,9,'´Em qualquer caso de disputa entre vizinhos em que ambos afirmem ser donos de determinado boi, jumento, ovelha, peça de roupa ou objeto perdido, as duas partes comparecerão diante dos juízes, e a pessoa que eles considerarem culpada pagará o dobro à outra.'),(188751,7,2,22,10,'´Se alguém deixar um jumento, um boi, uma ovelha ou outro animal sob os cuidados de outra pessoa e o animal morrer, for ferido ou levado embora, e ninguém vir o que aconteceu, '),(188752,7,2,22,11,'a pessoa que estava cuidando do animal fará diante do Senhor um juramento de que não roubou o animal; o dono aceitará o juramento e não será exigido pagamento algum. '),(188753,7,2,22,12,'Mas, se o animal for roubado do vizinho, ele indenizará o dono. '),(188754,7,2,22,13,'Se tiver sido despedaçado por um animal selvagem, o que restou da carcaça será apresentado como prova, e não será exigido pagamento algum.'),(188755,7,2,22,14,'´Se alguém pedir um animal emprestado ao vizinho e o animal for ferido ou morrer na ausência do dono, a pessoa que pediu o animal emprestado indenizará o dono totalmente. '),(188756,7,2,22,15,'Mas, se o dono estiver presente, não será exigido pagamento algum. Também não será exigida indenização alguma se o animal tiver sido alugado, pois o valor do aluguel cobrirá a perda.`'),(188757,7,2,22,16,'´Se um homem seduzir uma moça virgem que não esteja comprometida e tiver relações sexuais com ela, pagará à família dela o preço costumeiro do dote e se casará com ela. '),(188758,7,2,22,17,'Mas, se o pai da moça não permitir o casamento, o homem lhe pagará o equivalente ao dote de uma virgem.'),(188759,7,2,22,18,'´Não deixe que a feiticeira viva.'),(188760,7,2,22,19,'´Quem tiver relações sexuais com um animal certamente será executado.'),(188761,7,2,22,20,'´Quem sacrificar a qualquer outro deus além do Senhor será destruído.'),(188762,7,2,22,21,'´Não maltrate nem oprima os estrangeiros. Lembre-se de que vocês também foram estrangeiros na terra do Egito.'),(188763,7,2,22,22,'´Não explore a viúva nem o órfão. '),(188764,7,2,22,23,'Se você os explorar e eles clamarem a mim, certamente ouvirei seu clamor. '),(188765,7,2,22,24,'Minha ira se acenderá contra você e o matarei pela espada. Então sua esposa ficará viúva e seus filhos ficarão órfãos.'),(188766,7,2,22,25,'´Se você emprestar dinheiro a alguém do meu povo que esteja necessitado, não cobre juros visando lucro, como fazem os credores. '),(188767,7,2,22,26,'Se tomar a capa do seu próximo como garantia para um empréstimo, devolva-a antes do pôr do sol. '),(188768,7,2,22,27,'Talvez a capa seja a única coberta que ele tem para se aquecer. Como ele poderá dormir sem ela? Se não a devolver e se o seu próximo pedir socorro a mim, eu o ouvirei, pois sou misericordioso.'),(188769,7,2,22,28,'´Não blasfeme contra Deus nem amaldiçoe as autoridades do seu povo.'),(188770,7,2,22,29,'´Quando entregar as ofertas das colheitas, do vinho e do azeite, não retenha coisa alguma. ´Consagre a mim seu primeiro filho.'),(188771,7,2,22,30,'´Também entregue a mim os machos das primeiras crias das vacas, das ovelhas e das cabras. Deixe o animal com a mãe por sete dias e, no oitavo, entregue-o a mim.'),(188772,7,2,22,31,'´Vocês serão meu povo santo. Por isso, não comam a carne de animais despedaçados e mortos por feras no campo; joguem a carne para os cães.`'),(188773,7,2,23,1,'´Não espalhe boatos falsos. Não coopere com pessoas perversas sendo falsa testemunha.'),(188774,7,2,23,2,'´Não se deixe levar pela maioria na prática do mal. Quando o chamarem para testemunhar em um processo legal, não permita que a multidão o influencie a perverter a justiça. '),(188775,7,2,23,3,'E não incline seu testemunho em favor de uma pessoa só porque ela é pobre.'),(188776,7,2,23,4,'´Se você deparar com o boi ou o jumento perdido de seu inimigo, leve-o de volta ao dono. '),(188777,7,2,23,5,'Se vir o jumento de alguém que o odeia cair sob o peso de sua carga, não faça de conta que não viu. Pare e ajude o dono a levantá-lo.'),(188778,7,2,23,6,'´Não negue a justiça ao pobre em um processo legal.'),(188779,7,2,23,7,'´Jamais acuse alguém falsamente. Jamais condene à morte uma pessoa inocente ou íntegra, pois eu nunca declaro inocente aquele que é culpado.'),(188780,7,2,23,8,'´Não aceite subornos, pois eles o levam a fazer vista grossa para algo que se pode ver claramente. O suborno faz até o justo distorcer a verdade.'),(188781,7,2,23,9,'´Não explore os estrangeiros. Vocês sabem o que significa viver em terra estranha, pois foram estrangeiros no Egito.'),(188782,7,2,23,10,'´Plantem e colham os produtos da terra por seis anos, '),(188783,7,2,23,11,'mas, no sétimo ano, deixem que ela se renove e descanse sem cultivo. Permitam que os pobres do povo colham o que crescer espontaneamente durante esse ano. Deixem o resto para servir de alimento aos animais selvagens. Façam o mesmo com os vinhedos e os olivais.'),(188784,7,2,23,12,'´Vocês têm seis dias da semana para realizar suas tarefas habituais, mas não devem trabalhar no sétimo. Desse modo, seu boi e seu jumento descansarão, e os escravos e estrangeiros que vivem entre vocês recuperarão as forças.'),(188785,7,2,23,13,'´Prestem muita atenção a todas as minhas instruções. Não invoquem o nome de outros deuses; nem mesmo mencionem o nome deles.`'),(188786,7,2,23,14,'´A cada ano, celebrem três festas em minha honra. '),(188787,7,2,23,15,'Primeiro, celebrem a Festa dos Pães sem Fermento. Durante sete dias, o pão que vocês comerem será preparado sem fermento, conforme eu lhes ordenei. Celebrem essa festa anualmente no tempo determinado, no mês de abibe, pois é o aniversário de sua partida do Egito. Ninguém deve se apresentar diante de mim de mãos vazias.'),(188788,7,2,23,16,'´Celebrem também a Festa da Colheita, quando me trarão os primeiros frutos de suas colheitas. ´Por fim, celebrem a Festa da Última Colheita no final da safra, quando tiverem colhido todos os produtos de seus campos. '),(188789,7,2,23,17,'A cada ano, nessas três ocasiões, todos os homens de Israel devem comparecer diante do Soberano, o Senhor.'),(188790,7,2,23,18,'´Não ofereçam o sangue de meus sacrifícios com pão que contenha fermento. E não guardem até a manhã seguinte a gordura das ofertas da festa.'),(188791,7,2,23,19,'´Quando fizerem a colheita, levem à casa do Senhor, seu Deus, o melhor de seus primeiros frutos. ´Não cozinhem o cabrito no leite da mãe dele.`'),(188792,7,2,23,20,'´Vejam, eu enviarei um anjo à sua frente para protegê-los ao longo da jornada e conduzi-los em segurança ao lugar que lhes preparei. '),(188793,7,2,23,21,'Prestem muita atenção nele e obedeçam a suas instruções. Não se rebelem contra ele, pois é meu representante e não perdoará sua rebeldia. '),(188794,7,2,23,22,'Mas, se tiverem o cuidado de lhe obedecer e de seguir todas as minhas instruções, serei inimigo de seus inimigos e farei oposição aos que se opuserem a vocês. '),(188795,7,2,23,23,'Meu anjo irá à sua frente e os conduzirá à terra dos amorreus, hititas, ferezeus, cananeus, heveus e jebuseus, e eu destruirei todas essas nações. '),(188796,7,2,23,24,'Não adorem seus deuses, nem os sirvam de maneira alguma, e nem sequer imitem suas práticas. Antes, destruam-nas completamente e despedacem suas colunas sagradas.'),(188797,7,2,23,25,'´Sirvam somente ao Senhor, seu Deus, e eu os abençoarei com alimento e água e os protegerei de doenças. '),(188798,7,2,23,26,'Em sua terra, nenhuma grávida sofrerá aborto e nenhuma mulher será estéril. Eu lhes darei vida longa e plena.'),(188799,7,2,23,27,'´Enviarei pavor à sua frente e criarei pânico entre os povos cujas terras vocês invadirem. Farei todos os seus inimigos darem meia-volta e fugirem. '),(188800,7,2,23,28,'Sim, enviarei terror adiante de vocês para expulsar os heveus, os cananeus e os hititas, '),(188801,7,2,23,29,'mas não os expulsarei num só ano, pois a terra ficaria deserta e os animais se multiplicariam e se tornariam uma ameaça para vocês. '),(188802,7,2,23,30,'Eu os expulsarei aos poucos, até que sua população tenha aumentado o suficiente para tomar posse da terra. '),(188803,7,2,23,31,'Estabelecerei os limites de seu território desde o mar Vermelho até o mar Mediterrâneo, e do deserto do leste até o rio Eufrates. Entregarei em suas mãos os povos que hoje vivem na terra e os expulsarei de diante de vocês.'),(188804,7,2,23,32,'´Não façam tratados com eles nem com seus deuses. '),(188805,7,2,23,33,'Esses povos não devem habitar em sua terra, pois os fariam pecar contra mim. Se vocês servirem aos deuses deles, cairão na armadilha da idolatria`.'),(188806,7,2,24,1,'Então o Senhor disse a Moisés: ´Suba ao monte para encontrar-se comigo e traga Arão, Nadabe, Abiú e setenta líderes de Israel. Todos devem adorar de longe. '),(188807,7,2,24,2,'Somente Moisés está autorizado a se aproximar do Senhor. Os outros não devem chegar perto, e ninguém mais do povo tem permissão de subir ao monte com ele`.'),(188808,7,2,24,3,'Moisés desceu e transmitiu ao povo todas as instruções e ordens do Senhor, e todo o povo respondeu em uma só voz: ´Faremos tudo que o Senhor ordenou!`.'),(188809,7,2,24,4,'Moisés anotou com exatidão todas as instruções do Senhor. Logo cedo na manhã seguinte, levantou-se e construiu um altar ao pé do monte. Também ergueu doze colunas, uma para cada tribo de Israel. '),(188810,7,2,24,5,'Em seguida, enviou alguns rapazes israelitas para apresentarem ao Senhor holocaustos e touros sacrificados como ofertas de paz. '),(188811,7,2,24,6,'Moisés colocou em vasilhas metade do sangue desses animais e aspergiu a outra metade sobre o altar.'),(188812,7,2,24,7,'Depois, pegou o Livro da Aliança e o leu em voz alta para o povo. Mais uma vez, todos responderam: ´Obedeceremos ao Senhor! Faremos tudo que ele ordenou!`.'),(188813,7,2,24,8,'Moisés pegou o sangue das vasilhas, aspergiu-o sobre o povo e declarou: ´Este sangue confirma a aliança que o Senhor fez com vocês quando lhes deu estas instruções`.'),(188814,7,2,24,9,'Depois, Moisés, Arão, Nadabe, Abiú e os setenta líderes de Israel subiram ao monte, '),(188815,7,2,24,10,'onde viram o Deus de Israel, e sob os pés dele havia uma superfície azulada como a safira e clara como o céu. '),(188816,7,2,24,11,'E, embora esses nobres de Israel tenham visto Deus, ele não os destruiu, e eles participaram de uma refeição na presença dele.'),(188817,7,2,24,12,'Então o Senhor disse a Moisés: ´Suba ao monte para encontrar-se comigo. Fique lá e eu lhe darei tábuas de pedra nas quais gravei a lei e os mandamentos para ensinar ao povo`. '),(188818,7,2,24,13,'Moisés e seu auxiliar, Josué, partiram e subiram ao monte de Deus.'),(188819,7,2,24,14,'´Esperem aqui até voltarmos`, disse Moisés aos líderes. ´Arão e Hur ficarão com vocês. Quem tiver algum problema para resolver durante minha ausência poderá consultá-los.`'),(188820,7,2,24,15,'Então Moisés subiu ao monte, e a nuvem cobriu o monte. '),(188821,7,2,24,16,'A glória do Senhor pousou sobre o monte Sinai, e a nuvem o cobriu por seis dias. No sétimo dia, o Senhor chamou Moisés de dentro da nuvem. '),(188822,7,2,24,17,'Para os israelitas que estavam ao pé do monte, a glória do Senhor no alto do Sinai parecia um fogo consumidor. '),(188823,7,2,24,18,'Moisés desapareceu na nuvem ao subir ao monte e ali permaneceu quarenta dias e quarenta noites.'),(188824,7,2,25,1,'O Senhor disse a Moisés: '),(188825,7,2,25,2,'´Diga ao povo de Israel que me traga suas ofertas. Aceite as contribuições de todos cujo coração os dispuser a doar. '),(188826,7,2,25,3,'Aqui está uma lista das ofertas que você aceitará deles: ouro, prata e bronze;'),(188827,7,2,25,4,'fios de tecido azul, roxo e ver­melho; linho fino e pelos de cabra para confeccionar tecido;'),(188828,7,2,25,5,'peles de carneiro tingidas de vermelho e couro fino; madeira de acácia;'),(188829,7,2,25,6,'óleo de oliva para as lâmpadas; especiarias para o óleo da unção e para o incenso perfumado;'),(188830,7,2,25,7,'pedras de ônix e outras pedras preciosas para serem fixadas no colete e no peitoral do sacerdote.'),(188831,7,2,25,8,'´Instrua os israelitas a construírem para mim um santuário, para que eu viva no meio deles. '),(188832,7,2,25,9,'Devem fazer esse tabernáculo e sua mobília de acordo com o modelo que eu lhe mostrarei.`'),(188833,7,2,25,10,'´Faça para mim uma arca de madeira de acácia, com 1,15 metro de comprimento, 67,5 centímetros de largura e 67,5 centímetros de altura. '),(188834,7,2,25,11,'Revista-a com ouro puro por dentro e por fora e coloque uma moldura de ouro ao seu redor. '),(188835,7,2,25,12,'Mande fundir quatro argolas de ouro e prenda-as aos quatro pés da arca, duas argolas de cada lado. '),(188836,7,2,25,13,'Faça varas de madeira de acácia e revista-as com ouro. '),(188837,7,2,25,14,'Passe-as por dentro das argolas dos lados da arca para transportá-la. '),(188838,7,2,25,15,'Essas varas ficarão dentro das argolas; nunca as remova. '),(188839,7,2,25,16,'Coloque dentro da arca as tábuas da aliança que eu lhe darei.'),(188840,7,2,25,17,'´Faça a tampa da arca, que é o lugar de expiação, de ouro puro. Deve medir 1,15 metro de comprimento e 67,5 centímetros de largura. '),(188841,7,2,25,18,'Em seguida, faça dois querubins de ouro batido e coloque um em cada extremidade da tampa. '),(188842,7,2,25,19,'Modele um querubim em cada extremidade da tampa, para formar uma só peça de ouro com a tampa. '),(188843,7,2,25,20,'Os querubins ficarão de frente um para o outro, com o rosto voltado para a tampa da arca. Estenderão as asas sobre a tampa para protegê-la. '),(188844,7,2,25,21,'Coloque dentro da arca as tábuas da aliança que eu lhe darei. Ponha a tampa sobre a arca. '),(188845,7,2,25,22,'Ali, sobre a tampa, que é o lugar de expiação, entre os querubins de ouro que estão sobre a arca da aliança, virei ao seu encontro e falarei com você. Dali eu lhe darei meus mandamentos para o povo de Israel.`'),(188846,7,2,25,23,'´Faça também uma mesa de madeira de acácia com 90 centímetros de comprimento, 45 centímetros de largura e 67,5 centímetros de altura. '),(188847,7,2,25,24,'Revista-a com ouro puro e coloque uma moldura de ouro ao seu redor. '),(188848,7,2,25,25,'Enfeite-a com uma borda de 8 centímetros de largura e com uma moldura de ouro ao redor da borda. '),(188849,7,2,25,26,'Faça quatro argolas de ouro para a mesa e prenda-as aos quatro cantos, junto aos quatro pés. '),(188850,7,2,25,27,'Prenda as argolas junto à borda para sustentar as varas que serão usadas para transportar a mesa. '),(188851,7,2,25,28,'Faça essas varas de madeira de acácia e revista-as com ouro; com elas a mesa será carregada. '),(188852,7,2,25,29,'Faça recipientes especiais de ouro puro para a mesa: tigelas, colheres, vasilhas e jarras, que serão usados para as ofertas derramadas. '),(188853,7,2,25,30,'Coloque sobre a mesa os pães da presença, de modo que fiquem diante de mim o tempo todo.`'),(188854,7,2,25,31,'´Faça um candelabro de ouro puro batido. Todo o candelabro e seus enfeites formarão uma só peça: a base, a haste central, as lâmpadas, os botões e as flores. '),(188855,7,2,25,32,'Da haste central sairão seis ramos, três de cada lado. '),(188856,7,2,25,33,'Cada um dos seis ramos terá três lâmpadas em forma de flor de amendoeira, com botões e pétalas. '),(188857,7,2,25,34,'A haste central do candelabro terá quatro lâmpadas em forma de flor de amendoeira, cada uma com botões e flores. '),(188858,7,2,25,35,'Também haverá um botão de amendoeira debaixo de cada par dos seis ramos que saem da haste central. '),(188859,7,2,25,36,'Os botões de amendoeira e os ramos formarão uma só peça com a haste central e serão feitos de ouro puro batido. '),(188860,7,2,25,37,'Em seguida, faça sete lâmpadas para o candelabro e posicione-as de modo que reflitam a luz para a frente. '),(188861,7,2,25,38,'Os cortadores de pavio e os apagadores também serão de ouro puro. '),(188862,7,2,25,39,'Serão necessários 35 quilos de ouro puro para o candelabro e seus acessórios.'),(188863,7,2,25,40,'´Cuide para que tudo seja feito de acordo com o modelo que eu lhe mostrei aqui no monte.`'),(188864,7,2,26,1,'´Faça o tabernáculo com dez cortinas de linho finamente tecido. Enfeite as cortinas com fios de tecido azul, roxo e vermelho e com querubins bordados com habilidade. '),(188865,7,2,26,2,'Essas dez cortinas devem ser todas exatamente do mesmo tamanho, com 12,6 metros de comprimento e 1,8 metro de largura. '),(188866,7,2,26,3,'Junte cinco cortinas para formar uma cortina longa e depois junte as cinco restantes para formar outra cortina longa. '),(188867,7,2,26,4,'Faça laços de tecido azul na borda da última cortina de cada conjunto. '),(188868,7,2,26,5,'Os cinquenta laços ao longo da borda da cortina do primeiro conjunto devem coincidir com os cinquenta laços da cortina do outro conjunto. '),(188869,7,2,26,6,'Em seguida, faça cinquenta colchetes de ouro e use-os para prender as cortinas longas uma à outra. Desse modo, o tabernáculo será formado de uma só peça contínua.'),(188870,7,2,26,7,'´Faça onze cortinas de tecido de pelo de cabra para cobrir o taber­náculo. '),(188871,7,2,26,8,'Essas onze cortinas devem ser todas exatamente do mesmo tamanho, com 13,5 metros de comprimento e 1,8 metro de largura. '),(188872,7,2,26,9,'Junte cinco cortinas para formar uma cortina longa e depois junte as seis restantes para formar outra cortina longa. No segundo conjunto de cortinas, deixe uma sobra de 90 centímetros de tecido pendurada sobre a parte da frente da tenda. '),(188873,7,2,26,10,'Faça cinquenta laços para a borda de cada cortina longa. '),(188874,7,2,26,11,'Em seguida, faça cinquenta colchetes de bronze e prenda com eles os laços das cortinas longas. Assim, a cobertura da tenda será formada de uma só peça contínua. '),(188875,7,2,26,12,'Os 90 centímetros restantes do tecido da cobertura ficarão pendurados na parte de trás do tabernáculo. '),(188876,7,2,26,13,'Deixe pendurados de cada lado os 45 centímetros restantes de tecido, para que o tabernáculo fique inteiramente coberto. '),(188877,7,2,26,14,'Complete a cobertura da tenda com uma camada protetora feita de peles de carneiro tingidas de vermelho e uma camada de couro fino.'),(188878,7,2,26,15,'´Para a estrutura do tabernáculo, construa armações de madeira de acácia. '),(188879,7,2,26,16,'Cada armação deve ter 4,5 metros de altura e 67,5 centímetros de largura, '),(188880,7,2,26,17,'com duas hastes na parte inferior de cada armação. Todas as armações devem ser idênticas. '),(188881,7,2,26,18,'Construa vinte armações para sustentar as cortinas do lado sul do tabernáculo. '),(188882,7,2,26,19,'Faça também quarenta bases de prata, duas para cada armação, para que as hastes se encaixem firmemente nas bases. '),(188883,7,2,26,20,'Para o lado norte do tabernácu­lo, construa outras vinte armações, '),(188884,7,2,26,21,'com quarenta bases de prata, duas bases para cada armação. '),(188885,7,2,26,22,'Construa seis armações para a parte de trás, o lado oeste do tabernáculo, '),(188886,7,2,26,23,'junto com mais duas armações para reforçar os cantos das duas extremidades do tabernáculo. '),(188887,7,2,26,24,'As armações dos cantos serão emparelhadas na parte inferior e firmemente ligadas uma à outra na parte superior com uma argola, formando um só suporte de canto. Siga o mesmo procedimento para ambos os suportes de canto. '),(188888,7,2,26,25,'O tabernáculo, portanto, terá oito armações na parte de trás, encaixadas sobre dezesseis bases de prata, duas bases para cada armação.'),(188889,7,2,26,26,'´Faça travessões de madeira de acácia para ligar as armações, cinco travessões para o lado norte do tabernáculo '),(188890,7,2,26,27,'e cinco travessões para o lado sul. Faça também cinco travessões para a parte de trás do tabernáculo, que ficará virada para o oeste. '),(188891,7,2,26,28,'O travessão central, ligado a meia altura às armações, se estenderá de uma ponta à outra do tabernáculo. '),(188892,7,2,26,29,'Revista as armações com ouro e faça argolas de ouro para sustentar os travessões. Também revista com ouro os travessões.'),(188893,7,2,26,30,'´Arme o tabernáculo de acordo com o modelo que lhe foi mostrado no monte.'),(188894,7,2,26,31,'´Para o interior do tabernáculo, confeccione uma cortina especial de linho finamente tecido. Enfeite-a com fios de tecido azul, roxo e vermelho e com querubins bordados com habilidade. '),(188895,7,2,26,32,'Pendure a cortina em ganchos de ouro presos em quatro colunas de madeira de acácia revestidas de ouro e apoiadas sobre quatro bases de prata. '),(188896,7,2,26,33,'Pendure a cortina interna com colchetes e coloque a arca da aliança atrás da cortina. Essa cortina separará o lugar santo do lugar santíssimo.'),(188897,7,2,26,34,'´Coloque a tampa, o lugar de expiação, sobre a arca da aliança, dentro do lugar santíssimo. '),(188898,7,2,26,35,'Coloque a mesa do lado de fora da cortina interna, no lado norte do tabernáculo, e posicione o candelabro em frente à mesa, ou seja, no lado sul.'),(188899,7,2,26,36,'´Confeccione outra cortina para a entrada da tenda. Ela deve ser de linho finamente tecido e artisticamente bordada com fios de tecido azul, roxo e vermelho. '),(188900,7,2,26,37,'Faça cinco colunas de madeira de acácia, revista-as com ouro e pendure nelas a cortina com ganchos de ouro. Mande fundir cinco bases de bronze para as colunas.`'),(188901,7,2,27,1,'´Usando madeira de acácia, construa um altar quadrado com 2,25 metros de largura e comprimento e 1,35 metro de altura. '),(188902,7,2,27,2,'Faça uma ponta em forma de chifre para cada um dos quatro cantos, de modo que as pontas e o altar formem uma só peça. Revista o altar com bronze. '),(188903,7,2,27,3,'Faça baldes para recolher as cinzas, e também pás, bacias, garfos para a carne e braseiros, todos de bronze. '),(188904,7,2,27,4,'Faça ainda uma grelha de bronze e quatro argolas de bronze, uma para cada canto da grelha. '),(188905,7,2,27,5,'Coloque-a a meia altura do altar, debaixo da borda. '),(188906,7,2,27,6,'Para transportar o altar, faça varas de madeira de acácia e revista-as com bronze. '),(188907,7,2,27,7,'Passe as varas por dentro das argolas dos dois lados do altar quando ele for transportado. '),(188908,7,2,27,8,'O altar deve ser oco e feito de tábuas. Faça-o de acordo com o que lhe foi mostrado no monte.`'),(188909,7,2,27,9,'´Em seguida, faça um pátio para o tabernáculo, fechado com cortinas de linho finamente tecido. As cortinas do lado sul terão 45 metros de comprimento '),(188910,7,2,27,10,'e serão penduradas em vinte colunas apoiadas firmemente em vinte bases de bronze. Pendure as cortinas com ganchos e argolas de prata. '),(188911,7,2,27,11,'Coloque do lado norte cortinas idênticas a essas, com 45 metros de comprimento, penduradas em vinte colunas apoiadas firmemente em vinte bases de bronze. Pendure as cortinas com ganchos e argolas de prata. '),(188912,7,2,27,12,'As cortinas do lado oeste do pátio terão 22,5 metros de comprimento e serão penduradas em dez colunas apoiadas em dez bases. '),(188913,7,2,27,13,'No lado leste do pátio, ou seja, na parte da frente, as cortinas também terão 22,5 metros de comprimento. '),(188914,7,2,27,14,'A entrada do pátio ficará do lado leste, situada entre duas cortinas. A cortina do lado direito terá 6,75 metros de comprimento e será pendurada em três colunas apoiadas em três bases. '),(188915,7,2,27,15,'A cortina do lado esquerdo também terá 6,75 metros de comprimento e será pendurada em três colunas apoiadas em três bases.'),(188916,7,2,27,16,'Para a entrada do pátio, confeccione uma cortina com 9 metros de comprimento. Faça-a de linho finamente tecido e enfeite-a com lindos bordados de fio azul, roxo e vermelho. Pendure-a em quatro colunas, cada uma firmemente apoiada em sua própria base. '),(188917,7,2,27,17,'Todas as colunas ao redor do pátio devem ter argolas e ganchos de prata e bases de bronze. '),(188918,7,2,27,18,'No total, o pátio terá 45 metros de comprimento e 22,5 metros de largura, com divisórias feitas de cortinas de linho finamente tecido com 2,25 metros de altura. As bases das colunas serão de bronze.'),(188919,7,2,27,19,'´Serão de bronze todos os utensílios para as cerimônias do taber­náculo, além das estacas usadas para sustentar o santuário e as cortinas do pátio.`'),(188920,7,2,27,20,'´Ordene aos israelitas que lhe tragam óleo puro de oliva para a iluminação, a fim de manter as lâmpadas sempre acesas. '),(188921,7,2,27,21,'O candelabro ficará na tenda do encontro, do lado de fora da cortina interna que protege a arca da aliança. Arão e seus filhos manterão as lâmpadas acesas na presença do Senhor a noite toda. Essa é uma lei permanente para o povo de Israel e deve ser cumprida de geração em geração.`'),(188922,7,2,28,1,'´Mande chamar seu irmão Arão e os filhos dele, Nadabe, Abiú, Eleazar e Itamar. Separe-os dos demais israelitas para que me sirvam e sejam meus sacerdotes. '),(188923,7,2,28,2,'Faça para Arão roupas sagradas, trajes de grande beleza e esplendor. '),(188924,7,2,28,3,'Instrua todos os artesãos habilidosos que eu enchi de espírito de sabedoria a fim de que confeccionem para Arão roupas que o consagrarão como sacerdote para o meu serviço. '),(188925,7,2,28,4,'Estas são as roupas que devem confeccionar: um peitoral, um colete, um manto, uma túnica bordada, um turbante e um cinturão. Devem fazer essas roupas sagradas para seu irmão Arão e para os filhos deles vestirem quando me servirem como sacerdotes. '),(188926,7,2,28,5,'Dê a eles, portanto, linho finamente tecido com fios de ouro e de tecido azul, roxo e vermelho.`'),(188927,7,2,28,6,'´Os artesãos devem fazer o colete sacerdotal de linho finamente tecido e artisticamente bordado, usando fios de ouro e fios de tecido azul, roxo e vermelho. '),(188928,7,2,28,7,'O colete terá duas peças, unidas nos ombros por duas ombreiras. '),(188929,7,2,28,8,'O cinturão decorativo será feito dos mesmos materiais: linho finamente tecido bordado com fios de ouro e fios de tecido azul, roxo e vermelho.'),(188930,7,2,28,9,'´Grave em duas pedras de ônix os nomes das tribos de Israel, '),(188931,7,2,28,10,'seis nomes em cada pedra, organizados de acordo com a ordem de nascimento dos filhos de Israel. '),(188932,7,2,28,11,'Grave esses nomes nas duas pedras da mesma forma que o ourives grava um selo. Em seguida, encrave-as em suportes de filigranas de ouro. '),(188933,7,2,28,12,'Prenda-as às ombreiras do colete sacerdotal como recordação de que Arão representa os israelitas. Arão levará esses nomes sobre seus ombros como lembrança contínua sempre que se apresentar diante do Senhor. '),(188934,7,2,28,13,'Faça suportes para as pedras com filigranas de ouro, '),(188935,7,2,28,14,'trance duas correntes de ouro puro e prenda-as aos suportes de filigrana sobre as ombreiras do colete.`'),(188936,7,2,28,15,'´Em seguida, faça com grande habilidade o peitoral para decisões. Confeccione-o de modo que combine com o colete sacerdotal, usando linho finamente tecido com fios de ouro e fios de tecido azul, roxo e vermelho. '),(188937,7,2,28,16,'Faça o peitoral de uma só peça dobrada de tecido, formando um bolso quadrado com 22,5 centímetros de lado. '),(188938,7,2,28,17,'Fixe no peitoral quatro fileiras de pedras preciosas. A primeira fileira terá um rubi, um topázio e um berilo. '),(188939,7,2,28,18,'A segunda fileira será composta de uma turquesa, uma safira e uma esmeralda. '),(188940,7,2,28,19,'A terceira fileira será composta de um jacinto, uma ágata e uma ametista. '),(188941,7,2,28,20,'A quarta fileira terá um crisólito, um ônix e um jaspe. Todas essas pedras serão presas a suportes de filigranas de ouro. '),(188942,7,2,28,21,'Cada pedra representará um dos doze filhos de Israel, e o nome da tribo correspondente será gravado na pedra como um selo.'),(188943,7,2,28,22,'´Para prender o peitoral ao colete sacerdotal, faça correntes de fios trançados de ouro puro. '),(188944,7,2,28,23,'Faça também duas argolas de ouro e prenda-as aos cantos superiores do peitoral. '),(188945,7,2,28,24,'Amarre as duas correntes de ouro nas duas argolas dos cantos superiores do peitoral. '),(188946,7,2,28,25,'Amarre as outras pontas das correntes às filigranas de ouro sobre as ombreiras do colete. '),(188947,7,2,28,26,'Em seguida, faça mais duas argolas de ouro e prenda-as às bordas interiores do peitoral, junto ao colete. '),(188948,7,2,28,27,'Faça outras duas argolas de ouro e prenda-as à parte da frente do colete, abaixo das ombreiras e logo acima do nó com o qual o cinturão decorativo é amarrado ao colete. '),(188949,7,2,28,28,'Depois, prenda as argolas inferiores do peitoral às argolas do colete com cordões azuis, para que o peitoral fique firmemente preso ao colete acima do cinturão decorativo.'),(188950,7,2,28,29,'´Com isso, Arão levará os nomes das tribos de Israel sobre seu coração no peitoral para decisões quando entrar no lugar santo. Essa será uma lembrança contínua de que ele representa o povo diante do Senhor. '),(188951,7,2,28,30,'Dentro do peitoral para decisões, coloque o Urim e o Tumim para que Arão os leve sobre o coração quando se apresentar diante do Senhor. Assim, sempre que se apresentar diante do Senhor, Arão levará sobre o coração os objetos usados para determinar as decisões a respeito do povo de Israel.`'),(188952,7,2,28,31,'´De uma só peça de tecido azul, confeccione o manto que é usado com o colete sacerdotal. '),(188953,7,2,28,32,'Faça uma abertura para a cabeça de Arão no meio da peça e reforce a abertura com uma gola, para que não se rasgue. '),(188954,7,2,28,33,'Faça romãs de fios de tecido azul, roxo e vermelho e prenda-as à borda do manto, com sinos de ouro entre elas. '),(188955,7,2,28,34,'Os sinos de ouro e as romãs serão intercalados por toda a volta da borda. '),(188956,7,2,28,35,'Arão vestirá esse manto sempre que servir diante do Senhor, e os sinos tocarão quando ele entrar na presença do Senhor no lugar santo e também quando sair. Se ele usar o manto, não morrerá.'),(188957,7,2,28,36,'´Em seguida, faça uma tiara de ouro puro e grave nela, como em um selo, as palavras Santo para o Senhor. '),(188958,7,2,28,37,'Prenda a tiara com cordão azul à parte da frente do turbante de Arão. '),(188959,7,2,28,38,'Arão a usará na testa, para que tome sobre si toda a culpa dos israelitas quando consagrarem suas ofertas sagradas. Terá de usá-la sempre na testa para que o Senhor aceite seu povo.'),(188960,7,2,28,39,'´Teça a túnica bordada de Arão com linho fino. Com o mesmo linho, faça o turbante. Confeccione também um cinturão e enfeite-o com bordados coloridos.'),(188961,7,2,28,40,'´Para os filhos de Arão, confeccione túnicas, cinturões e turbantes especiais, trajes de grande beleza e esplendor. '),(188962,7,2,28,41,'Vista seu irmão Arão e os filhos dele com essas roupas e, em seguida, unja-os e consagre-os. Santifique-os para que sirvam como meus sacerdotes. '),(188963,7,2,28,42,'Faça também roupas de baixo de linho para serem usadas diretamente sobre a pele, indo da cintura até as coxas. '),(188964,7,2,28,43,'Arão e seus filhos deverão usar esses calções sempre que entrarem na tenda do encontro ou se aproximarem do altar para servir no lugar santo. Desse modo, não levarão culpa alguma sobre si e não morrerão. Essa é uma lei permanente para Arão e todos os seus descendentes.`'),(188965,7,2,29,1,'´Quando consagrar Arão e seus filhos para me servirem como sacerdotes, realize a seguinte cerimônia: tome um novilho e dois carneiros sem defeito. '),(188966,7,2,29,2,'Em seguida, usando farinha de trigo da melhor qualidade e sem fermento, faça pães, bolos misturados com azeite e pães finos untados com azeite. '),(188967,7,2,29,3,'Coloque-os em um só cesto e apresente-os, junto com o novilho e os dois carneiros.'),(188968,7,2,29,4,'´Apresente Arão e seus filhos à entrada da tenda do encontro e lave-os com água. '),(188969,7,2,29,5,'Vista Arão com as roupas sacerdotais: a túnica, o manto usado com o colete sacerdotal, o colete propriamente dito e o peitoral. Amarre o cinturão do colete na cintura. '),(188970,7,2,29,6,'Ponha-lhe o turbante na cabeça e prenda no devido lugar a tiara sagrada do turbante. '),(188971,7,2,29,7,'Unja Arão derramando o óleo da unção sobre a cabeça dele. '),(188972,7,2,29,8,'Em seguida, apresente os filhos de Arão e vista-os com as respectivas túnicas. '),(188973,7,2,29,9,'Amarre o cinturão em volta da cintura de Arão e de seus filhos e coloque o turbante especial na cabeça de cada um. Assim, o direito de sacerdócio lhes pertencerá por lei para sempre. Desse modo, você consagrará Arão e seus filhos.'),(188974,7,2,29,10,'´Leve o novilho até a entrada da tenda do encontro, onde Arão e seus filhos colocarão as mãos sobre a cabeça do animal. '),(188975,7,2,29,11,'Sacrifique o novilho na presença do Senhor, à entrada da tenda do encontro. '),(188976,7,2,29,12,'Com o dedo, coloque um pouco do sangue do animal nas pontas do altar e derrame o restante na base do altar. '),(188977,7,2,29,13,'Tome toda a gordura que envolve os órgãos internos, o lóbulo do fígado, os dois rins e a gordura ao redor deles e queime tudo no altar. '),(188978,7,2,29,14,'Depois, tome o restante do novilho, incluindo o couro, a carne e o excremento, e queime-o fora do acampamento como oferta pelo pecado.'),(188979,7,2,29,15,'´Em seguida, Arão e seus filhos colocarão as mãos sobre a cabeça de um dos carneiros. '),(188980,7,2,29,16,'Sacrifique o carneiro e derrame o sangue dele em todos os lados do altar. '),(188981,7,2,29,17,'Corte o carneiro em pedaços e lave os órgãos internos e as pernas. Coloque-os junto à cabeça e aos demais pedaços do corpo '),(188982,7,2,29,18,'e queime o animal inteiro no altar. Esse é um holocausto ao Senhor, é aroma agradável, uma oferta especial apresentada ao Senhor.'),(188983,7,2,29,19,'´Tome o outro carneiro e peça a Arão e seus filhos que coloquem as mãos sobre a cabeça do animal. '),(188984,7,2,29,20,'Sacrifique-o e coloque um pouco do sangue na ponta da orelha direita de Arão e seus filhos. Coloque também um pouco do sangue no polegar da mão direita e do pé direito de cada um deles. Derrame o sangue restante em todos os lados do altar. '),(188985,7,2,29,21,'Recolha um pouco do sangue do altar e um pouco do óleo da unção e aspirja sobre Arão e seus filhos e sobre as roupas deles. Desse modo, tanto eles como as roupas serão consagrados.'),(188986,7,2,29,22,'´Uma vez que esse é o carneiro da consagração de Arão e seus filhos, pegue a gordura do animal, incluindo a parte gorda da cauda, a gordura que envolve os órgãos internos, o lóbulo do fígado, os dois rins, a gordura em volta deles e a coxa direita. '),(188987,7,2,29,23,'Pegue também um pão redondo, um bolo misturado com azeite e um pão fino de dentro do cesto de pães sem fermento colocado na presença do Senhor. '),(188988,7,2,29,24,'Coloque todo o alimento nas mãos de Arão e seus filhos para que seja movido para o alto como oferta especial para o Senhor. '),(188989,7,2,29,25,'Depois, tome os pães das mãos deles e queime-os no altar junto com o holocausto. É aroma agradável, uma oferta especial apresentada ao Senhor. '),(188990,7,2,29,26,'Separe o peito do carneiro da consagração de Arão e mova-o para o alto na presença do Senhor como oferta especial para ele. Depois, tome-o para si como sua porção.'),(188991,7,2,29,27,'´Divida as porções do carneiro da consagração pertencentes a Arão e seus filhos, incluindo o peito e a coxa que foram movidos para o alto diante do Senhor como oferta especial. '),(188992,7,2,29,28,'No futuro, sempre que os israelitas moverem para o alto uma oferta de paz, uma parte dela deverá ser separada para Arão e seus descendentes. Será direito permanente deles e oferta sagrada dos israelitas para o Senhor.'),(188993,7,2,29,29,'´As roupas sagradas de Arão deverão ser preservadas para seus descendentes, que as vestirão quando forem ungidos e consagrados. '),(188994,7,2,29,30,'O descendente que o suceder como sumo sacerdote vestirá essas roupas por sete dias quando entrar na tenda do encontro para servir no lugar santo.'),(188995,7,2,29,31,'´Tome o carneiro usado na cerimônia de consagração e cozinhe a carne dele em um lugar sagrado. '),(188996,7,2,29,32,'Arão e seus filhos comerão a carne, junto com os pães do cesto, à entrada da tenda do encontro. '),(188997,7,2,29,33,'Somente eles poderão comer a carne e o pão usados para sua expiação na cerimônia de consagração. Ninguém mais poderá consumir esses alimentos, pois são sagrados. '),(188998,7,2,29,34,'Se sobrar alguma carne ou pão da consagração até a manhã seguinte, essa sobra deverá ser queimada. Não se deve comer desse alimento, pois é sagrado.'),(188999,7,2,29,35,'´É desse modo que você realizará a consagração de Arão e seus filhos, de acordo com todas as minhas instruções. A cerimônia de consagração durará sete dias. '),(189000,7,2,29,36,'A cada dia, sacrifique um novilho como oferta pelo pecado, para fazer expiação. Depois, purifique o altar, fazendo expiação por ele, e unja-o com óleo, para consagrá-lo. '),(189001,7,2,29,37,'Faça expiação pelo altar e consagre-o diariamente por sete dias. No final desse período, o altar será absolutamente santo, e tudo que o tocar se tornará santo.'),(189002,7,2,29,38,'´Estes são os sacrifícios que você deve oferecer regularmente sobre o altar: a cada dia, ofereça dois cordeiros de um ano, '),(189003,7,2,29,39,'um pela manhã e outro ao entardecer. '),(189004,7,2,29,40,'Junto com um deles, ofereça duas medidas de farinha da melhor qualidade misturada com um litro de azeite puro de azeitonas prensadas; ofereça também um litro de vinho como oferta derramada. '),(189005,7,2,29,41,'Ofereça o outro cordeiro ao entardecer, junto com ofertas de farinha e vinho iguais às da manhã. Será aroma agradável, uma oferta especial apresentada ao Senhor.'),(189006,7,2,29,42,'´Esses holocaustos devem ser oferecidos todos os dias, de geração em geração. Ofereça-os à entrada da tenda do encontro, na presença do Senhor; ali eu virei ao encontro do povo e falarei com você. '),(189007,7,2,29,43,'Eu me reunirei ali com os israelitas, no lugar santificado por minha presença gloriosa. '),(189008,7,2,29,44,'Sim, consagrarei a tenda do encontro e o altar e consagrarei Arão e seus filhos para me servirem como sacerdotes. '),(189009,7,2,29,45,'Então viverei no meio dos israelitas e serei seu Deus, '),(189010,7,2,29,46,'e eles saberão que eu sou o Senhor, seu Deus. Eu os tirei da terra do Egito a fim de viver no meio deles. Eu sou o Senhor, seu Deus.`'),(189011,7,2,30,1,'´Construa um altar de madeira de acácia para queimar incenso. '),(189012,7,2,30,2,'Faça-o quadrado, com 45 centímetros de lado e 90 centímetros de altura, com pontas em forma de chifre nos cantos entalhados da mesma peça de madeira que o altar. '),(189013,7,2,30,3,'Revista o topo, os lados e as pontas do altar com ouro puro e coloque uma moldura de ouro ao seu redor. '),(189014,7,2,30,4,'Faça duas argolas de ouro e prenda-as nos lados opostos do altar, debaixo da moldura de ouro, para sustentar as varas usadas para transportá-lo. '),(189015,7,2,30,5,'Faça as varas de madeira de acácia e revista-as com ouro. '),(189016,7,2,30,6,'Coloque o altar de incenso diante da cortina que protege a arca da aliança, em frente à tampa da arca, o lugar de expiação, que cobre as tábuas da aliança. Ali eu me encontrarei com você.'),(189017,7,2,30,7,'´Todas as manhãs, quando cuidar das lâmpadas, Arão queimará incenso perfumado no altar. '),(189018,7,2,30,8,'E todas as noites, quando acender as lâmpadas, ele queimará incenso novamente na presença do Senhor. Esse ato deverá ser repetido de geração em geração. '),(189019,7,2,30,9,'Não ofereçam sobre o altar incenso algum que não seja sagrado e não o usem para holocaustos, ofertas de cereal ou ofertas derramadas.'),(189020,7,2,30,10,'´Uma vez por ano, Arão fará expiação pelo altar, aplicando em suas pontas o sangue da oferta realizada para a expiação pelo pecado do povo. Essa cerimônia será realizada todos os anos de geração em geração, pois esse é o altar santíssimo do Senhor`.'),(189021,7,2,30,11,'Então o Senhor disse a Moisés: '),(189022,7,2,30,12,'´Toda vez que você fizer o censo dos israelitas, cada homem que for contado pagará ao Senhor um resgate por si mesmo. Com isso, nenhuma praga ferirá o povo quando você o contar. '),(189023,7,2,30,13,'Cada pessoa contada entregará uma pequena quantidade de prata como oferta sagrada ao Senhor. (O pagamento corresponderá a meio siclo, com base no siclo padrão do santuário, equivalente a doze gramas.) '),(189024,7,2,30,14,'Todos os homens de 20 anos para cima entregarão ao Senhor essa oferta sagrada. '),(189025,7,2,30,15,'Quando entregarem ao Senhor a oferta para fazer expiação pela vida deles, os ricos não darão mais que a quantia especificada, e os pobres não darão menos. '),(189026,7,2,30,16,'Receba o dinheiro de resgate dos israelitas e use-o para cuidar da tenda do encontro. Será uma lembrança diante do Senhor em favor dos israelitas e fará expiação pela vida deles`.'),(189027,7,2,30,17,'O Senhor também disse a Moisés: '),(189028,7,2,30,18,'´Faça uma bacia de bronze com um suporte de bronze para a lavagem cerimonial. Coloque-a entre a tenda do encontro e o altar e encha-a de água. '),(189029,7,2,30,19,'Ali, Arão e seus filhos lavarão as mãos e os pés. '),(189030,7,2,30,20,'Cada vez que entrarem na tenda do encontro, deverão se lavar com água; do contrário, morrerão. Cada vez que se aproximarem do altar para servir ao Senhor e queimar ofertas especiais para ele, '),(189031,7,2,30,21,'deverão lavar as mãos e os pés; do contrário, morrerão. Essa é uma lei permanente para Arão e seus descendentes e deve ser cumprida de geração em geração`.'),(189032,7,2,30,22,'O Senhor disse ainda a Moisés: '),(189033,7,2,30,23,'´Junte as seguintes especiarias da melhor qualidade: seis quilos de mirra líquida, três quilos de canela perfumada, três quilos de cálamo perfumado, '),(189034,7,2,30,24,'e seis quilos de cássia, medidos de acordo com o siclo do santuário. Junte também quatro litros de azeite. '),(189035,7,2,30,25,'Usando as técnicas de um perfumista habilidoso, misture esses ingredientes para fazer o óleo sagrado para a unção. '),(189036,7,2,30,26,'Use esse óleo sagrado para ungir a tenda do encontro, a arca da aliança, '),(189037,7,2,30,27,'a mesa e todos os seus utensílios, o candelabro e todos os seus acessórios, o altar de incenso, '),(189038,7,2,30,28,'o altar do holocausto e todos os seus utensílios, e a bacia com o seu suporte. '),(189039,7,2,30,29,'Consagre-os para que sejam absolutamente santos. Depois disso, tudo que tiver contato com eles também se tornará santo.'),(189040,7,2,30,30,'´Unja também Arão e seus filhos e consagre-os para que me sirvam como sacerdotes. '),(189041,7,2,30,31,'E diga ao povo de Israel: ´Este óleo sagrado é reservado para mim de geração em geração. '),(189042,7,2,30,32,'Jamais usem o óleo para ungir qualquer outra pessoa e nunca preparem uma mistura igual a essa para si mesmos. Ele é sagrado e deve ser tratado como tal. '),(189043,7,2,30,33,'Quem preparar uma mistura igual a essa ou ungir com ela alguém que não seja sacerdote será eliminado do meio do povo``.'),(189044,7,2,30,34,'Em seguida, o Senhor disse a Moisés: ´Junte especiarias perfumadas: gotas de resina, conchas de moluscos e gálbano. Misture-as com incenso puro, tudo em quantidades iguais. '),(189045,7,2,30,35,'Usando as técnicas de um perfumista, misture as especiarias e acrescente um pouco de sal, a fim de produzir um incenso puro e santo. '),(189046,7,2,30,36,'Moa uma parte da mistura até formar um pó bem fino e coloque-o diante da arca da aliança, na tenda do encontro, onde me encontrarei com você. Considerem o incenso algo santíssimo. '),(189047,7,2,30,37,'Jamais usem essa fórmula para preparar incenso para si mesmos. Ele é reservado para o Senhor e deve ser considerado santo. '),(189048,7,2,30,38,'Quem fizer incenso igual a esse para uso pessoal será eliminado do meio do povo`.'),(189049,7,2,31,1,'O Senhor disse a Moisés: '),(189050,7,2,31,2,'´Veja, escolhi especificamente Bezalel, filho de Uri e neto de Hur, da tribo de Judá. '),(189051,7,2,31,3,'Enchi-o do Espírito de Deus e lhe dei grande sabedoria, habilidade e perícia para trabalhos artísticos de todo tipo. '),(189052,7,2,31,4,'Ele é exímio artesão, perito no trabalho com ouro, prata e bronze. '),(189053,7,2,31,5,'Tem aptidão para gravar e encravar pedras preciosas e entalhar madeira. É mestre em todo trabalho artístico.'),(189054,7,2,31,6,'´Para ajudá-lo, designei pessoalmente Aoliabe, filho de Aisamaque, da tribo de Dã. Além disso, conferi habilidade especial a todos os artesãos de talento para que façam tudo que lhe ordenei:'),(189055,7,2,31,7,'a tenda do encontro; a arca da aliança; a tampa da arca, que é o lugar de expiação; todos os objetos do tabernáculo;'),(189056,7,2,31,8,'a mesa e seus utensílios; o candelabro de ouro puro e todos os seus acessórios; o altar de incenso;'),(189057,7,2,31,9,'o altar do holocausto e todos os seus utensílios; a bacia de bronze e seu suporte;'),(189058,7,2,31,10,'o vestuário finamente confeccionado: as roupas sagradas para o sacerdote Arão e as roupas para seus filhos usarem em seu serviço como sacerdotes;'),(189059,7,2,31,11,'o óleo da unção; o incenso perfumado para o lugar santo. Os artesãos deverão fazer tudo conforme eu lhe ordenei`.'),(189060,7,2,31,12,'Em seguida, o Senhor disse a Moisés: '),(189061,7,2,31,13,'´Diga ao povo de Israel: ´Guardem o meu sábado, pois ele é um sinal entre mim e vocês de geração em geração, para que saibam que eu sou o Senhor, que os santifica. '),(189062,7,2,31,14,'Guardem o sábado, pois é dia santo para vocês. Quem o profanar será executado; quem trabalhar nesse dia será eliminado do meio do povo. '),(189063,7,2,31,15,'Vocês têm seis dias na semana para fazer os trabalhos habituais, mas o sétimo dia será um sábado de descanso total, um dia consagrado ao Senhor. Quem trabalhar no sábado será executado. '),(189064,7,2,31,16,'Os israelitas guardarão o sábado, celebrando-o de geração em geração, como uma aliança para sempre. '),(189065,7,2,31,17,'É um sinal permanente entre mim e o povo de Israel, pois em seis dias o Senhor fez os céus e a terra, mas no sétimo dia descansou e se revigorou`.'),(189066,7,2,31,18,'Quando o Senhor terminou de falar com Moisés no monte Sinai, entregou-lhe as duas tábuas de pedra gravadas com os termos da aliança, escritas pelo dedo de Deus.'),(189067,7,2,32,1,'Quando o povo viu que Moisés demorava a descer do monte, reuniu-se ao redor de Arão e disse: ´Tome uma providência! Faça para nós deuses que nos guiem. Não sabemos o que aconteceu com esse Moisés, que nos trouxe da terra do Egito para cá`.'),(189068,7,2,32,2,'Arão respondeu: ´Tirem as argolas de ouro das orelhas de suas mulheres e de seus filhos e filhas e tragam-nas para mim`.'),(189069,7,2,32,3,'Todos tiraram as argolas de ouro e as levaram a Arão. '),(189070,7,2,32,4,'Ele recebeu o ouro, derreteu-o e trabalhou nele, dando-lhe a forma de um bezerro. Quando o povo viu o bezerro, começou a exclamar: ´Ó Israel, estes são os seus deuses que o tiraram da terra do Egito!`.'),(189071,7,2,32,5,'Percebendo o entusiasmo do povo, Arão construiu um altar diante do bezerro e anunciou: ´Amanhã haverá uma festa para o Senhor!`.'),(189072,7,2,32,6,'Na manhã seguinte, o povo se levantou cedo para apresentar holocaustos e ofertas de paz. Depois, todos comeram e beberam e se entregaram à farra.'),(189073,7,2,32,7,'O Senhor disse a Moisés: ´Rápido! Desça do monte! Seu povo, que você tirou da terra do Egito, se corrompeu. '),(189074,7,2,32,8,'Como se desviaram depressa do caminho que eu lhes havia ordenado! Derreteram ouro e fizeram um bezerro, curvaram-se diante dele e lhe ofereceram sacrifícios. Dizem: ´Ó Israel, estes são os seus deuses que o tiraram da terra do Egito!``.'),(189075,7,2,32,9,'Então o Senhor declarou: ´Vi como este povo é teimoso e rebelde. '),(189076,7,2,32,10,'Agora fique de lado, e eu lançarei contra eles minha ira ardente e os destruirei. Depois, farei de você, Moisés, uma grande nação`.'),(189077,7,2,32,11,'Moisés, porém, tentou apaziguar o Senhor, seu Deus. ´Ó Senhor!`, exclamou ele. ´Por que estás tão irado com teu próprio povo, que tiraste do Egito com tão grande poder e mão forte? '),(189078,7,2,32,12,'Por que deixar os egípcios dizerem: ´O Deus deles os resgatou com a má intenção de exterminá-los nos montes e apagá-los da face da terra`? Deixa de lado tua ira ardente! Arrepende-te quanto a esta calamidade terrível que ameaçaste enviar sobre teu povo! '),(189079,7,2,32,13,'Lembra-te dos teus servos Abraão, Isaque e Jacó. Assumiste um compromisso com eles por meio de juramento, dizendo: ´Tornarei seus descendentes tão numerosos quanto as estrelas do céu. Eu lhes darei toda esta terra que lhes prometi, e eles a possuirão para sempre`.`'),(189080,7,2,32,14,'Então o Senhor se arrependeu da calamidade terrível que havia ameaçado enviar sobre seu povo.'),(189081,7,2,32,15,'Em seguida, Moisés se virou e desceu o monte. Trazia nas mãos as duas tábuas da aliança, que estavam escritas dos dois lados, frente e verso. '),(189082,7,2,32,16,'As tábuas eram obra de Deus; cada palavra tinha sido gravada pelo próprio Deus.'),(189083,7,2,32,17,'Quando Josué ouviu o alvoroço do povo que gritava lá embaixo, disse a Moisés: ´Parece que há guerra no acampamento!`.'),(189084,7,2,32,18,'Moisés respondeu: ´Não são gritos de vitória nem lamentos de derrota. Ouço barulho de festa`.'),(189085,7,2,32,19,'Quando se aproximaram do acampamento, Moisés viu o bezerro e as danças e ficou furioso. Jogou as tábuas de pedra no chão e as despedaçou ao pé do monte. '),(189086,7,2,32,20,'Tomou o bezerro que haviam feito e o queimou. Moeu-o até virar pó, jogou-o na água e obrigou os israelitas a bebê-la.'),(189087,7,2,32,21,'Por fim, dirigiu-se a Arão e perguntou: ´O que este povo lhe fez para que você os levasse a cometer tamanho pecado?`.'),(189088,7,2,32,22,'´Não fique tão furioso comigo, meu senhor`, respondeu Arão. ´Você sabe como este povo é mau. '),(189089,7,2,32,23,'Eles me disseram: ´Faça para nós deuses que nos guiem. Não sabemos o que aconteceu com esse Moisés, que nos trouxe da terra do Egito para cá`. '),(189090,7,2,32,24,'Então eu lhes disse: ´Quem tiver joias de ouro, tire-as`. Quando eles as trouxeram para mim, simplesmente as joguei no fogo e saiu este bezerro!`'),(189091,7,2,32,25,'Moisés viu que Arão havia permitido que o povo se descontrolasse completamente, dando motivo de zombaria a seus inimigos. '),(189092,7,2,32,26,'Portanto, colocou-se à entrada do acampamento e gritou: ´Todos que estiverem do lado do Senhor, venham até aqui e juntem-se a mim!`. E todos os levitas se reuniram ao redor dele.'),(189093,7,2,32,27,'Moisés lhes disse: ´Assim diz o Senhor, o Deus de Israel: ´Cada um de vocês pegue sua espada e vão e voltem de uma extremidade à outra do acampamento. Matem todos, até mesmo seus irmãos, amigos e vizinhos``. '),(189094,7,2,32,28,'Os levitas obedeceram à ordem de Moisés, e cerca de três mil pessoas morreram naquele dia.'),(189095,7,2,32,29,'Então Moisés disse aos levitas: ´Hoje vocês se consagraram para o serviço do Senhor, pois lhe obedeceram mesmo quando tiveram de matar seus próprios filhos e irmãos. Hoje vocês receberam dele uma bênção`.'),(189096,7,2,32,30,'No dia seguinte, Moisés disse ao povo: ´Vocês cometeram um pecado terrível, mas eu subirei ao monte e me encontrarei com o Senhor outra vez. Talvez eu consiga fazer expiação por este pecado!`.'),(189097,7,2,32,31,'Moisés voltou ao Senhor e disse: ´Que pecado terrível este povo cometeu! Fizeram para si deuses de ouro. '),(189098,7,2,32,32,'Agora, porém, eu te suplico que lhes perdoes o pecado; do contrário, apaga meu nome do registro que escreveste!`.'),(189099,7,2,32,33,'O Senhor, porém, respondeu a Moisés: ´Apagarei o nome de todos que pecaram contra mim. '),(189100,7,2,32,34,'Agora vá e leve o povo ao lugar do qual eu lhe falei. Veja, meu anjo irá à sua frente. E, no dia do acerto de contas, certamente eu castigarei este povo pelo pecado que cometeram`.'),(189101,7,2,32,35,'Então o Senhor castigou severamente o povo, por causa do que fizeram com o bezerro que Arão lhes tinha construído.'),(189102,7,2,33,1,'O Senhor disse a Moisés: ´Ponha-se a caminho, junto com o povo que você tirou da terra do Egito. Subam à terra que eu jurei dar a Abraão, Isaque e Jacó, dizendo: ´Darei esta terra a seus descendentes`. '),(189103,7,2,33,2,'Enviarei um anjo à sua frente para expulsar os cananeus, os amorreus, os hititas, os ferezeus, os heveus e os jebuseus. '),(189104,7,2,33,3,'Subam à terra que produz leite e mel com fartura. Mas eu não viajarei no meio de vocês, pois são um povo teimoso e rebelde. Se eu os acompanhasse, certamente os destruiria ao longo do caminho`.'),(189105,7,2,33,4,'Quando o povo ouviu essas palavras severas, chorou e deixou de usar seus ornamentos. '),(189106,7,2,33,5,'Pois o Senhor havia ordenado a Moisés: ´Diga ao povo de Israel: ´Vocês são um povo teimoso e rebelde. Se eu os acompanhasse, mesmo que só por um momento, eu os destruiria. Deixem de usar seus ornamentos enquanto decido o que fazer com vocês``. '),(189107,7,2,33,6,'Assim, desde quando partiram do monte Sinai, os israelitas deixaram de usar ornamentos.'),(189108,7,2,33,7,'Moisés costumava montar uma tenda fora do acampamento, a certa distância dele, e a chamava de tenda da reunião. Quem quisesse fazer uma petição ao Senhor ia até essa tenda, fora do acampamento.'),(189109,7,2,33,8,'Sempre que Moisés se dirigia a essa tenda, todo o povo se levantava e permanecia em pé, cada um junto à entrada de sua própria tenda. Observavam Moisés até ele entrar na tenda. '),(189110,7,2,33,9,'Logo que Moisés entrava, uma coluna de nuvem descia e ficava suspensa no ar, à entrada da tenda, enquanto o Senhor falava com ele. '),(189111,7,2,33,10,'Quando o povo via a nuvem à entrada da tenda, cada um permanecia em frente à própria tenda e se curvava. '),(189112,7,2,33,11,'Ali o Senhor falava com Moisés face a face, como quem fala com um amigo. Depois Moisés voltava ao acampamento, mas seu jovem auxiliar Josué, filho de Num, ficava na tenda.'),(189113,7,2,33,12,'Então Moisés disse ao Senhor: ´Tu me ordenaste: ´Leve este povo`, mas não disseste quem enviarias comigo. Declaraste: ´Eu o conheço pelo nome e me agrado de você`. '),(189114,7,2,33,13,'Se é verdade que te agradas de mim, permita-me conhecer teus caminhos para que eu te conheça melhor e continue a contar com teu favor. E lembra-te de que esta nação é teu povo`.'),(189115,7,2,33,14,'O Senhor respondeu: ´Acompanharei você pessoalmente e lhe darei descanso`.'),(189116,7,2,33,15,'Então Moisés disse: ´Se não nos acompanhares pessoalmente, não nos faças sair deste lugar. '),(189117,7,2,33,16,'Se não nos acompanhares, como os outros saberão que meu povo e eu contamos com teu favor? Pois é tua presença em nosso meio que nos distingue, teu povo e eu, de todos os outros povos da terra`.'),(189118,7,2,33,17,'O Senhor respondeu a Moisés: ´Certamente farei o que me pede, pois me agrado de você e o conheço pelo nome`.'),(189119,7,2,33,18,'Moisés disse: ´Então peço que me mostres tua presença gloriosa`.'),(189120,7,2,33,19,'O Senhor respondeu: ´Farei passar diante de você toda a minha bondade e anunciarei diante de você o meu nome, Javé. Pois terei misericórdia de quem eu quiser, e mostrarei compaixão a quem eu quiser. '),(189121,7,2,33,20,'Mas você não poderá olhar diretamente para minha face, pois ninguém pode me ver e continuar vivo`. '),(189122,7,2,33,21,'O Senhor disse ainda: ´Fique nesta rocha, perto de mim. '),(189123,7,2,33,22,'Quando minha presença gloriosa passar, eu o colocarei numa abertura da rocha e o cobrirei com minha mão até que eu tenha passado. '),(189124,7,2,33,23,'Depois, tirarei minha mão e você me verá pelas costas. Meu rosto, porém, ninguém poderá ver`.'),(189125,7,2,34,1,'O Senhor disse a Moisés: ´Corte duas tábuas de pedra como as primeiras. Nelas escreverei as mesmas palavras que estavam nas tábuas que você despedaçou. '),(189126,7,2,34,2,'Esteja pronto amanhã cedo para subir ao Sinai e apresentar-se diante de mim no topo do monte. '),(189127,7,2,34,3,'Ninguém deve acompanhá-lo. Aliás, ninguém deve aparecer em parte alguma do monte. Não permita sequer que os rebanhos pastem próximo ao monte`.'),(189128,7,2,34,4,'Moisés cortou as duas tábuas de pedra como as primeiras. Logo de manhã, subiu ao monte Sinai conforme o Senhor havia ordenado, levando nas mãos as duas tábuas de pedra.'),(189129,7,2,34,5,'Então o Senhor desceu em uma nuvem, ficou ali com Moisés e anunciou seu nome, Javé. '),(189130,7,2,34,6,'O Senhor passou diante de Moisés, proclamando: ´Javé! O Senhor! O Deus de compaixão e misericórdia! Sou lento para me irar e cheio de amor e fidelidade.'),(189131,7,2,34,7,'Cubro de amor mil gerações e perdoo o mal, a rebeldia e o pecado. Contudo, não absolvo o culpado; trago as consequências do pecado dos pais sobre os filhos até a terceira e quarta geração`.'),(189132,7,2,34,8,'No mesmo instante, Moisés se prostrou com o rosto no chão e adorou. '),(189133,7,2,34,9,'Em seguida, disse: ´Senhor, se é verdade que te agradas de mim, peço que nos acompanhes na jornada. É verdade que o povo é teimoso e rebelde, mas eu te peço que perdoes nossa maldade e nosso pecado. Toma-nos como tua propriedade especial`.'),(189134,7,2,34,10,'O Senhor respondeu: ´Faço hoje uma aliança com você na presença de todo o seu povo. Realizarei maravilhas jamais vistas em nação alguma ou lugar algum da terra. E todos ao seu redor verão o poder do Senhor, o poder temível que demonstrarei em seu favor. '),(189135,7,2,34,11,'Observe com atenção, porém, tudo que eu lhe ordeno hoje. Irei à sua frente e expulsarei os amorreus, os cananeus, os hititas, os ferezeus, os heveus e os jebuseus.'),(189136,7,2,34,12,'´Tenha muito cuidado para não assinar tratados com os povos que vivem na terra para a qual você está indo. Se o fizer, seguirá pelos maus caminhos deles e cairá numa armadilha. '),(189137,7,2,34,13,'Em vez disso, destrua os altares idólatras, despedace as colunas sagradas e derrube os postes dedicados à deusa Aserá. '),(189138,7,2,34,14,'Não adore outros deuses, pois o Senhor, cujo nome é Zeloso, é Deus zeloso de seu relacionamento com vocês.'),(189139,7,2,34,15,'´Não faça tratado algum com os povos que vivem na terra. No culto a seus deuses, eles se prostituem e oferecem sacrifícios. Eles o convidarão para comer dessas ofertas, e você aceitará o convite. '),(189140,7,2,34,16,'Depois, aceitará que as filhas deles, as quais sacrificam a outros deuses, se casem com seus filhos. Elas seduzirão seus filhos para que se prostituam adorando outros deuses. '),(189141,7,2,34,17,'Não faça para si deuses de metal fundido.'),(189142,7,2,34,18,'´Celebre a Festa dos Pães sem Fermento. Durante sete dias, coma seu pão sem fermento, conforme eu lhe ordenei. Celebre essa festa anualmente no tempo determinado, no mês de abibe, pois é o aniversário de sua partida do Egito.'),(189143,7,2,34,19,'´As primeiras crias de todos os animais me pertencem, incluindo os machos das primeiras crias de seus rebanhos de bois e ovelhas. '),(189144,7,2,34,20,'Para resgatar a primeira cria de uma jumenta, entregue ao Senhor, como substituto, um cordeiro ou um cabrito. Caso você não resgate o animal, terá de quebrar o pescoço dele. Quanto aos primeiros filhos homens, será obrigatório resgatá-los. ´Ninguém deve se apresentar diante de mim de mãos vazias.'),(189145,7,2,34,21,'´Você tem seis dias na semana para fazer os trabalhos habituais, mas no sétimo dia não deve trabalhar, mesmo nas épocas de arar e colher.'),(189146,7,2,34,22,'´Celebre a Festa da Colheita com os primeiros frutos da colheita do trigo. Celebre também a Festa da Última Colheita no final da safra. '),(189147,7,2,34,23,'Três vezes por ano, todos os homens de Israel comparecerão diante do Soberano, o Senhor, o Deus de Israel. '),(189148,7,2,34,24,'Expulsarei as outras nações de diante de você e aumentarei seu território, para que ninguém cobice sua terra enquanto você comparece diante do Senhor, seu Deus, três vezes por ano.'),(189149,7,2,34,25,'´Não ofereça o sangue de meus sacrifícios com pão que contenha fermento. Não guarde até a manhã seguinte carne alguma do sacrifício de Páscoa.'),(189150,7,2,34,26,'´Quando fizer a colheita, leve à casa do Senhor, seu Deus, o melhor de seus primeiros frutos. ´Não cozinhe o cabrito no leite da mãe dele`.'),(189151,7,2,34,27,'O Senhor também disse a Moisés: ´Escreva todas essas palavras, pois elas representam os termos da aliança que eu faço com você e com Israel`.'),(189152,7,2,34,28,'Moisés permaneceu no monte com o Senhor quarenta dias e quarenta noites. Durante todo esse tempo, não comeu pão nem bebeu água. E escreveu os termos da aliança, os dez mandamentos, nas tábuas de pedra.'),(189153,7,2,34,29,'Quando Moisés desceu do monte Sinai carregando as duas tábuas da aliança, não percebeu que seu rosto brilhava, pois ele havia falado com o Senhor. '),(189154,7,2,34,30,'Quando Arão e os israelitas viram o brilho do rosto de Moisés, tiveram medo de se aproximar dele.'),(189155,7,2,34,31,'Moisés, porém, chamou Arão e os líderes da comunidade, que se aproximaram, e Moisés falou com eles. '),(189156,7,2,34,32,'Em seguida, todo o povo se aproximou, e Moisés lhes transmitiu todas as instruções que o Senhor lhe tinha dado no monte Sinai. '),(189157,7,2,34,33,'Quando Moisés terminou de falar com eles, cobriu o rosto com um véu. '),(189158,7,2,34,34,'No entanto, sempre que entrava na tenda da reunião para falar com o Senhor, tirava o véu até sair. Depois, transmitia ao povo as instruções que o Senhor lhe dava, '),(189159,7,2,34,35,'e os israelitas viam o brilho de seu rosto. Então Moisés cobria novamente o rosto com o véu até voltar para falar com o Senhor.'),(189160,7,2,35,1,'Moisés reuniu toda a comunidade de Israel e disse: ´Estas são as instruções que o Senhor mandou que seguissem. '),(189161,7,2,35,2,'Vocês têm seis dias na semana para fazer o trabalho habitual, mas o sétimo dia será um sábado de descanso total, um dia consagrado ao Senhor. Quem trabalhar no sábado será executado. '),(189162,7,2,35,3,'Nem sequer acendam fogo em suas casas no sábado`.'),(189163,7,2,35,4,'Então Moisés disse a toda a comunidade de Israel: ´Foi isto que o Senhor ordenou: '),(189164,7,2,35,5,'entreguem uma oferta ao Senhor. Todas as pessoas de coração generoso apresentem as seguintes ofertas ao Senhor: ouro, prata e bronze;'),(189165,7,2,35,6,'fios de tecido azul, roxo e vermelho; linho fino e pelos de cabra para confeccionar tecidos;'),(189166,7,2,35,7,'peles de carneiro tingidas de vermelho e couro fino; madeira de acácia;'),(189167,7,2,35,8,'óleo de oliva para as lâmpadas; especiarias para o óleo da unção e para o incenso perfumado;'),(189168,7,2,35,9,'pedras de ônix e outras pedras preciosas para serem fixadas no colete e no peitoral do sacerdote.'),(189169,7,2,35,10,'´Todos que são artesãos talentosos, venham e façam tudo que o Senhor ordenou:'),(189170,7,2,35,11,'o tabernáculo, tanto a tenda como a cobertura, os colchetes, as armações, os travessões, as colunas e as bases;'),(189171,7,2,35,12,'a arca e as varas para transportá-la; a tampa da arca, que é o lugar de expiação; a cortina interna que protege a arca;'),(189172,7,2,35,13,'a mesa, as varas para transportá-la e todos os seus utensílios; os pães da presença;'),(189173,7,2,35,14,'o candelabro, seus acessórios, as lâmpadas e o óleo de oliva para a iluminação;'),(189174,7,2,35,15,'o altar de incenso e as varas para transportá-lo; o óleo da unção e o incenso perfumado; a cortina para a entrada do tabernáculo;'),(189175,7,2,35,16,'o altar do holocausto; a grelha de bronze do altar, as varas para transportá-lo e seus utensílios; a bacia de bronze e seu suporte;'),(189176,7,2,35,17,'a cortina para as divisórias do pátio; as colunas e suas bases; a cortina para a entrada do pátio;'),(189177,7,2,35,18,'as estacas do tabernáculo e do pátio e suas cordas;'),(189178,7,2,35,19,'as roupas finamente confeccionadas para os sacerdotes vestirem durante o serviço no lugar santo, as roupas sagradas do sacerdote Arão e de seus filhos que também são sacerdotes`.'),(189179,7,2,35,20,'Então toda a comunidade de Israel se despediu de Moisés. '),(189180,7,2,35,21,'Todos aqueles cujo coração foi movido e cujo espírito foi tocado voltaram com ofertas para o Senhor. Trouxeram todos os materiais necessários para a construção da tenda do encontro, para a realização das cerimônias e para a confecção das roupas sagradas. '),(189181,7,2,35,22,'Todos os que tinham o coração disposto, tanto homens como mulheres, vieram e trouxeram para o Senhor suas ofertas de ouro na forma de argolas, brincos, anéis e colares. Apresentaram todo tipo de objeto de ouro como oferta especial para o Senhor. '),(189182,7,2,35,23,'Todos os que tinham fios de tecido azul, roxo e vermelho, linho fino e pelo de cabra para fazer tecidos, peles de carneiro tingidas de vermelho e couro fino os trouxeram. '),(189183,7,2,35,24,'Todos os que tinham objetos de prata e bronze os entregaram como oferta para o Senhor. E todos os que tinham madeira de acácia a trouxeram para ser usada na obra.'),(189184,7,2,35,25,'Todas as mulheres com habilidade para costurar e fiar prepararam fios de tecido azul, roxo e vermelho e tecido de linho fino. '),(189185,7,2,35,26,'Todas as mulheres que se dispuseram usaram sua habilidade para fiar o pelo de cabra. '),(189186,7,2,35,27,'Os líderes trouxeram pedras de ônix e as outras pedras preciosas para serem colocadas no colete sacerdotal e no peitoral das decisões. '),(189187,7,2,35,28,'Trouxeram também especiarias e óleo de oliva para a iluminação, para o óleo da unção e para o incenso perfumado. '),(189188,7,2,35,29,'Assim, todos os israelitas, todos os homens e mulheres dispostos a ajudar no trabalho que o Senhor havia ordenado por meio de Moisés, trouxeram suas ofertas e as entregaram de bom grado ao Senhor.'),(189189,7,2,35,30,'Então Moisés disse ao povo de Israel: ´O Senhor escolheu especificamente Bezalel, filho de Uri e neto de Hur, da tribo de Judá. '),(189190,7,2,35,31,'O Senhor encheu Bezalel com o Espírito de Deus e lhe deu grande sabedoria, habilidade e perícia para trabalhos artísticos de todo tipo. '),(189191,7,2,35,32,'Ele é exímio artesão, perito no trabalho com ouro, prata e bronze. '),(189192,7,2,35,33,'Tem aptidão para gravar e encravar pedras preciosas e entalhar madeira. É mestre em todo trabalho artístico. '),(189193,7,2,35,34,'O Senhor capacitou tanto Bezalel como Aoliabe, filho de Aisamaque, da tribo de Dã, para ensinarem suas aptidões a outros. '),(189194,7,2,35,35,'O Senhor lhes deu habilidade especial para gravar, projetar, tecer e bordar linho fino com fios de tecido azul, roxo e vermelho. São excelentes artesãos e projetistas.`'),(189195,7,2,36,1,'´O Senhor deu sabedoria a Bezalel, a Aoliabe e aos demais artesãos talentosos e os capacitou com habilidade e entendimento para realizarem todas as tarefas relacionadas à construção do tabernáculo. Eles o construirão conforme o Senhor ordenou`.'),(189196,7,2,36,2,'Moisés chamou Bezalel, Aoliabe e os demais artesãos especialmente capacitados pelo Senhor e que estavam dispostos a realizar a obra. '),(189197,7,2,36,3,'Moisés lhes deu os materiais doados pelos israelitas como ofertas para a construção do santuário. O povo, porém, continuava a trazer voluntariamente mais ofertas todas as manhãs. '),(189198,7,2,36,4,'Por fim, os artesãos que estavam trabalhando no santuário interromperam a obra '),(189199,7,2,36,5,'e informaram a Moisés: ´O povo trouxe mais que o suficiente para completarmos o trabalho que o Senhor nos ordenou!`.'),(189200,7,2,36,6,'Então Moisés deu a seguinte ordem, que foi transmitida a todo o acampamento: ´Homens e mulheres, não preparem mais ofertas para o santuário. Temos o suficiente!`. Assim, o povo parou de trazer suas ofertas. '),(189201,7,2,36,7,'Suas contribuições foram mais que suficientes para completar todo o projeto.'),(189202,7,2,36,8,'Os artesãos habilidosos fizeram para o tabernáculo dez cortinas de linho finamente tecido. Bezalel enfeitou as cortinas com fios de tecido azul, roxo e vermelho e com querubins bordados com habilidade. '),(189203,7,2,36,9,'As dez cortinas eram exatamente do mesmo tamanho, com 12,6 metros de comprimento e 1,8 metro de largura. '),(189204,7,2,36,10,'Juntaram cinco das cortinas para formar uma cortina longa e depois juntaram as cinco restantes para formar outra cortina longa. '),(189205,7,2,36,11,'Bezalel fez cinquenta laços de tecido azul e prendeu-os ao longo da borda da última cortina de cada conjunto. '),(189206,7,2,36,12,'Os cinquenta laços ao longo da borda de uma cortina coincidiam com os cinquenta laços ao longo da borda da outra cortina. '),(189207,7,2,36,13,'Em seguida, fez cinquenta colchetes de ouro e prendeu as cortinas longas uma à outra. Desse modo, o tabernáculo foi formado de uma só peça contínua.'),(189208,7,2,36,14,'Fez também onze cortinas de tecido de pelo de cabra para cobrir o tabernáculo. '),(189209,7,2,36,15,'Essas onze cortinas eram todas exatamente do mesmo tamanho, com 13,5 metros de comprimento e 1,8 metro de largura. '),(189210,7,2,36,16,'Bezalel juntou cinco das cortinas para formar uma cortina longa e depois juntou as seis restantes para formar outra cortina longa. '),(189211,7,2,36,17,'Fez cinquenta laços para a borda de cada cortina longa. '),(189212,7,2,36,18,'Fez ainda cinquenta colchetes de bronze para prender as cortinas longas uma à outra. Desse modo, a cobertura da tenda foi formada de uma só peça contínua. '),(189213,7,2,36,19,'Por fim, completou a cobertura da tenda com uma camada protetora feita de peles de carneiro tingidas de vermelho e uma camada de couro fino.'),(189214,7,2,36,20,'Para a estrutura do tabernáculo, Bezalel construiu armações de madeira de acácia. '),(189215,7,2,36,21,'Cada armação tinha 4,5 metros de altura e 67,5 centímetros de largura, '),(189216,7,2,36,22,'com duas hastes na parte inferior de cada armação. Todas as armações eram idênticas. '),(189217,7,2,36,23,'Construiu vinte armações para sustentar as cortinas do lado sul do tabernáculo. '),(189218,7,2,36,24,'Fez também quarenta bases de prata, duas para cada armação, de modo que as hastes se encaixavam firmemente nas bases. '),(189219,7,2,36,25,'Para o lado norte do taber­náculo, construiu outras vinte armações, '),(189220,7,2,36,26,'com quarenta bases de prata, duas bases para cada armação. '),(189221,7,2,36,27,'Fez seis armações para a parte de trás, o lado oeste do tabernáculo, '),(189222,7,2,36,28,'junto com mais duas armações para reforçar os cantos das duas extremidades do tabernáculo. '),(189223,7,2,36,29,'As armações dos cantos foram emparelhadas na parte inferior e firmemente ligadas uma à outra na parte superior com uma argola, formando um só suporte de canto. Ambos os suportes de canto foram feitos dessa maneira. '),(189224,7,2,36,30,'Havia, portanto, oito armações na parte de trás do taber­náculo, encaixadas sobre dezesseis bases de prata, duas bases debaixo de cada armação.'),(189225,7,2,36,31,'Em seguida, fez travessões de madeira de acácia para ligar as armações, cinco travessões para o lado norte do tabernáculo '),(189226,7,2,36,32,'e cinco travessões para o lado sul. Fez também cinco travessões para a parte de trás do taber­náculo, que ficava virada para o oeste. '),(189227,7,2,36,33,'Fez o travessão central ligado a meia altura às armações, estendendo-se de uma ponta à outra do tabernáculo. '),(189228,7,2,36,34,'Revestiu as armações com ouro e fez argolas de ouro para sustentar os travessões. Depois, revestiu com ouro os travessões.'),(189229,7,2,36,35,'Para o interior do tabernáculo, Bezalel confeccionou uma cortina especial de linho fino, trançado com fios de tecido azul, roxo e vermelho e com querubins bordados com habilidade. '),(189230,7,2,36,36,'Fez para a cortina quatro colunas de madeira de acácia e quatro ganchos de ouro. Revestiu as colunas com ouro e apoiou-as sobre quatro bases de prata.'),(189231,7,2,36,37,'Em seguida, fez outra cortina para a entrada da tenda. Confeccionou-a com linho finamente tecido e bordou-a artisticamente, usando fios de tecido azul, roxo e vermelho. '),(189232,7,2,36,38,'Pendurou a cortina em ganchos de ouro presos a cinco colunas. Revestiu com ouro as colunas, seus capitéis e seus ganchos e mandou fundir para elas cinco bases de bronze.'),(189233,7,2,37,1,'Em seguida, Bezalel fez uma arca de madeira de acácia, com 1,15 metro de comprimento, 67,5 centímetros de largura e 67,5 centímetros de altura. '),(189234,7,2,37,2,'Revestiu-a com ouro puro por dentro e por fora e fez uma moldura de ouro ao seu redor. '),(189235,7,2,37,3,'Mandou fundir quatro argolas de ouro e prendeu-as aos quatro pés da arca, duas argolas de cada lado. '),(189236,7,2,37,4,'Fez varas de madeira de acácia e revestiu-as com ouro. '),(189237,7,2,37,5,'Passou-as por dentro das argolas dos lados da arca para transportá-la.'),(189238,7,2,37,6,'Fez ainda a tampa da arca, o lugar de expiação, de ouro puro. Media 1,15 metro de comprimento e 67,5 centímetros de largura. '),(189239,7,2,37,7,'Fez dois querubins de ouro batido e colocou um em cada extremidade da tampa. '),(189240,7,2,37,8,'Modelou o querubim em cada extremidade da tampa de modo a formar uma só peça de ouro com a tampa. '),(189241,7,2,37,9,'Os querubins ficavam de frente um para o outro, com o rosto voltado para a tampa da arca. Estendiam suas asas sobre a tampa para cobri-la.'),(189242,7,2,37,10,'Bezalel fez a mesa de madeira de acácia com 90 centímetros de comprimento, 45 centímetros de largura e 67,5 centímetros de altura. '),(189243,7,2,37,11,'Revestiu-a com ouro puro e colocou uma moldura de ouro ao seu redor. '),(189244,7,2,37,12,'Enfeitou-a com uma borda de 8 centímetros de largura e com uma moldura de ouro ao redor da borda. '),(189245,7,2,37,13,'Fez quatro argolas de ouro para a mesa e prendeu-as aos quatro cantos, junto aos quatro pés. '),(189246,7,2,37,14,'Prendeu as argolas junto da borda para sustentar as varas usadas para transportar a mesa. '),(189247,7,2,37,15,'Fez essas varas de madeira de acácia e revestiu-as com ouro. '),(189248,7,2,37,16,'Fez ainda recipientes especiais de ouro puro para a mesa: tigelas, colheres, vasilhas e jarras para as ofertas derramadas.'),(189249,7,2,37,17,'Bezalel fez um candelabro de ouro puro batido. Todo o candelabro e seus enfeites formavam uma só peça: a base, a haste central, as lâmpadas, os botões e as flores. '),(189250,7,2,37,18,'Da haste central saíam seis ramos, três de cada lado. '),(189251,7,2,37,19,'Cada um dos seis ramos tinha três lâmpadas em forma de flor de amendoeira, com botões e flores. '),(189252,7,2,37,20,'A haste central do candelabro tinha quatro lâmpadas em forma de flor de amendoeira, cada uma com botões e flores. '),(189253,7,2,37,21,'Havia um botão de amendoeira debaixo de cada par dos seis ramos que saíam da haste central. '),(189254,7,2,37,22,'Os botões de amendoeira e os ramos formavam uma só peça com a haste central e eram feitos de ouro puro batido.'),(189255,7,2,37,23,'Fez também sete lâmpadas para o candelabro, cortadores de pavio e apagadores, todos de ouro puro. '),(189256,7,2,37,24,'Foram necessários 35 quilos de ouro puro para o candelabro e seus acessórios.'),(189257,7,2,37,25,'Depois, Bezalel usou madeira de acácia para construir o altar de incenso. Ele o fez quadrado, com 45 centímetros de lado e 90 centímetros de altura, com pontas em forma de chifre nos cantos entalhados da mesma peça de madeira que o altar. '),(189258,7,2,37,26,'Revestiu o topo, os lados e as pontas do altar com ouro puro e fez uma moldura de ouro ao seu redor. '),(189259,7,2,37,27,'Fez duas argolas de ouro e prendeu-as nos lados opostos do altar, debaixo da moldura de ouro, para sustentar as varas usadas para transportá-lo. '),(189260,7,2,37,28,'Fez as varas de madeira de acácia e revestiu-as com ouro.'),(189261,7,2,37,29,'Em seguida, preparou o óleo sagrado da unção e o incenso perfumado usando as técnicas de um perfumista.'),(189262,7,2,38,1,'Usando madeira de acácia, Bezalel construiu um altar quadrado para o holocausto, com 2,25 metros de largura e comprimento e 1,35 metro de altura. '),(189263,7,2,38,2,'Fez uma ponta em forma de chifre para cada um dos quatro cantos, de modo que as pontas e o altar formavam uma só peça. Revestiu o altar com bronze. '),(189264,7,2,38,3,'Depois, fez os utensílios do altar: baldes para recolher as cinzas, pás, bacias, garfos para a carne e braseiros, todos de bronze. '),(189265,7,2,38,4,'Fez também uma grelha de bronze e a colocou a meia altura do altar, debaixo da borda. '),(189266,7,2,38,5,'Fez quatro argolas de bronze e prendeu-as aos cantos da grelha de bronze, para sustentar as varas usadas para carregar o altar. '),(189267,7,2,38,6,'Fez as varas de madeira de acácia e as revestiu com bronze. '),(189268,7,2,38,7,'Por dentro das argolas dos dois lados do altar, passou as varas usadas para transportá-lo. O altar era oco e feito de tábuas.'),(189269,7,2,38,8,'Bezalel fez a bacia de bronze e seu suporte de bronze com espelhos doados pelas mulheres que serviam à entrada da tenda do encontro.'),(189270,7,2,38,9,'Bezalel fez ainda o pátio, que era fechado com cortinas de linho finamente tecido. As cortinas do lado sul tinham 45 metros de comprimento '),(189271,7,2,38,10,'e eram penduradas em vinte colunas apoiadas firmemente em vinte bases de bronze. Pendurou as cortinas com ganchos e argolas de prata. '),(189272,7,2,38,11,'Colocou do lado norte cortinas idênticas a essas, com 45 metros de comprimento, penduradas em vinte colunas apoiadas firmemente em bases de bronze. Pendurou as cortinas com ganchos e argolas de prata. '),(189273,7,2,38,12,'As cortinas do lado oeste do pátio tinham 22,5 metros de comprimento e eram penduradas com ganchos e argolas de prata em dez colunas apoiadas em dez bases. '),(189274,7,2,38,13,'O lado leste do pátio também tinha 22,5 metros de comprimento.'),(189275,7,2,38,14,'A entrada do pátio ficava do lado leste, situada entre duas cortinas. A cortina do lado sul tinha 6,75 metros de comprimento e era pendurada em três colunas apoiadas em três bases. '),(189276,7,2,38,15,'A cortina do lado norte também tinha 6,75 metros de comprimento e era pendurada em três colunas apoiadas em três bases. '),(189277,7,2,38,16,'Todas as cortinas ao redor do pátio eram de linho finamente tecido. '),(189278,7,2,38,17,'Cada uma das colunas tinha uma base de bronze, e todos os ganchos e argolas eram de prata. Os capitéis das colunas do pátio eram revestidos de prata, e as argolas usadas para pendurar as cortinas eram de prata.'),(189279,7,2,38,18,'Para a entrada do pátio, confeccionou uma cortina de linho finamente tecido e a enfeitou com lindos bordados de fios de tecido azul, roxo e vermelho. A cortina tinha 9 metros de comprimento e 2,25 metros de altura, como as cortinas das divisórias do pátio. '),(189280,7,2,38,19,'Era pendurada em quatro colunas, cada uma apoiada firmemente em sua própria base de bronze. Os capitéis das colunas eram revestidos de prata, e os ganchos e argolas também eram de prata.'),(189281,7,2,38,20,'Todas as estacas usadas para sustentar o tabernáculo e o pátio eram de bronze.'),(189282,7,2,38,21,'Esta é uma relação dos materiais usados na construção do tabernáculo, o santuário da aliança. Os levitas registraram os valores totais conforme Moisés os havia instruído, e Itamar, filho do sacerdote Arão, supervisionou esse trabalho. '),(189283,7,2,38,22,'Bezalel, filho de Uri e neto de Hur, da tribo de Judá, fez tudo exatamente conforme o Senhor havia ordenado a Moisés. '),(189284,7,2,38,23,'Recebeu a ajuda de Aoliabe, filho de Aisamaque, da tribo de Dã, artesão perito em gravar, projetar e bordar em linho fino com fios de tecido azul, roxo e vermelho.'),(189285,7,2,38,24,'O povo contribuiu com ofertas especiais de ouro que totalizaram 1.024 quilos, calculados de acordo com o siclo do santuário. Esse ouro foi usado em toda a construção do santuário.'),(189286,7,2,38,25,'A comunidade toda de Israel contribuiu com 3.520 quilos de prata, calculados de acordo com o siclo do santuário. '),(189287,7,2,38,26,'Essa prata veio do imposto recolhido de cada homem registrado no censo (o imposto era de uma beca, isto é, meio siclo, conforme o siclo do santuário). O imposto foi arrecadado de 603.550 homens de 20 anos para cima. '),(189288,7,2,38,27,'Para fazer as cem bases para as armações das paredes do santuário e das colunas que sustentavam a cortina interna foram necessários 3.500 quilos de prata, cerca de 35 quilos para cada base. '),(189289,7,2,38,28,'Os 20 quilos de prata restantes foram usados para fazer os ganchos e argolas e para revestir os capitéis das colunas.'),(189290,7,2,38,29,'O povo também contribuiu com uma oferta especial de 2.480 quilos de bronze, '),(189291,7,2,38,30,'usados para fundir as bases das colunas à entrada da tenda do encontro e para o altar de bronze com sua grelha de bronze e todos os utensílios do altar. '),(189292,7,2,38,31,'O bronze também foi usado para fazer as bases das colunas nas quais era pendurada a cortina da entrada do pátio e para todas as estacas ao redor do tabernáculo e o pátio.'),(189293,7,2,39,1,'Os artesãos confeccionaram belas roupas sagradas de tecido azul, roxo e vermelho para Arão vestir ao servir no lugar santo, conforme o Senhor havia ordenado a Moisés.'),(189294,7,2,39,2,'Bezalel fez o colete sacerdotal de linho finamente tecido e bordou-o usando fios de ouro e fios de tecido azul, roxo e vermelho. '),(189295,7,2,39,3,'Para fazer os fios de ouro, bateu o metal até formar lâminas finas e as cortou em fios. Com grande habilidade e cuidado, bordou os fios de ouro no linho fino, com fios de tecido azul, roxo e vermelho.'),(189296,7,2,39,4,'O colete sacerdotal tinha duas peças, unidas nos ombros por duas ombreiras. '),(189297,7,2,39,5,'O cinturão decorativo era feito dos mesmos materiais: linho finamente tecido bordado com fios de ouro e fios de tecido azul, roxo e vermelho, conforme o Senhor havia ordenado a Moisés. '),(189298,7,2,39,6,'Duas pedras de ônix foram presas em suportes de filigranas de ouro. Nas pedras tinham sido gravados os nomes das tribos de Israel, da mesma forma que se grava um selo. '),(189299,7,2,39,7,'Bezalel prendeu as pedras às ombreiras do colete como recordação de que o sacerdote representa os israelitas. Tudo isso foi feito conforme o Senhor havia ordenado a Moisés.'),(189300,7,2,39,8,'Bezalel fez o peitoral com grande habilidade e cuidado. Confeccionou-o de modo que combinasse com o colete sacerdotal, usando linho finamente tecido, bordado com ouro e com fios de tecido azul, roxo e vermelho. '),(189301,7,2,39,9,'Fez o peitoral de uma só peça dobrada de tecido, formando um bolso quadrado com 22,5 centímetros de lado. '),(189302,7,2,39,10,'Fixou no peitoral quatro fileiras de pedras preciosas. A primeira fileira tinha um rubi, um topázio e um berilo. '),(189303,7,2,39,11,'A segunda fileira era composta de uma turquesa, uma safira e uma esmeralda. '),(189304,7,2,39,12,'A terceira fileira era composta de um jacinto, uma ágata e uma ametista. '),(189305,7,2,39,13,'A quarta fileira tinha um crisólito, um ônix e um jaspe. Todas essas pedras eram presas a suportes de filigranas de ouro. '),(189306,7,2,39,14,'Cada pedra representava um dos doze filhos de Israel e trazia gravado o nome da tribo correspondente, como em um selo.'),(189307,7,2,39,15,'Para prender o peitoral ao colete sacerdotal, fizeram correntes de fios trançados de ouro puro. '),(189308,7,2,39,16,'Fizeram também dois suportes de filigranas de ouro e duas argolas de ouro, que foram presas aos cantos superiores do peitoral. '),(189309,7,2,39,17,'Amarraram as duas correntes de ouro nas duas argolas do peitoral. '),(189310,7,2,39,18,'Amarraram as outras pontas das correntes aos suportes de filigrana de ouro sobre as ombreiras do colete. '),(189311,7,2,39,19,'Em seguida, fizeram mais duas argolas de ouro e as prenderam às bordas interiores do peitoral, junto ao colete. '),(189312,7,2,39,20,'Fizeram outras duas argolas de ouro e as prenderam à parte da frente do colete, abaixo das ombreiras e logo acima do nó que amarrava o cinturão decorativo ao colete. '),(189313,7,2,39,21,'Prenderam as argolas inferiores do peitoral às argolas do colete com cordões azuis, para que o peitoral ficasse firmemente preso ao colete acima do cinturão. Tudo isso foi feito conforme o Senhor havia ordenado a Moisés.'),(189314,7,2,39,22,'Bezalel fez de uma só peça de tecido azul o manto que é usado com o colete sacerdotal, '),(189315,7,2,39,23,'com uma abertura no meio da peça para a cabeça de Arão. A abertura foi reforçada com uma gola, para que não se rasgasse. '),(189316,7,2,39,24,'Fizeram romãs de fios de tecido azul, roxo e vermelho e as prenderam à borda do manto. '),(189317,7,2,39,25,'Fizeram também sinos de ouro puro e os prenderam entre as romãs à borda do manto, '),(189318,7,2,39,26,'intercalando sinos e romãs por toda a volta da borda. Esse manto deveria ser usado sempre que o sacerdote realizasse seu serviço, conforme o Senhor havia ordenado a Moisés.'),(189319,7,2,39,27,'Confeccionaram para Arão e seus filhos túnicas de linho fino. '),(189320,7,2,39,28,'O turbante especial e os outros turbantes também foram confeccionados de linho fino, e as roupas de baixo foram feitas de linho finamente tecido. '),(189321,7,2,39,29,'Os cinturões foram feitos de linho finamente tecido e bordados com fios de tecido azul, roxo e vermelho, conforme o Senhor havia ordenado a Moisés.'),(189322,7,2,39,30,'Fizeram de ouro puro a tiara sagrada, o emblema de santidade. Gravaram nela, como em um selo, as palavras Santo para o Senhor. '),(189323,7,2,39,31,'Prenderam a tiara com um cordão azul à parte da frente do turbante de Arão, conforme o Senhor havia ordenado a Moisés.'),(189324,7,2,39,32,'Assim, a construção do tabernáculo, a tenda do encontro, foi concluída. Os israelitas fizeram tudo conforme o Senhor havia ordenado a Moisés. '),(189325,7,2,39,33,'Então apresentaram a Moisés o taber­náculo completo: a tenda com toda a sua mobília, os colchetes, as armações, os travessões, as colunas e as bases;'),(189326,7,2,39,34,'as coberturas da tenda, feitas de peles de carneiro tingidas de vermelho e couro fino; a cortina interna que protegia a arca;'),(189327,7,2,39,35,'a arca da aliança e as varas para transportá-la; a tampa da arca, que é o lugar de expiação;'),(189328,7,2,39,36,'a mesa e todos os seus utensílios; os pães da presença;'),(189329,7,2,39,37,'o candelabro de ouro puro, com suas lâmpadas simétricas, todos os seus acessórios e o óleo de oliva para a iluminação;'),(189330,7,2,39,38,'o altar de ouro; o óleo da unção e o incenso perfumado; a cortina para a entrada da tenda;'),(189331,7,2,39,39,'o altar de bronze com a grelha de bronze, as varas para transportá-lo e seus utensílios; a bacia de bronze e seu suporte;'),(189332,7,2,39,40,'a cortina para as divisórias do pátio; as colunas e suas bases; a cortina para a entrada do pátio; as cordas e as estacas; todos os utensílios a serem usados durante as cerimônias no taber­náculo, a tenda do encontro;'),(189333,7,2,39,41,'as roupas finamente confeccionadas para os sacerdotes vestirem enquanto estiverem servindo no lugar santo, as roupas sacerdotais sagradas de Arão e as roupas que seus filhos vestiriam durante o serviço.'),(189334,7,2,39,42,'Os israelitas seguiram todas as instruções que o Senhor tinha dado a Moisés acerca da obra. '),(189335,7,2,39,43,'Então Moisés inspecionou todo o trabalho. Quando verificou que tinha sido feito conforme o Senhor havia ordenado, abençoou o povo.'),(189336,7,2,40,1,'O Senhor disse a Moisés: '),(189337,7,2,40,2,'´Arme o tabernáculo, a tenda do encontro, no primeiro dia do primeiro mês. '),(189338,7,2,40,3,'Coloque a arca da aliança dentro dele e pendure a cortina interna para proteger a arca. '),(189339,7,2,40,4,'Depois, traga a mesa para dentro e coloque sobre ela os utensílios. Traga também o candelabro e instale suas lâmpadas.'),(189340,7,2,40,5,'´Ponha o altar de ouro para o incenso diante da arca da aliança e pendure a cortina à entrada do tabernáculo. '),(189341,7,2,40,6,'Coloque o altar do holocausto diante da entrada do tabernáculo, a tenda do encontro. '),(189342,7,2,40,7,'Ponha a bacia entre a tenda do encontro e o altar e encha-a de água. '),(189343,7,2,40,8,'Em seguida, arme o pátio ao redor da tenda e pendure a cortina da entrada do pátio.'),(189344,7,2,40,9,'´Pegue o óleo da unção e unja o tabernáculo e toda a sua mobília, para consagrá-los; assim, ele será santo. '),(189345,7,2,40,10,'Unja o altar do holocausto e seus utensílios para consagrá-los; assim, ele será santíssimo. '),(189346,7,2,40,11,'Depois, unja a bacia e seu suporte para consagrá-los.'),(189347,7,2,40,12,'´Traga Arão e seus filhos até a entrada da tenda do encontro e lave-os com água. '),(189348,7,2,40,13,'Vista Arão com as roupas sagradas, unja-o e consagre-o, para que me sirva como sacerdote. '),(189349,7,2,40,14,'Traga os filhos de Arão e vista-os com as túnicas. '),(189350,7,2,40,15,'Unja-os como ungiu o pai deles, para que também me sirvam como sacerdotes. Com a unção, os descendentes de Arão são separados para o sacerdócio para sempre, de geração em geração`.'),(189351,7,2,40,16,'Moisés fez tudo que o Senhor lhe havia ordenado. '),(189352,7,2,40,17,'O tabernáculo foi armado no primeiro dia do primeiro mês do segundo ano. '),(189353,7,2,40,18,'Para armar o tabernáculo, Moisés colocou as bases em seus lugares, encaixou as armações, prendeu os travessões e levantou as colunas. '),(189354,7,2,40,19,'Em seguida, estendeu a tenda sobre a estrutura do taber­náculo e, por cima, colocou a cobertura, conforme o Senhor havia ordenado.'),(189355,7,2,40,20,'Pegou as tábuas da aliança e as colocou dentro da arca. Prendeu à arca as varas para transportá-la e a cobriu com a tampa, o lugar de expiação. '),(189356,7,2,40,21,'Depois, trouxe a arca da aliança para dentro da tenda do encontro e pendurou a cortina interna que a protegia, conforme o Senhor havia ordenado.'),(189357,7,2,40,22,'Em seguida, Moisés colocou a mesa da tenda do encontro do lado norte do lugar santo, do lado de fora da cortina interna. '),(189358,7,2,40,23,'Arrumou sobre a mesa os pães da presença diante do Senhor, conforme o Senhor havia ordenado.'),(189359,7,2,40,24,'Pôs o candelabro dentro da tenda do encontro, em frente à mesa, do lado sul do lugar santo. '),(189360,7,2,40,25,'Acendeu as lâmpadas na presença do Senhor, conforme o Senhor havia ordenado. '),(189361,7,2,40,26,'Colocou também o altar de ouro para o incenso na tenda do encontro diante da cortina interna '),(189362,7,2,40,27,'e queimou sobre ele incenso perfumado, conforme o Senhor havia ordenado.'),(189363,7,2,40,28,'Pendurou a cortina à entrada do tabernáculo '),(189364,7,2,40,29,'e colocou o altar do ho­locausto perto da entrada do ta­ber­náculo, a tenda do encontro. Apresentou sobre o altar um holocausto e uma oferta de cereal, conforme o Senhor havia ordenado.'),(189365,7,2,40,30,'Em seguida, Moisés colocou a bacia entre a tenda do encontro e o altar e encheu-a de água para que os sacerdotes pudessem se lavar. '),(189366,7,2,40,31,'Moisés, Arão e os filhos de Arão usavam a água da bacia para lavar as mãos e os pés. '),(189367,7,2,40,32,'Lavavam-se cada vez que se aproximavam do altar e entravam na tenda do encontro, conforme o Senhor havia ordenado.'),(189368,7,2,40,33,'Moisés pendurou as cortinas que cercavam o pátio ao redor do tabernáculo e do altar e colocou a cortina à entrada do pátio. Assim, Moisés finalmente terminou o trabalho.'),(189369,7,2,40,34,'Então a nuvem cobriu a tenda do encontro, e a glória do Senhor encheu o tabernáculo. '),(189370,7,2,40,35,'Moisés não podia mais entrar na tenda do encontro, pois a nuvem estava sobre ela, e a glória do Senhor a enchia.'),(189371,7,2,40,36,'Sempre que a nuvem se levantava de cima do tabernáculo, os israelitas seguiam viagem. '),(189372,7,2,40,37,'Mas, se a nuvem não se levantava, permaneciam onde estavam até a nuvem se elevar. '),(189373,7,2,40,38,'Durante o dia, a nuvem do Senhor pairava no ar acima do tabernáculo e, à noite, fogo ardia dentro da nuvem, de modo que todo o povo de Israel podia vê-la. E isso ocorreu ao longo de todas as jornadas dos israelitas.'),(189374,7,3,1,1,'Da tenda do encontro, o Senhor chamou Moisés e lhe disse: '),(189375,7,3,1,2,'´Dê as seguintes instruções ao povo de Israel. Quando você apresentar um animal como oferta para o Senhor, escolha-o dos rebanhos de gado, ovelhas ou cabras.'),(189376,7,3,1,3,'´Se o animal que apresentar como holocausto for do rebanho de gado, deverá ser um macho sem defeito. Leve-o até a entrada da tenda do encontro, para que seja aceito pelo Senhor. '),(189377,7,3,1,4,'Coloque a mão sobre a cabeça do animal, para que seja aceito em seu lugar como expiação. '),(189378,7,3,1,5,'Mate o novilho na presença do Senhor, e os filhos de Arão, os sacerdotes, oferecerão o sangue do animal, derramando-o em todos os lados do altar que está à entrada da tenda do encontro. '),(189379,7,3,1,6,'Depois, tire a pele do animal e corte-o em pedaços. '),(189380,7,3,1,7,'Os filhos do sacerdote Arão acenderão o fogo no altar e ali arrumarão a lenha. '),(189381,7,3,1,8,'Arrumarão também os pedaços da oferta, incluindo a cabeça e a gordura, sobre a lenha acesa no altar, '),(189382,7,3,1,9,'mas os órgãos internos e as pernas serão lavados primeiro com água. Então o sacerdote queimará tudo no altar como holocausto. É uma oferta especial, um aroma agradável ao Senhor.'),(189383,7,3,1,10,'´Se o animal que apresentar como holocausto for um carneiro ou um cabrito, deverá ser um macho sem defeito. '),(189384,7,3,1,11,'Mate o animal junto ao lado norte do altar, na presença do Senhor, e os filhos de Arão, os sacerdotes, derramarão o sangue do animal em todos os lados do altar. '),(189385,7,3,1,12,'Depois, corte o animal em pedaços, incluindo a cabeça e a gordura. Os sacerdotes arrumarão os pedaços da oferta sobre a lenha acesa no altar, '),(189386,7,3,1,13,'mas os órgãos internos e as pernas serão lavados primeiro com água. Então o sacerdote queimará tudo no altar como holocausto. É uma oferta especial, um aroma agradável ao Senhor.'),(189387,7,3,1,14,'´Se apresentar ao Senhor uma ave como holocausto, deverá ser uma rolinha ou um pombinho. '),(189388,7,3,1,15,'O sacerdote levará a ave até o altar, destroncará a cabeça dela e deixará o sangue escorrer na lateral do altar. Em seguida, queimará a ave. '),(189389,7,3,1,16,'O sacerdote removerá o papo e as penas da cauda da ave e os lançará do lado leste do altar, sobre as cinzas. '),(189390,7,3,1,17,'Depois, segurando a ave pelas asas, o sacerdote a partirá, mas sem despedaçá-la, e a apresentará como holocausto sobre a lenha acesa no altar. É uma oferta especial, um aroma agradável ao Senhor.`'),(189391,7,3,2,1,'´Quando apresentar ao Senhor uma oferta de cereal, deverá ser de farinha da melhor qualidade. Derrame azeite sobre a farinha, acrescente um pouco de incenso '),(189392,7,3,2,2,'e leve-a aos filhos de Arão, os sacerdotes. O sacerdote pegará um punhado da farinha umedecida com azeite, junto com todo o incenso, e queimará essa porção memorial no altar. É uma oferta especial, um aroma agradável ao Senhor. '),(189393,7,3,2,3,'O restante da oferta de cereal será entregue a Arão e a seus filhos. Essa oferta será considerada parte santíssima das ofertas especiais apresentadas ao Senhor.'),(189394,7,3,2,4,'´Se a oferta for de cereal assado no forno, deverá ser de farinha da melhor qualidade, mas sem fermento: bolos misturados com azeite ou pães finos untados com azeite. '),(189395,7,3,2,5,'Se a oferta de cereal for preparada numa assadeira, deverá ser de farinha da melhor qualidade misturada com azeite, mas sem fermento. '),(189396,7,3,2,6,'Divida-a em pedaços e derrame azeite sobre ela. É oferta de cereal. '),(189397,7,3,2,7,'Se a oferta de cereal for preparada numa panela, deverá ser de farinha da melhor qualidade misturada com azeite.'),(189398,7,3,2,8,'´Quando trouxer a oferta de cereal que foi preparada para o Senhor, entregue-a ao sacerdote, que a apresentará no altar. '),(189399,7,3,2,9,'O sacerdote tomará uma porção memorial da oferta de cereal e a queimará no altar. É uma oferta especial, um aroma agradável ao Senhor. '),(189400,7,3,2,10,'O restante da oferta de cereal será entregue a Arão e a seus filhos como alimento. Essa oferta será considerada parte santíssima das ofertas especiais apresentadas ao Senhor.'),(189401,7,3,2,11,'´Não use fermento ao preparar qualquer das ofertas de cereal a ser apresentada ao Senhor, pois nem fermento nem mel devem ser queimados como oferta especial apresentada ao Senhor. '),(189402,7,3,2,12,'É permitido acrescentar fermento e mel às ofertas dos primeiros frutos da colheita, mas nunca devem ser oferecidos no altar como aroma agradável ao Senhor. '),(189403,7,3,2,13,'Tempere com sal todas as suas ofertas de cereal. Não deixe de usar o sal da aliança do seu Deus em todas as suas ofertas de cereal. Todas as ofertas que trouxerem deverão ter sal.'),(189404,7,3,2,14,'´Se apresentar ao Senhor uma oferta de cereal dos primeiros frutos de sua colheita, apresente grãos frescos moídos grosseiramente e tostados no fogo. '),(189405,7,3,2,15,'Derrame azeite sobre essa oferta de cereal e acrescente um pouco de incenso. '),(189406,7,3,2,16,'O sacerdote tomará uma porção memorial dos grãos umedecidos com azeite, junto com todo o incenso, e queimará como oferta especial apresentada ao Senhor.`'),(189407,7,3,3,1,'´Se apresentar ao Senhor um animal do rebanho de gado como oferta de paz, poderá ser macho ou fêmea, desde que seja sem defeito. '),(189408,7,3,3,2,'Coloque a mão sobre a cabeça do animal e mate-o à entrada da tenda do encontro. Os filhos de Arão, os sacerdotes, derramarão o sangue do animal em todos os lados do altar. '),(189409,7,3,3,3,'Dessa oferta de paz, uma parte será apresentada como oferta especial para o Senhor. Incluirá toda a gordura que envolve os órgãos internos, '),(189410,7,3,3,4,'os dois rins, a gordura ao redor deles perto dos lombos e o lóbulo do fígado. Todas essas partes serão removidas junto com os rins, '),(189411,7,3,3,5,'e os filhos de Arão queimarão tudo sobre a lenha acesa no altar. É uma oferta especial, um aroma agradável ao Senhor.'),(189412,7,3,3,6,'´Se apresentar ao Senhor um animal dos rebanhos de ovelhas ou de cabras como oferta de paz, poderá ser macho ou fêmea, desde que seja sem defeito. '),(189413,7,3,3,7,'Se apresentar como oferta um cordeiro, traga-o perante o Senhor, '),(189414,7,3,3,8,'coloque a mão sobre a cabeça do animal e mate-o à entrada da tenda do encontro. Os filhos de Arão derramarão o sangue do cordeiro em todos os lados do altar. '),(189415,7,3,3,9,'Dessa oferta de paz, a gordura será apresentada como oferta especial para o Senhor. Incluirá a gordura da parte gorda da cauda, cortada rente à espinha, toda a gordura que envolve os órgãos internos, '),(189416,7,3,3,10,'os dois rins, a gordura ao redor deles perto dos lombos e o lóbulo do fígado. Todas essas partes serão removidas junto com os rins, '),(189417,7,3,3,11,'e o sacerdote queimará tudo no altar. É uma oferta especial de alimento apresentado ao Senhor.'),(189418,7,3,3,12,'´Se apresentar um cabrito como oferta, traga-o perante o Senhor, '),(189419,7,3,3,13,'coloque a mão sobre a cabeça do animal e mate-o à entrada da tenda do encontro. Os filhos de Arão derramarão o sangue do cabrito em todos os lados do altar. '),(189420,7,3,3,14,'Dessa oferta, uma parte será apresentada como oferta especial para o Senhor. Incluirá toda a gordura que envolve os órgãos internos, '),(189421,7,3,3,15,'os dois rins, a gordura ao redor deles perto dos lombos e o lóbulo do fígado. Todas essas partes serão removidas junto com os rins, '),(189422,7,3,3,16,'e o sacerdote queimará tudo no altar. É uma oferta especial de alimento, um aroma agradável ao Senhor. Toda a gordura pertence ao Senhor.'),(189423,7,3,3,17,'´Jamais coma a gordura ou o sangue. Essa é uma lei permanente para você e deve ser cumprida de geração em geração, onde quer que morarem`.'),(189424,7,3,4,1,'Então o Senhor disse a Moisés: '),(189425,7,3,4,2,'´Dê as seguintes instruções ao povo de Israel. É isto que devem fazer aqueles que pecam sem intenção, quebrando algum dos mandamentos do Senhor.'),(189426,7,3,4,3,'´Se o sacerdote ungido pecar, trazendo culpa sobre todo o povo, apresentará ao Senhor um novilho sem defeito como oferta pelo pecado que cometeu. '),(189427,7,3,4,4,'Trará o novilho perante o Senhor à entrada da tenda do encontro, colocará a mão sobre a cabeça do animal e o matará diante do Senhor. '),(189428,7,3,4,5,'O sacerdote ungido levará um pouco do sangue do novilho para dentro da tenda do encontro, '),(189429,7,3,4,6,'molhará o dedo no sangue e com ele aspergirá sete vezes diante do Senhor, em frente à cortina interna do santuário. '),(189430,7,3,4,7,'Em seguida, o sacerdote colocará um pouco do sangue nas pontas do altar de incenso perfumado que está na presença do Senhor dentro da tenda do encontro. O restante do sangue do novilho ele derramará na base do altar do holocausto, à entrada da tenda do encontro. '),(189431,7,3,4,8,'Depois, removerá toda a gordura do novilho a ser apresentado como oferta pelo pecado, incluindo a gordura que envolve os órgãos internos, '),(189432,7,3,4,9,'os dois rins, a gordura ao redor deles perto dos lombos e o lóbulo do fígado. Removerá todas essas partes junto com os rins, '),(189433,7,3,4,10,'como se faz com os animais apresentados como oferta de paz, e queimará tudo no altar do holocausto. '),(189434,7,3,4,11,'Mas o que restar do novilho  -  o couro, a carne, a cabeça, as pernas, os órgãos internos e os excrementos  -  '),(189435,7,3,4,12,'ele tomará e levará para um lugar cerimonialmente puro, fora do acampamento, onde são jogadas as cinzas. Ali, sobre o monte de cinzas, queimará os restos num fogo feito com lenha.'),(189436,7,3,4,13,'´Se toda a comunidade de Israel pecar, quebrando algum dos mandamentos do Senhor, mas não se der conta disso, ainda assim será culpada. '),(189437,7,3,4,14,'Quando perceber seu pecado, o povo trará um novilho como oferta pelo pecado e o apresentará à entrada da tenda do encontro. '),(189438,7,3,4,15,'As autoridades da comunidade colocarão as mãos sobre a cabeça do novilho e o matarão diante do Senhor. '),(189439,7,3,4,16,'O sacerdote ungido levará um pouco do sangue do novilho para dentro da tenda do encontro, '),(189440,7,3,4,17,'molhará o dedo no sangue e com ele aspergirá sete vezes diante do Senhor, em frente à cortina interna. '),(189441,7,3,4,18,'Em seguida, colocará um pouco do sangue nas pontas do altar que está na presença do Senhor, dentro da tenda do encontro. O restante do sangue do novilho ele derramará na base do altar do holocausto, à entrada da tenda do encontro. '),(189442,7,3,4,19,'Depois, removerá toda a gordura do novilho e a queimará no altar, '),(189443,7,3,4,20,'como se faz com o novilho apresentado como oferta pelo pecado. Desse modo, o sacerdote fará expiação pelo povo, e eles serão perdoados. '),(189444,7,3,4,21,'Então o sacerdote tomará o que restar do novilho, levará para fora do acampamento e o queimará ali, como se faz com a oferta pelo pecado. Essa oferta é pelo pecado de toda a comunidade de Israel.'),(189445,7,3,4,22,'´Se um dos líderes do povo pecar, quebrando algum dos mandamentos do Senhor, seu Deus, mas não se der conta disso, ainda assim será culpado. '),(189446,7,3,4,23,'Quando perceber seu pecado, o líder apresentará como oferta um bode sem defeito. '),(189447,7,3,4,24,'Colocará a mão sobre a cabeça do bode e o matará diante do Senhor, no mesmo lugar onde são mortos os animais para os holocaustos. É uma oferta pelo pecado. '),(189448,7,3,4,25,'O sacerdote molhará o dedo no sangue da oferta pelo pecado e o colocará nas pontas do altar do holocausto. O restante do sangue ele derramará na base do altar. '),(189449,7,3,4,26,'Em seguida, queimará no altar toda a gordura do bode, como se faz com a oferta de paz. Desse modo, o sacerdote fará expiação pelo líder, e ele será perdoado.'),(189450,7,3,4,27,'´Se outra pessoa do povo pecar, quebrando algum dos mandamentos do Senhor, mas não se der conta disso, ainda assim será culpada. '),(189451,7,3,4,28,'Quando perceber seu pecado, ela apresentará como oferta pelo pecado uma cabra sem defeito. '),(189452,7,3,4,29,'Colocará a mão sobre a cabeça do animal da oferta pelo pecado e o matará no mesmo lugar onde são mortos os animais para os holocaustos. '),(189453,7,3,4,30,'O sacerdote molhará o dedo no sangue e o colocará nas pontas do altar do holocausto. O restante do sangue ele derramará na base do altar. '),(189454,7,3,4,31,'Em seguida, removerá toda a gordura da cabra, como se faz com a oferta de paz, e a queimará sobre o altar como um aroma agradável ao Senhor. Desse modo, o sacerdote fará expiação pela pessoa, e ela será perdoada.'),(189455,7,3,4,32,'´Se alguém trouxer uma ovelha como oferta pelo pecado, deverá ser sem defeito. '),(189456,7,3,4,33,'A pessoa colocará a mão sobre a cabeça do animal da oferta pelo pecado e o matará no mesmo lugar onde são mortos os animais para os holocaustos. '),(189457,7,3,4,34,'O sacerdote molhará o dedo no sangue da oferta pelo pecado e o colocará nas pontas do altar do holocausto. O restante do sangue ele derramará na base do altar. '),(189458,7,3,4,35,'Em seguida, removerá toda a gordura da ovelha, como se faz com a gordura do cordeiro apresentado como oferta de paz, e a queimará no altar como oferta especial apresentada ao Senhor. Desse modo, o sacerdote fará expiação pela pessoa, e ela será perdoada.`'),(189459,7,3,5,1,'´Se alguém for chamado para testemunhar a respeito de algo que tenha visto ou que seja de seu conhecimento, mas se recusar a fazê-lo, comete pecado e deverá ser castigado por causa de seu pecado.'),(189460,7,3,5,2,'´Se alguém, mesmo sem saber, tocar em algo cerimonialmente impuro, como o cadáver de um animal impuro, seja um animal selvagem, um animal doméstico ou um animal que rasteja pelo chão, quando perceber o que aconteceu, deverá reconhecer sua contaminação e culpa.'),(189461,7,3,5,3,'´Se alguém, mesmo sem saber, tocar em algo que o torne impuro, quando perceber o que aconteceu, deverá reconhecer sua culpa.'),(189462,7,3,5,4,'´Se alguém, mesmo sem saber, fizer um voto impensado de qualquer tipo, para o bem ou para o mal, quando perceber a imprudência do voto, deverá reconhecer sua culpa.'),(189463,7,3,5,5,'´Quando alguém perceber sua culpa, em qualquer um desses casos, deverá confessar seu pecado. '),(189464,7,3,5,6,'Como castigo pelo pecado, trará ao Senhor uma ovelha ou uma cabra do rebanho. É uma oferta pelo pecado, com a qual o sacerdote fará expiação pelo pecado da pessoa.'),(189465,7,3,5,7,'´Se a pessoa não tiver recursos para oferecer uma ovelha, trará ao Senhor duas rolinhas ou dois pombinhos como castigo pelo pecado. Uma das aves será para a oferta pelo pecado, e a outra, para o holocausto. '),(189466,7,3,5,8,'Ela as entregará ao sacerdote, que apresentará a primeira ave como oferta pelo pecado. Ele torcerá o pescoço da ave, mas não arrancará a cabeça. '),(189467,7,3,5,9,'Em seguida, aspergirá os lados do altar com um pouco do sangue da oferta pelo pecado e deixará o sangue restante escorrer para a base do altar. É uma oferta pelo pecado. '),(189468,7,3,5,10,'Depois disso, o sacerdote preparará a segunda ave como holocausto, de acordo com a forma prescrita. Desse modo, o sacerdote fará expiação pelo pecado da pessoa, e ela será perdoada.'),(189469,7,3,5,11,'´Se a pessoa não tiver condições de oferecer sequer duas rolinhas ou dois pombinhos, trará dois litros de farinha da melhor qualidade como oferta pelo pecado. Uma vez que é uma oferta pelo pecado, não misturará azeite com a farinha nem acrescentará incenso. '),(189470,7,3,5,12,'Trará a farinha ao sacerdote, que pegará um punhado como porção memorial e queimará a porção no altar, sobre as ofertas especiais apresentadas ao Senhor. É uma oferta pelo pecado. '),(189471,7,3,5,13,'Desse modo, o sacerdote fará expiação por aqueles que forem culpados de algum desses pecados, e eles serão perdoados. O restante da farinha será do sacerdote, como se faz com a oferta de cereal`.'),(189472,7,3,5,14,'O Senhor disse a Moisés: '),(189473,7,3,5,15,'´Se alguém cometer um delito religioso, violando, mesmo sem intenção, algum mandamento sobre as coisas consagradas do Senhor, deverá trazer ao Senhor uma oferta pela culpa. A oferta será um carneiro sem defeito do seu próprio rebanho, calculado em prata de acordo com o siclo do santuário. '),(189474,7,3,5,16,'A pessoa pagará uma indenização referente ao delito religioso que cometeu, com um acréscimo de um quinto do valor. Quando entregar o pagamento ao sacerdote, ele fará expiação pela pessoa com o carneiro sacrificado como oferta pela culpa, e ela será perdoada.'),(189475,7,3,5,17,'´Se alguém pecar, quebrando algum dos mandamentos do Senhor, mesmo que não tenha consciência do que fez, é culpado e será castigado por causa de seu pecado. '),(189476,7,3,5,18,'Como oferta pela culpa, trará ao sacerdote um carneiro sem defeito do próprio rebanho, devidamente avaliado. Desse modo, o sacerdote fará expiação pelo pecado não intencional que a pessoa cometeu, e ela será perdoada. '),(189477,7,3,5,19,'Essa é uma oferta pela culpa, pois a pessoa certamente se tornou culpada diante do Senhor`.'),(189478,7,3,6,1,' Então o Senhor disse a Moisés: '),(189479,7,3,6,2,'´Quando alguém pecar, enganando seu próximo, também estará cometendo um delito contra o Senhor. Se esse alguém for desonesto num negócio que envolve depósito como garantia, ou roubar, ou praticar extorsão, '),(189480,7,3,6,3,'ou encontrar um objeto e negar que o encontrou, ou mentir depois de jurar dizer a verdade a respeito desse pecado, ou alguma prática semelhante, '),(189481,7,3,6,4,'será culpado pelo pecado que cometeu. Devolverá o que roubou, ou o valor que extorquiu, ou o depósito feito como garantia, ou o objeto perdido que encontrou, '),(189482,7,3,6,5,'ou qualquer coisa que tenha obtido com juramento falso. Fará restituição pagando à pessoa prejudicada o total, com um acréscimo de um quinto do valor. No mesmo dia, apresentará uma oferta pela culpa. '),(189483,7,3,6,6,'Como oferta pela culpa para o Senhor, trará ao sacerdote um carneiro sem defeito do próprio rebanho, devidamente avaliado. '),(189484,7,3,6,7,'Desse modo, o sacerdote fará expiação pela pessoa diante do Senhor, e ela será perdoada de qualquer desses pecados que tenha cometido`.'),(189485,7,3,6,8,'Então o Senhor disse a Moisés: '),(189486,7,3,6,9,'´Dê a Arão e a seus filhos as seguintes instruções para os holocaustos. Os holocaustos serão deixados sobre o altar até a manhã seguinte, e o fogo sobre o altar será mantido aceso a noite toda. '),(189487,7,3,6,10,'Pela manhã, depois que o sacerdote de serviço tiver vestido suas roupas oficiais de linho e as roupas de baixo, também de linho, limpará as cinzas do holocausto e as colocará ao lado do altar. '),(189488,7,3,6,11,'Em seguida, removerá as roupas de linho, vestirá suas roupas habituais e levará as cinzas para fora do acampamento, até um lugar cerimonialmente puro. '),(189489,7,3,6,12,'Enquanto isso, o fogo do altar será mantido aceso; nunca deverá se apagar. A cada manhã, o sacerdote acrescentará mais lenha ao fogo, arrumará sobre ele o holocausto e queimará nele a gordura das ofertas de paz. '),(189490,7,3,6,13,'Lembrem-se de que o fogo deverá ser mantido aceso no altar o tempo todo; nunca deverá se apagar.`'),(189491,7,3,6,14,'´Estas são as instruções para as ofertas de cereal. Os filhos de Arão apresentarão esta oferta ao Senhor diante do altar. '),(189492,7,3,6,15,'O sacerdote de serviço pegará da oferta de cereal um punhado de farinha da melhor qualidade, umedecida com azeite, junto com todo o incenso, e queimará essa porção memorial no altar como aroma agradável ao Senhor. '),(189493,7,3,6,16,'Arão e seus filhos poderão comer o restante da farinha, mas deverão assá-la sem fermento e comê-la num lugar sagrado dentro do pátio da tenda do encontro. '),(189494,7,3,6,17,'Lembrem-se de que essa oferta nunca deverá ser preparada com fermento. Eu a dei aos sacerdotes como porção das ofertas especiais apresentadas a mim. É santíssima, como a oferta pelo pecado e a oferta pela culpa. '),(189495,7,3,6,18,'Todos os homens descendentes de Arão poderão comer das ofertas especiais apresentadas ao Senhor. É seu direito permanente, de geração em geração. Qualquer pessoa ou objeto que tocar nessas ofertas se tornará santo`.'),(189496,7,3,6,19,'Então o Senhor disse a Moisés: '),(189497,7,3,6,20,'´No dia em que Arão e seus filhos forem ungidos, apresentarão ao Senhor a oferta padrão de cereal de dois litros de farinha da melhor qualidade; metade pela manhã e metade à tarde. '),(189498,7,3,6,21,'Misture-a cuidadosamente com azeite e cozinhe-a numa assadeira. Corte em fatias a oferta de cereal e apresente-a como aroma agradável ao Senhor. '),(189499,7,3,6,22,'A cada geração, o sacerdote ungido que suceder a Arão preparará essa mesma oferta. Ela pertence ao Senhor e será totalmente queimada. Essa é uma lei permanente. '),(189500,7,3,6,23,'Todas as ofertas de cereal do sacerdote serão totalmente queimadas. Nenhuma parte poderá ser consumida como alimento`.'),(189501,7,3,6,24,'O Senhor também disse a Moisés: '),(189502,7,3,6,25,'´Dê a Arão e a seus filhos as seguintes instruções para a oferta pelo pecado. O animal apresentado como oferta pelo pecado é oferta santíssima e será morto diante do Senhor, onde são mortos os animais para os holocaustos. '),(189503,7,3,6,26,'O sacerdote que apresentar o sacrifício como oferta pelo pecado comerá sua porção num lugar sagrado dentro do pátio da tenda do encontro. '),(189504,7,3,6,27,'Qualquer pessoa ou objeto que tocar a carne do sacrifício se tornará santo. Se o sangue do sacrifício respingar na roupa de alguém, a peça manchada será lavada num lugar sagrado. '),(189505,7,3,6,28,'Se for usada uma panela de barro para cozinhar a carne do sacrifício, terá de ser quebrada em seguida. Se for usada uma panela de bronze, terá de ser esfregada e bem enxaguada com água. '),(189506,7,3,6,29,'Qualquer homem da família dos sacerdotes poderá comer dessa oferta. É oferta santíssima. '),(189507,7,3,6,30,'Mas a oferta pelo pecado não poderá ser comida se o sangue for levado à tenda do encontro como oferta para fazer expiação no lugar santo. Nesse caso, será totalmente queimada no fogo.`'),(189508,7,3,7,1,'´Estas são as instruções para a oferta pela culpa. É oferta santíssima. '),(189509,7,3,7,2,'O animal sacrificado como oferta pela culpa será morto onde são mortos os animais para os holocaustos, e seu sangue será derramado em todos os lados do altar. '),(189510,7,3,7,3,'Em seguida, o sacerdote oferecerá toda a gordura sobre o altar, incluindo a gordura da parte gorda da cauda, a gordura que envolve os órgãos internos, '),(189511,7,3,7,4,'os dois rins, a gordura ao redor deles perto dos lombos e o lóbulo do fígado. Ele removerá todas essas partes junto com os rins '),(189512,7,3,7,5,'e queimará tudo no altar como oferta especial apresentada ao Senhor. É a oferta pela culpa. '),(189513,7,3,7,6,'Qualquer homem da família dos sacerdotes poderá comer a carne. Deverá comê-la num lugar sagrado, pois é santíssima.'),(189514,7,3,7,7,'´As mesmas instruções se aplicam tanto à oferta pela culpa como à oferta pelo pecado. Ambas pertencem ao sacerdote que as utiliza para fazer expiação. '),(189515,7,3,7,8,'No caso dos holocaustos, o sacerdote poderá ficar com o couro do animal sacrificado. '),(189516,7,3,7,9,'Toda oferta de cereal assada no forno, preparada numa panela ou cozida numa assadeira, pertence ao sacerdote que a apresenta. '),(189517,7,3,7,10,'Todas as outras ofertas de cereal, preparadas com farinha seca ou farinha umedecida com azeite, deverão ser divididas em partes iguais entre todos os sacerdotes, os descendentes de Arão.`'),(189518,7,3,7,11,'´Estas são as instruções sobre os diferentes tipos de oferta de paz que podem ser apresentados ao Senhor. '),(189519,7,3,7,12,'Se alguém apresentar sua oferta de paz para expressar gratidão, o animal que normalmente é oferecido será acompanhado de bolos sem fermento misturados com azeite, pães finos sem fermento untados com azeite e bolos feitos de farinha da melhor qualidade misturada com azeite. '),(189520,7,3,7,13,'Essa oferta de paz para expressar gratidão também será acompanhada de pães preparados com fermento. '),(189521,7,3,7,14,'Um pão de cada tipo será apresentado como oferta para o Senhor. Os pães serão do sacerdote que derramar o sangue da oferta de paz no altar. '),(189522,7,3,7,15,'A carne da oferta de paz para expressar gratidão será comida no mesmo dia em que for oferecida. Nada poderá ser guardado até a manhã seguinte.'),(189523,7,3,7,16,'´Se alguém apresentar uma oferta como cumprimento de um voto ou como oferta voluntária, a carne será comida no mesmo dia em que o sacrifício for oferecido, mas o que restar poderá ser comido no dia seguinte. '),(189524,7,3,7,17,'A carne que restar até o terceiro dia deverá ser totalmente queimada. '),(189525,7,3,7,18,'Se alguma porção da carne da oferta de paz for comida no terceiro dia, a pessoa que a trouxe não será aceita pelo Senhor e a oferta não terá valor. A essa altura, a carne estará contaminada, e quem a comer será castigado por causa de seu pecado.'),(189526,7,3,7,19,'´A carne que tocar qualquer coisa cerimonialmente impura não poderá ser comida; deverá ser totalmente queimada. Mas a carne do sacrifício poderá ser comida por quem estiver cerimonialmente puro. '),(189527,7,3,7,20,'Se alguém estiver cerimonialmente impuro e comer a carne da oferta de paz apresentada ao Senhor, será eliminado do meio do povo. '),(189528,7,3,7,21,'Se tocar em algo impuro, seja contaminação humana, de um animal impuro ou de qualquer outra coisa impura e detestável, e depois comer a carne de uma oferta de paz apresentada ao Senhor, será eliminado do meio do povo`.'),(189529,7,3,7,22,'Então o Senhor disse a Moisés: '),(189530,7,3,7,23,'´Dê as seguintes instruções ao povo de Israel. Jamais comam gordura, seja de boi, carneiro ou cabrito. '),(189531,7,3,7,24,'A gordura de um animal encontrado morto ou despedaçado por animais selvagens jamais deverá ser comida, embora possa ser usada para outros fins. '),(189532,7,3,7,25,'Quem comer a gordura de um animal apresentado como oferta especial para o Senhor será eliminado do meio do povo. '),(189533,7,3,7,26,'Onde quer que morarem, jamais consumam o sangue de qualquer ave ou animal. '),(189534,7,3,7,27,'Quem consumir sangue será eliminado do meio do povo`.'),(189535,7,3,7,28,'O Senhor disse a Moisés: '),(189536,7,3,7,29,'´Dê as seguintes instruções ao povo de Israel. Quando apresentarem uma oferta de paz ao Senhor, levem uma parte dela como oferta para o Senhor. '),(189537,7,3,7,30,'Apresentem-na com suas próprias mãos como oferta especial para o Senhor. Levem a gordura do animal junto com o peito e movam o peito para o alto como oferta especial para o Senhor. '),(189538,7,3,7,31,'Em seguida, o sacerdote queimará a gordura no altar, mas o peito será de Arão e seus descendentes. '),(189539,7,3,7,32,'Entreguem como oferta ao sacerdote a coxa direita da oferta de paz. '),(189540,7,3,7,33,'A coxa direita será sempre a porção entregue ao sacerdote que apresentar o sangue e a gordura da oferta de paz. '),(189541,7,3,7,34,'Pois reservei para os sacerdotes o peito da oferta especial e a coxa direita da oferta sagrada. Arão e seus descendentes têm o direito permanente de participar das ofertas de paz que os israelitas apresentarem. '),(189542,7,3,7,35,'Essa é sua porção por direito das ofertas especiais apresentadas ao Senhor, reservada para Arão e seus descendentes desde o dia em que eles foram separados para servir ao Senhor como sacerdotes. '),(189543,7,3,7,36,'No dia em que foram ungidos, o Senhor ordenou que os israelitas entregassem essas partes aos sacerdotes como sua porção permanente, de geração em geração`.'),(189544,7,3,7,37,'Essas são as instruções para o holocausto, a oferta de cereal, a oferta pelo pecado e a oferta pela culpa e também para a oferta de consagração e a oferta de paz. '),(189545,7,3,7,38,'O Senhor deu essas instruções a Moisés no monte Sinai, quando ordenou que os israelitas apresentassem suas ofertas ao Senhor no deserto do Sinai.'),(189546,7,3,8,1,'Então o Senhor disse a Moisés: '),(189547,7,3,8,2,'´Traga Arão e seus filhos, as roupas sagradas, o óleo da unção, o novilho para a oferta pelo pecado, os dois carneiros e o cesto de pães sem fermento, '),(189548,7,3,8,3,'e reúna toda a comunidade à entrada da tenda do encontro`.'),(189549,7,3,8,4,'Moisés seguiu as instruções do Senhor, e toda a comunidade se reuniu à entrada da tenda do encontro. '),(189550,7,3,8,5,'´É isto que o Senhor ordenou que façamos!`, anunciou Moisés. '),(189551,7,3,8,6,'Em seguida, apresentou Arão e seus filhos e os lavou com água. '),(189552,7,3,8,7,'Colocou a túnica oficial em Arão e amarrou o cinturão ao redor de sua cintura. Vestiu-o com o manto, sobre o qual colocou o colete sacerdotal, que prendeu firmemente com o cinturão decorativo. '),(189553,7,3,8,8,'Colocou em Arão o peitoral e, dentro dele, o Urim e o Tumim. '),(189554,7,3,8,9,'Pôs na cabeça de Arão o turbante e, na parte da frente do turbante, prendeu a tiara sagrada, o emblema de santidade, conforme o Senhor havia ordenado.'),(189555,7,3,8,10,'Depois, Moisés pegou o óleo da unção e ungiu o tabernáculo e tudo que nele havia, a fim de consagrá-los. '),(189556,7,3,8,11,'Aspergiu o altar com óleo sete vezes para ungi-lo, bem como todos os seus utensílios, a bacia e seu suporte, para também consagrá-los. '),(189557,7,3,8,12,'Derramou um pouco do óleo sobre a cabeça de Arão, para ungi-lo e consagrá-lo. '),(189558,7,3,8,13,'Em seguida, Moisés apresentou os filhos de Arão. Vestiu-os com as túnicas, amarrou neles o cinturão e pôs-lhes na cabeça o turbante especial, conforme o Senhor tinha ordenado.'),(189559,7,3,8,14,'Então Moisés apresentou o novilho para a oferta pelo pecado. Arão e seus filhos colocaram as mãos sobre a cabeça do novilho, '),(189560,7,3,8,15,'e Moisés o matou. Pegou um pouco do sangue e, com o dedo, colocou-o nas quatro pontas do altar, a fim de purificá-lo. O restante do sangue ele derramou na base do altar. Desse modo, consagrou o altar e fez expiação por ele. '),(189561,7,3,8,16,'Depois, pegou toda a gordura que envolvia os órgãos internos, o lóbulo do fígado, os dois rins e a gordura ao redor deles e os queimou no altar. '),(189562,7,3,8,17,'Pegou o restante do novilho, incluindo o couro, a carne e os excrementos, e o queimou num fogo fora do acampamento, conforme o Senhor tinha ordenado.'),(189563,7,3,8,18,'Então Moisés apresentou o carneiro para o holocausto. Arão e seus filhos colocaram as mãos sobre a cabeça do animal, '),(189564,7,3,8,19,'e Moisés o matou. Pegou o sangue do carneiro e o derramou em todos os lados do altar. '),(189565,7,3,8,20,'Cortou o carneiro em pedaços e o queimou no altar, junto com a cabeça e a gordura. '),(189566,7,3,8,21,'Depois de lavar os órgãos internos e as pernas com água, queimou todo o carneiro sobre o altar como holocausto. Foi um aroma agradável, uma oferta especial apresentada ao Senhor, conforme o Senhor tinha ordenado.'),(189567,7,3,8,22,'Então Moisés apresentou o outro carneiro, o carneiro da consagração. Arão e seus filhos colocaram as mãos sobre a cabeça do animal, '),(189568,7,3,8,23,'e Moisés o matou. Pegou um pouco do sangue e o colocou na ponta da orelha direita, no polegar da mão direita e no polegar do pé direito de Arão. '),(189569,7,3,8,24,'Depois, apresentou os filhos de Arão e colocou um pouco do sangue na ponta da orelha direita, no polegar da mão direita e no polegar do pé direito deles. O restante do sangue ele derramou em todos os lados do altar.'),(189570,7,3,8,25,'Em seguida, pegou a gordura, incluindo a gordura da parte gorda da cauda, a gordura que envolve os órgãos internos, o lóbulo do fígado, os dois rins e a gordura ao redor deles, bem como a coxa direita. '),(189571,7,3,8,26,'Sobre essas partes colocou um pão sem fermento, um pão de massa misturada com azeite e um pão fino untado com azeite, que tirou do cesto de pães sem fermento que estava na presença do Senhor. '),(189572,7,3,8,27,'Colocou tudo nas mãos de Arão e seus filhos e moveu os alimentos para o alto como oferta especial para o Senhor. '),(189573,7,3,8,28,'Pegou as ofertas de volta das mãos deles e as queimou no altar, sobre o holocausto. Essa foi a oferta de consagração. Foi um aroma agradável, uma oferta especial apresentada ao Senhor. '),(189574,7,3,8,29,'Moisés pegou o peito e o moveu para o alto como oferta especial para o Senhor. Era a porção de Moisés do carneiro da consagração, conforme o Senhor tinha ordenado.'),(189575,7,3,8,30,'Então Moisés pegou um pouco do óleo da unção e um pouco do sangue que estava sobre o altar e aspergiu sobre Arão e suas roupas e sobre seus filhos e suas roupas. Desse modo, consagrou Arão, seus filhos e suas roupas.'),(189576,7,3,8,31,'Por fim, Moisés disse a Arão e a seus filhos: ´Cozinhem o restante da carne das ofertas à entrada da tenda do encontro e comam-na ali, junto com os pães que estão no cesto de ofertas para a consagração, conforme ordenei quando disse: ´Arão e seus filhos os comerão`. '),(189577,7,3,8,32,'Queimem qualquer carne ou pão que sobrar. '),(189578,7,3,8,33,'Não saiam da entrada da tenda do encontro por sete dias, pois só então estará concluída a cerimônia de consagração. '),(189579,7,3,8,34,'Tudo que fizemos hoje foi ordenado pelo Senhor a fim de fazer expiação por vocês. '),(189580,7,3,8,35,'Agora, permaneçam à entrada da tenda do encontro dia e noite por sete dias e cumpram todas as exigências do Senhor. Se não o fizerem, morrerão, pois foi isso que o Senhor me ordenou`. '),(189581,7,3,8,36,'Arão e seus filhos fizeram tudo que o Senhor tinha ordenado por meio de Moisés.'),(189582,7,3,9,1,'No oitavo dia, depois da cerimônia de consagração, Moisés reuniu Arão, seus filhos e os líderes de Israel '),(189583,7,3,9,2,'e disse a Arão: ´Escolha um bezerro para a oferta pelo pecado e um carneiro para o holocausto, ambos sem defeito, e apresente-os ao Senhor. '),(189584,7,3,9,3,'Depois, diga aos israelitas: ´Escolham um bode para a oferta pelo pecado e um bezerro e um cordeiro, ambos de um ano e sem defeito, para o holocausto. '),(189585,7,3,9,4,'Escolham também um boi e um carneiro para a oferta de paz, além de farinha misturada com azeite para a oferta de cereal. Apresentem todas essas ofertas ao Senhor, pois hoje o Senhor aparecerá a vocês``.'),(189586,7,3,9,5,'O povo trouxe todas essas coisas à entrada da tenda do encontro, conforme Moisés tinha ordenado. Assim, toda a comunidade se aproximou e permaneceu em pé diante do Senhor. '),(189587,7,3,9,6,'Então Moisés disse: ´É isto que o Senhor ordenou que façam para que a glória do Senhor lhes apareça`.'),(189588,7,3,9,7,'Em seguida, Moisés disse a Arão: ´Venha até o altar e apresente sua oferta pelo pecado e seu holocausto para fazer expiação por si mesmo e pelo povo. Apresente as ofertas do povo para fazer expiação por eles, conforme o Senhor ordenou`.'),(189589,7,3,9,8,'Arão foi até o altar e matou o bezerro como oferta pelo pecado por si mesmo. '),(189590,7,3,9,9,'Seus filhos lhe trouxeram o sangue, e Arão molhou o dedo nele e o colocou nas pontas do altar. O restante do sangue ele derramou na base do altar. '),(189591,7,3,9,10,'Queimou no altar a gordura, os rins e o lóbulo do fígado da oferta pelo pecado, conforme o Senhor havia ordenado a Moisés. '),(189592,7,3,9,11,'A carne e o couro, porém, queimou fora do acampamento.'),(189593,7,3,9,12,'Então Arão matou o animal para o holocausto. Seus filhos lhe trouxeram o sangue, e ele o derramou em todos os lados do altar. '),(189594,7,3,9,13,'Entregaram-lhe cada um dos pedaços do holocausto, incluindo a cabeça, e ele os queimou no altar. '),(189595,7,3,9,14,'Lavou os órgãos internos e as pernas e os queimou no altar junto com o restante do holocausto.'),(189596,7,3,9,15,'Em seguida, Arão apresentou as ofertas do povo. Matou o bode do povo e o apresentou como oferta pelo pecado deles, como havia feito com a oferta por seu próprio pecado. '),(189597,7,3,9,16,'Depois, apresentou o holocausto e o ofereceu de acordo com a forma prescrita. '),(189598,7,3,9,17,'Apresentou também a oferta de cereal e queimou no altar um punhado dela, além do holocausto da manhã.'),(189599,7,3,9,18,'Arão matou o boi e o carneiro para a oferta de paz do povo. Seus filhos lhe trouxeram o sangue, e ele o derramou em todos os lados do altar. '),(189600,7,3,9,19,'Depois, pegou a gordura do boi e do carneiro, incluindo a gordura da parte gorda da cauda e a gordura que envolve os órgãos internos, bem como os rins e o lóbulo do fígado de cada animal, '),(189601,7,3,9,20,'colocou as porções de gordura sobre o peito dos animais e as queimou no altar. '),(189602,7,3,9,21,'Arão moveu o peito e a coxa direita dos animais para o alto como oferta especial para o Senhor, conforme Moisés havia ordenado.'),(189603,7,3,9,22,'Por fim, Arão ergueu as mãos na direção do povo e o abençoou. Depois de apresentar a oferta pelo pecado, o holocausto e a oferta de paz, desceu do altar. '),(189604,7,3,9,23,'Então Moisés e Arão entraram na tenda do encontro e, quando voltaram, abençoaram o povo novamente, e a glória do Senhor apareceu a todo o povo. '),(189605,7,3,9,24,'Fogo saiu da presença do Senhor e consumiu o holocausto e a gordura no altar. Quando eles viram isso, gritaram de alegria e se prostraram com o rosto no chão.'),(189606,7,3,10,1,'Nadabe e Abiú, filhos de Arão, colocaram brasas em seus incensários e as salpicaram com incenso. Com isso, trouxeram fogo estranho diante do Senhor, diferente do que ele havia ordenado. '),(189607,7,3,10,2,'Por isso, fogo saiu da presença do Senhor e os devorou, e eles morreram diante do Senhor.'),(189608,7,3,10,3,'Então Moisés disse a Arão: ´Foi isto que o Senhor declarou: ´Mostrarei minha santidade entre aqueles que se aproximarem de mim. Mostrarei minha glória diante de todo o povo``. E Arão ficou em silêncio.'),(189609,7,3,10,4,'Moisés chamou Misael e Elzafã, primos de Arão e filhos de Uziel, tio de Arão, e lhes disse: ´Venham cá e levem o corpo de seus parentes da frente do santuário para um lugar fora do acampamento`. '),(189610,7,3,10,5,'Eles se aproximaram e os puxaram pelas roupas para fora do acampamento, conforme Moisés havia ordenado.'),(189611,7,3,10,6,'Então Moisés disse a Arão e a seus filhos Eleazar e Itamar: ´Não deixem o cabelo despenteado nem rasguem suas roupas em sinal de luto. Se o fizerem, morrerão, e a ira do Senhor ferirá toda a comunidade de Israel. Mas outros israelitas, seus parentes, poderão ficar de luto porque o Senhor destruiu Nadabe e Abiú com fogo. '),(189612,7,3,10,7,'Não saiam da entrada da tenda do encontro, ou morrerão, pois foram ungidos com o óleo da unção do Senhor`. E fizeram conforme Moisés ordenou.'),(189613,7,3,10,8,'Então o Senhor disse a Arão: '),(189614,7,3,10,9,'´Você e seus descendentes jamais deverão beber vinho ou qualquer outra bebida fermentada antes de entrar na tenda do encontro. Se o fizerem, morrerão. Essa é uma lei permanente para vocês e deve ser cumprida de geração em geração. '),(189615,7,3,10,10,'Façam distinção entre o que é santo e o que é comum, entre o que é impuro e o que é puro, '),(189616,7,3,10,11,'e ensinem aos israelitas todos os decretos que o Senhor lhes deu por meio de Moisés`.'),(189617,7,3,10,12,'Moisés disse a Arão e aos filhos que lhe restaram, Eleazar e Itamar: ´Peguem o que sobrar da oferta de cereal depois que uma porção tiver sido apresentada como oferta especial para o Senhor e comam-na junto do altar. Não deverá conter fermento, pois é santíssima. '),(189618,7,3,10,13,'Comam-na num lugar sagrado, pois foi dada a vocês e a seus descendentes como sua porção das ofertas especiais apresentadas ao Senhor. Foram essas as ordens que recebi. '),(189619,7,3,10,14,'Quanto ao peito e à coxa que foram movidos para o alto como oferta especial, poderão comê-los em qualquer lugar cerimonialmente puro. Essas são as partes que foram dadas a você e a seus descendentes como sua porção das ofertas de paz apresentadas pelos israelitas. '),(189620,7,3,10,15,'Movam para o alto o peito e a coxa como oferta especial para o Senhor, junto com a gordura das ofertas especiais. Essas partes pertencerão a vocês e a seus descendentes como direito permanente, conforme o Senhor ordenou`.'),(189621,7,3,10,16,'Depois, Moisés procurou cuidadosamente pelo bode da oferta pelo pecado. Quando descobriu que tinha sido queimado, ficou furioso com Eleazar e Itamar, os filhos que restaram a Arão, e lhes disse: '),(189622,7,3,10,17,'´Por que não comeram a oferta pelo pecado no lugar sagrado? É uma oferta santíssima! O Senhor a deu a vocês para remover a culpa da comunidade e fazer expiação por ela. '),(189623,7,3,10,18,'Uma vez que o sangue do animal não foi levado ao lugar santo, vocês tinham a obrigação de comer a carne no lugar sagrado, conforme eu ordenei!`.'),(189624,7,3,10,19,'Arão respondeu a Moisés: ´Hoje meus filhos apresentaram ao Senhor sua oferta pelo pecado e seu holocausto. E, no entanto, esta tragédia aconteceu comigo. Será que o Senhor teria se agradado se eu tivesse comido a oferta pelo pecado do povo num dia como este?`. '),(189625,7,3,10,20,'Quando Moisés ouviu isso, deu-se por satisfeito.'),(189626,7,3,11,1,'O Senhor disse a Moisés e a Arão: '),(189627,7,3,11,2,'´Deem as seguintes instruções ao povo de Israel. ´De todos os animais que vivem em terra, estes são os que vocês poderão consumir como alimento: '),(189628,7,3,11,3,'qualquer animal que tenha os cascos divididos em duas partes e que rumine. '),(189629,7,3,11,4,'Mas, se o animal não apresentar essas duas características, não pode ser consumido. O camelo rumina, mas não tem os cascos divididos, de modo que é impuro para vocês. '),(189630,7,3,11,5,'O coelho silvestre rumina, mas não tem cascos divididos, por isso é impuro. '),(189631,7,3,11,6,'A lebre rumina, mas não tem cascos divididos, de modo que é impura. '),(189632,7,3,11,7,'O porco, embora tenha os cascos divididos, não rumina e, portanto, também é impuro. '),(189633,7,3,11,8,'Não comerão a carne desses animais nem tocarão em seu cadáver. São cerimonialmente impuros para vocês.'),(189634,7,3,11,9,'´De todos os animais que vivem nas águas, estes são os que vocês poderão consumir como alimento: qualquer animal aquático que tenha barbatanas e escamas, seja de água salgada ou de rios. '),(189635,7,3,11,10,'Contudo, jamais comerão animais de mar ou de rio que não tenham barbatanas e escamas. São detestáveis para vocês. Isso se aplica tanto às criaturas pequenas que vivem em águas rasas como a todas as criaturas que vivem em águas profundas. '),(189636,7,3,11,11,'Serão sempre detestáveis para vocês. Não comerão a carne delas nem tocarão em seu cadáver. '),(189637,7,3,11,12,'Qualquer animal aquático que não tem barbatanas e escamas é detestável para vocês.'),(189638,7,3,11,13,'´Estes são os animais voadores que vocês considerarão detestáveis e não comerão: o abutre-fouveiro, o abutre-barbudo, o abutre-fusco, '),(189639,7,3,11,14,'o milhafre e todas as espécies de falcão, '),(189640,7,3,11,15,'todas as espécies de corvos, '),(189641,7,3,11,16,'a coruja-de-chifres, a coruja-do-campo, a gaivota, todas as espécies de gaviões, '),(189642,7,3,11,17,'o mocho-galego, o cormorão, o corujão, '),(189643,7,3,11,18,'a coruja-das-torres, a coruja-do-deserto, o abutre-do-egito, '),(189644,7,3,11,19,'a cegonha, todas as espécies de garças, a poupa e o morcego.'),(189645,7,3,11,20,'´Não comerão insetos alados que rastejam pelo chão, pois são detestáveis para vocês. '),(189646,7,3,11,21,'Contudo, poderão comer insetos alados que andam pelo chão e têm pernas articuladas para saltar. '),(189647,7,3,11,22,'Os insetos que vocês poderão comer incluem todas as espécies de gafanhotos, gafanhotos migradores, grilos e gafanhotos devoradores. '),(189648,7,3,11,23,'Todos os outros insetos alados que andam pelo chão são detestáveis para vocês.'),(189649,7,3,11,24,'´Por causa dessas criaturas vocês se tornarão cerimonialmente impuros. Quem tocar em seus cadáveres ficará contaminado até o entardecer. '),(189650,7,3,11,25,'Quem carregar o cadáver delas deverá lavar as roupas e ficará contaminado até o entardecer.'),(189651,7,3,11,26,'´Todo animal com cascos divididos de forma desigual ou que não rumina é impuro para vocês. Quem tocar em algum desses animais ficará contaminado. '),(189652,7,3,11,27,'Dentre os quadrúpedes, aqueles que andam sobre a planta dos pés são impuros. Se alguém tocar no cadáver de algum desses animais, ficará impuro até o entardecer. '),(189653,7,3,11,28,'Se carregar o cadáver deles, deverá lavar as roupas e ficará contaminado até o entardecer. Esses animais são impuros para vocês.'),(189654,7,3,11,29,'´Dos animais pequenos que rastejam pelo chão, estes são impuros para vocês: a doninha, o rato, todas as espécies de lagartos grandes, '),(189655,7,3,11,30,'a lagartixa, o lagarto pintado, o lagarto comum, o lagarto da areia e o camaleão. '),(189656,7,3,11,31,'Todos esses animais pequenos são impuros para vocês. Se alguém tocar no cadáver de um deles, ficará contaminado até o entardecer. '),(189657,7,3,11,32,'Se um deles morrer e cair sobre algo, tornará impuro esse objeto, seja de madeira, tecido, couro ou pano de saco. Qualquer que seja seu uso, deverá ser colocado de molho em água e ficará impuro até o entardecer. Depois disso, estará cerimonialmente puro e poderá ser usado novamente.'),(189658,7,3,11,33,'´Se um desses animais cair numa vasilha de barro, tudo que estiver dentro da vasilha ficará contaminado, e a vasilha deverá ser despedaçada. '),(189659,7,3,11,34,'Se a água dessa vasilha cair sobre algum alimento, ele ficará contaminado. Qualquer bebida que estiver dentro da vasilha ficará contaminada. '),(189660,7,3,11,35,'Qualquer objeto no qual o cadáver de um desses animais cair ficará contaminado. Se o objeto for um fogão ou um forno de barro, deverá ser destruído, pois está contaminado e deverá ser tratado como tal.'),(189661,7,3,11,36,'´Se o cadáver de um desses animais cair numa fonte ou cisterna, a água continuará pura. Quem tocar no cadáver, porém, ficará cerimonialmente impuro. '),(189662,7,3,11,37,'Se o cadáver cair sobre sementes a serem plantadas no campo, ainda assim as sementes serão consideradas puras. '),(189663,7,3,11,38,'Mas, se já tiverem sido regadas quando o cadáver cair sobre elas, as sementes serão impuras.'),(189664,7,3,11,39,'´Se morrer um animal que vocês têm permissão de comer e alguém tocar no cadáver, ficará impuro até o entardecer. '),(189665,7,3,11,40,'Se alguém comer da carne do animal ou carregar o cadáver, deverá lavar as roupas e ficará impuro até o entardecer.'),(189666,7,3,11,41,'´Todos os animais pequenos que rastejam pelo chão são detestáveis, e vocês jamais devem comê-los. '),(189667,7,3,11,42,'Isso inclui todos os animais que se arrastam sobre o ventre, bem como os que têm quatro pernas e os que têm muitas patas. Todos esses animais que rastejam pelo chão são detestáveis, e vocês jamais devem comê-los. '),(189668,7,3,11,43,'Não se contaminem com eles. Não se tornem cerimonialmente impuros por causa deles, '),(189669,7,3,11,44,'pois eu sou o Senhor, seu Deus. Consagrem-se e sejam santos, pois eu sou santo. Não se contaminem com nenhum desses animais pequenos que rastejam pelo chão. '),(189670,7,3,11,45,'Eu, o Senhor, sou aquele que os tirou da terra do Egito para ser o seu Deus. Por isso, sejam santos, pois eu sou santo.'),(189671,7,3,11,46,'´Essas são as instruções acerca dos animais que vivem em terra, dos animais voadores, das criaturas aquáticas e dos animais que rastejam pelo chão. '),(189672,7,3,11,47,'Com essas instruções, vocês saberão o que é impuro e o que é puro, os animais que vocês podem comer e os que não podem`.'),(189673,7,3,12,1,'O Senhor disse a Moisés: '),(189674,7,3,12,2,'´Dê as seguintes instruções ao povo de Israel. Se uma mulher engravidar e der à luz um filho, ficará cerimonialmente impura por sete dias, como acontece durante a menstruação. '),(189675,7,3,12,3,'No oitavo dia, circuncidem o menino. '),(189676,7,3,12,4,'Depois de esperar 33 dias, a mulher estará purificada do sangramento do parto. Durante o período de purificação, não deverá tocar em coisa alguma que seja consagrada. Também não poderá entrar no santuário enquanto não terminar o período de purificação. '),(189677,7,3,12,5,'Se a mulher der à luz uma filha, ficará cerimonialmente impura por duas semanas, como acontece durante a menstruação. Depois de esperar 66 dias, estará purificada do sangramento do parto.'),(189678,7,3,12,6,'´Quando se completar o tempo de purificação pelo nascimento de um filho ou de uma filha, a mulher levará um cordeiro de um ano como holocausto e um pombinho ou rolinha para a oferta pelo pecado. Levará as ofertas ao sacerdote à entrada da tenda do encontro. '),(189679,7,3,12,7,'O sacerdote as apresentará ao Senhor para fazer expiação pela mulher. Ela voltará a ficar cerimonialmente pura depois do sangramento do parto. Essas são as instruções para a mulher depois do nascimento de um filho ou de uma filha.'),(189680,7,3,12,8,'´Se a mulher não tiver condições de levar um cordeiro, levará duas rolinhas ou dois pombinhos. Um será para o holocausto, e o outro, para a oferta pelo pecado. O sacerdote os sacrificará para fazer expiação pela mulher, e ela ficará cerimonialmente pura`.'),(189681,7,3,13,1,'O Senhor disse a Moisés e a Arão: '),(189682,7,3,13,2,'´Se alguém tiver um inchaço, uma erupção ou uma descoloração que possa ser sinal de lepra, essa pessoa será levada ao sacerdote Arão ou a um de seus filhos. '),(189683,7,3,13,3,'O sacerdote examinará a região afetada da pele. Se houver ali pelos que ficaram brancos e parecer que o problema é mais profundo que a pele, é lepra, e o sacerdote que examinar a pessoa a declarará cerimonialmente impura.'),(189684,7,3,13,4,'´Se, contudo, a região afetada da pele apresentar apenas uma descoloração branca e a mancha não for mais profunda que a pele, e se os pelos da região não se tornaram brancos, o sacerdote isolará a pessoa por sete dias. '),(189685,7,3,13,5,'No sétimo dia, ele a examinará novamente. Se constatar que a região afetada não mudou e o problema não se espalhou pela pele, isolará a pessoa por mais sete dias. '),(189686,7,3,13,6,'No sétimo dia, voltará a examiná-la. Se constatar que a área afetada diminuiu e não se espalhou, o sacerdote declarará a pessoa cerimonialmente pura; era apenas uma erupção. A pessoa lavará suas roupas e ficará pura. '),(189687,7,3,13,7,'Mas, se a erupção vier a se espalhar depois de o sacerdote examinar a pessoa e a declarar pura, ela voltará para ser examinada. '),(189688,7,3,13,8,'Se o sacerdote constatar que a erupção se espalhou, declarará a pessoa cerimonialmente impura, pois é, de fato, lepra.'),(189689,7,3,13,9,'´Quem apresentar algum sinal de lepra irá ao sacerdote para ser examinado. '),(189690,7,3,13,10,'Se o sacerdote encontrar um inchaço branco na pele, se alguns pelos sobre a mancha tiverem ficado brancos e se houver uma ferida aberta na região afetada, '),(189691,7,3,13,11,'é um caso crônico de lepra, e o sacerdote declarará a pessoa cerimonialmente impura. Nesses casos, não será necessário isolar a pessoa para avaliá-la, pois é evidente que a pele está contaminada pela doença.'),(189692,7,3,13,12,'´Se a lepra se espalhar por toda a pele da pessoa e cobrir seu corpo da cabeça aos pés, o sacerdote examinará a pessoa infectada. '),(189693,7,3,13,13,'Se constatar que a doença cobre todo o corpo, declarará a pessoa cerimonialmente pura. Uma vez que a pele se tornou completamente branca, a pessoa está pura. '),(189694,7,3,13,14,'Mas, se aparecerem feridas abertas, a pessoa infectada será declarada cerimonialmente impura. '),(189695,7,3,13,15,'O sacerdote fará essa declaração assim que vir uma ferida aberta, pois esse tipo de ferida indica a presença de lepra. '),(189696,7,3,13,16,'Se, contudo, as feridas sararem e se tornarem brancas como o resto da pele, a pessoa voltará ao sacerdote '),(189697,7,3,13,17,'para ser examinada. Se as regiões afetadas tiverem, de fato, se tornado brancas, o sacerdote declarará a pessoa cerimonialmente pura, e assim ela estará.'),(189698,7,3,13,18,'´Se alguém tiver na pele uma ferida purulenta e ela sarar, '),(189699,7,3,13,19,'mas surgir em seu lugar um inchaço branco ou uma mancha branca avermelhada, a pessoa irá ao sacerdote para ser examinada. '),(189700,7,3,13,20,'Se o sacerdote a examinar e constatar que a mancha é mais profunda que a pele, e se os pelos da região afetada tiverem ficado brancos, o sacerdote declarará a pessoa cerimonialmente impura. A ferida purulenta indica lepra. '),(189701,7,3,13,21,'Mas, se o sacerdote não encontrar pelos brancos na região afetada e parecer que a mancha não é mais profunda que a pele, e até diminuiu, o sacerdote isolará a pessoa por sete dias. '),(189702,7,3,13,22,'Se, nesse período, a mancha ou o inchaço se espalharem na pele, o sacerdote declarará a pessoa cerimonialmente impura, pois é sinal de lepra. '),(189703,7,3,13,23,'Se, contudo, a região afetada não aumentar nem se espalhar, é apenas a cicatriz da ferida, e o sacerdote declarará a pessoa cerimonialmente pura.'),(189704,7,3,13,24,'´Se alguém sofrer uma queimadura na pele e aparecerem na região feridas abertas de cor branca avermelhada ou completamente branca, '),(189705,7,3,13,25,'o sacerdote a examinará. Se constatar que os pelos na região afetada ficaram brancos, e se parecer que a mancha é mais profunda que a pele, surgiu lepra na queimadura. O sacerdote declarará a pessoa cerimonialmente impura, pois, sem dúvida, é lepra. '),(189706,7,3,13,26,'Mas, se não encontrar pelos brancos na região afetada, e se parecer que a ferida não é mais profunda que a pele e tiver diminuído, o sacerdote isolará a pessoa por sete dias. '),(189707,7,3,13,27,'No sétimo dia, examinará a pessoa novamente. Se o problema tiver se espalhado na pele, o sacerdote declarará a pessoa cerimonialmente impura, pois, sem dúvida, é lepra. '),(189708,7,3,13,28,'Se, contudo, a região afetada não tiver mudado ou se o problema não tiver se espalhado na pele, mas tiver diminuído, é apenas o inchaço da queimadura. O sacerdote declarará a pessoa cerimonialmente pura, pois é apenas a cicatriz da queimadura.'),(189709,7,3,13,29,'´Se um homem ou uma mulher tiver uma ferida na cabeça ou no queixo, '),(189710,7,3,13,30,'o sacerdote a examinará. Se constatar que a mancha é mais profunda que a pele e tem pelos amarelados e finos, o sacerdote declarará a pessoa cerimonialmente impura. É uma ferida causada por sarna na cabeça ou no queixo. '),(189711,7,3,13,31,'Se o sacerdote examinar a ferida e constatar que não é mais profunda que a pele, mas não tem pelos escuros, isolará a pessoa por sete dias. '),(189712,7,3,13,32,'No sétimo dia, o sacerdote examinará a ferida novamente. Se constatar que ela não se espalhou, que não há pelos amarelados e que não parece mais profunda que a pele, '),(189713,7,3,13,33,'a pessoa raspará todos os pelos, exceto na região afetada. Em seguida, o sacerdote isolará a pessoa infectada por mais sete dias. '),(189714,7,3,13,34,'No sétimo dia, examinará a ferida novamente. Se ela não tiver se espalhado, e se não parecer mais profunda que a pele, o sacerdote declarará a pessoa cerimonialmente pura. A pessoa lavará suas roupas e ficará pura. '),(189715,7,3,13,35,'Mas, se a ferida de sarna começar a se espalhar depois de a pessoa ter sido declarada cerimonialmente pura, '),(189716,7,3,13,36,'o sacerdote a examinará novamente. Se constatar que a ferida se espalhou, não é necessário procurar pelos amarelados; a pessoa infectada está cerimonialmente impura. '),(189717,7,3,13,37,'Se, contudo, a cor da ferida de sarna não mudar e pelos pretos voltarem a crescer na região afetada, a sarna está curada, e o sacerdote declarará a pessoa cerimonialmente pura.'),(189718,7,3,13,38,'´Se um homem ou uma mulher tiver manchas brancas na pele, '),(189719,7,3,13,39,'o sacerdote examinará a região afetada. Se constatar que as manchas brancas são opacas, é uma simples erupção de pele, e a pessoa está cerimonialmente pura.'),(189720,7,3,13,40,'´Se os cabelos de um homem caírem e ele ficar calvo, continua cerimonialmente puro. '),(189721,7,3,13,41,'Se caírem os cabelos da parte da frente da cabeça, ele simplesmente ficou calvo na frente e continua puro. '),(189722,7,3,13,42,'Mas, se uma ferida branca avermelhada aparecer na região calva no alto ou na parte de trás da cabeça, é lepra. '),(189723,7,3,13,43,'O sacerdote o examinará e, se constatar que há inchaço ao redor da ferida branca avermelhada em qualquer parte da calva do homem com aparência de lepra, '),(189724,7,3,13,44,'o homem está, de fato, infectado com lepra e está impuro. O sacerdote o declarará cerimonialmente impuro por causa da ferida na cabeça.'),(189725,7,3,13,45,'´Quem sofrer de lepra rasgará as roupas e deixará o cabelo despen­teado. Cobrirá a boca e gritará: ´Impuro! Impuro!`. '),(189726,7,3,13,46,'Enquanto durar a lepra, ficará cerimonialmente impuro e viverá isolado, fora do acampamento.`'),(189727,7,3,13,47,'´Quando o mofo contaminar uma peça de roupa de lã ou de linho, '),(189728,7,3,13,48,'um tecido de lã ou de linho, a pele de um animal ou qualquer objeto de couro, '),(189729,7,3,13,49,'e quando a região contaminada da roupa, da pele do animal, do tecido liso ou trançado, ou do artigo de couro se tornar esverdeada ou avermelhada, está contaminada com mofo e deverá ser mostrada ao sacerdote. '),(189730,7,3,13,50,'Depois de examinar a região afetada, o sacerdote isolará o objeto afetado por sete dias. '),(189731,7,3,13,51,'No sétimo dia, examinará o objeto novamente. Se a região afetada tiver se espalhado, a peça de roupa, o tecido liso ou trançado ou o artigo de couro foi, sem dúvida, contaminado por mofo corrosivo e está cerimonialmente impuro. '),(189732,7,3,13,52,'O sacerdote queimará a peça de roupa, o tecido de lã ou de linho ou o artigo de couro, pois foi contaminado por mofo corrosivo. Deve ser completamente destruído com fogo.'),(189733,7,3,13,53,'´Se, contudo, o sacerdote examinar o objeto e constatar que a região contaminada não se espalhou pela peça de roupa, pelo tecido liso ou trançado, ou pelo artigo de couro, '),(189734,7,3,13,54,'ordenará que o objeto seja lavado e, depois, isolado por mais sete dias. '),(189735,7,3,13,55,'O sacerdote examinará novamente o objeto depois de lavado. Se constatar que a região contaminada não mudou de cor depois de ser lavada, mesmo que a mancha não tenha se espalhado, o objeto está contaminado. Deve ser completamente queimado, quer o mofo esteja do lado de dentro ou de fora. '),(189736,7,3,13,56,'Mas, se o sacerdote examinar o objeto e constatar que a região contaminada diminuiu depois de ser lavada, cortará a mancha da peça de roupa, do tecido liso ou trançado, ou do couro. '),(189737,7,3,13,57,'Se a mancha reaparecer na peça de roupa, no tecido liso ou trançado, ou no artigo de couro, é evidente que o mofo está se espalhando, e o objeto contaminado deverá ser queimado. '),(189738,7,3,13,58,'Se, contudo, a mancha desaparecer da peça de roupa, do tecido, ou do artigo de couro depois de ter sido lavado, o objeto será lavado novamente e, por fim, estará cerimonialmente puro.'),(189739,7,3,13,59,'´Essas são as instruções referentes ao mofo que contamina roupas de lã ou linho, tecidos lisos ou trançados ou qualquer objeto de couro. É dessa forma que o sacerdote determinará se os objetos estão cerimonialmente puros ou impuros`.'),(189740,7,3,14,1,'O Senhor disse a Moisés: '),(189741,7,3,14,2,'´Estas são as instruções a respeito da purificação da pessoa com lepra. Ela deverá comparecer perante o sacerdote, '),(189742,7,3,14,3,'que a levará para fora do acampamento e examinará a infecção. Se o sacerdote constatar que a lepra foi curada, '),(189743,7,3,14,4,'realizará uma cerimônia de purificação usando duas aves vivas cerimonialmente puras, um pedaço de madeira de cedro, um pano vermelho e um ramo de hissopo. '),(189744,7,3,14,5,'O sacerdote mandará matar uma das aves sobre uma vasilha de barro cheia de água limpa. '),(189745,7,3,14,6,'Em seguida, pegará a ave viva, o pedaço de madeira de cedro, o pano vermelho e o ramo de hissopo e os molhará no sangue da ave que foi morta sobre a água limpa. '),(189746,7,3,14,7,'Depois disso, o sacerdote aspergirá sete vezes o sangue da ave morta sobre a pessoa que está sendo purificada da lepra. Quando o sacerdote tiver purificado a pessoa, soltará a ave viva em campo aberto.'),(189747,7,3,14,8,'´A pessoa que está sendo purificada lavará suas roupas, raspará todos os pelos e se banhará com água. Estará cerimonialmente pura e poderá voltar ao acampamento. Contudo, ficará fora de sua tenda por sete dias. '),(189748,7,3,14,9,'No sétimo dia, raspará novamente todos os pelos, cabelos, pelos faciais e sobrancelhas. Lavará também suas roupas e se banhará com água. Desse modo, estará cerimonialmente pura.'),(189749,7,3,14,10,'´No oitavo dia, a pessoa que está sendo purificada trará dois cordeiros sem defeito e uma cordeira de um ano e sem defeito, junto com uma oferta de cereal de seis litros de farinha da melhor qualidade umedecida com azeite e uma caneca de azeite. '),(189750,7,3,14,11,'O sacerdote encarregado da cerimônia apresentará a pessoa a ser purificada, junto com as ofertas, diante do Senhor, à entrada da tenda do encontro. '),(189751,7,3,14,12,'O sacerdote pegará um dos cordeiros e o azeite e os apresentará como oferta pela culpa, movendo-os para o alto como oferta especial para o Senhor. '),(189752,7,3,14,13,'Em seguida, matará o cordeiro no lugar sagrado onde são mortos os animais para as ofertas pelo pecado e para os holocaustos. Assim como a oferta pelo pecado, a oferta pela culpa pertence ao sacerdote. É uma oferta santíssima. '),(189753,7,3,14,14,'Depois disso, o sacerdote pegará um pouco do sangue da oferta pela culpa e o colocará na ponta da orelha direita, no polegar da mão direita e no polegar do pé direito da pessoa que está sendo purificada.'),(189754,7,3,14,15,'´O sacerdote também colocará um pouco do azeite na palma de sua mão esquerda. '),(189755,7,3,14,16,'Molhará o dedo direito no azeite na palma da mão esquerda e com ele aspergirá sete vezes diante do Senhor. '),(189756,7,3,14,17,'Parte do azeite que está em sua mão ele colocará na ponta da orelha direita, no polegar da mão direita e no polegar do pé direito da pessoa que está sendo purificada, em cima do sangue da oferta pela culpa. '),(189757,7,3,14,18,'O sacerdote colocará o azeite restante em sua mão na cabeça da pessoa que está sendo purificada. Desse modo, o sacerdote fará expiação pela pessoa diante do Senhor.'),(189758,7,3,14,19,'´Então o sacerdote apresentará a oferta pelo pecado para fazer expiação pela pessoa que foi curada da lepra. Em seguida, o sacerdote matará o animal para o holocausto '),(189759,7,3,14,20,'e o apresentará sobre o altar junto com a oferta de cereal. Desse modo, o sacerdote fará expiação pela pessoa que foi curada, e ela ficará cerimonialmente pura.'),(189760,7,3,14,21,'´Quem for muito pobre e não tiver recursos para apresentar essas ofertas poderá levar um cordeiro para a oferta pela culpa, que será movido para o alto como oferta especial para a purificação. Levará também dois litros de farinha da melhor qualidade umedecida com azeite para a oferta de cereal e uma caneca de azeite. '),(189761,7,3,14,22,'A oferta incluirá ainda duas rolinhas ou dois pombinhos, de acordo com os recursos da pessoa. Uma das aves será usada para a oferta pelo pecado, e a outra, para o holocausto. '),(189762,7,3,14,23,'No oitavo dia da cerimônia de purificação, a pessoa que está sendo purificada levará as ofertas ao sacerdote na presença do Senhor, à entrada da tenda do encontro. '),(189763,7,3,14,24,'O sacerdote pegará o cordeiro para a oferta pela culpa, junto com o azeite, e os moverá para o alto como oferta especial para o Senhor. '),(189764,7,3,14,25,'Depois disso, o sacerdote matará o cordeiro para a oferta pela culpa. Pegará um pouco do sangue e o colocará na ponta da orelha direita, no polegar da mão direita e no polegar do pé direito da pessoa que está sendo purificada.'),(189765,7,3,14,26,'´O sacerdote também derramará um pouco do azeite na palma de sua mão esquerda. '),(189766,7,3,14,27,'Molhará o dedo direito no azeite na palma de sua mão esquerda e com ele aspergirá sete vezes diante do Senhor. '),(189767,7,3,14,28,'Parte do azeite que está em sua mão ele colocará na ponta da orelha direita, no polegar da mão direita e no polegar do pé direito da pessoa que está sendo purificada, em cima do sangue da oferta pela culpa. '),(189768,7,3,14,29,'O sacerdote colocará o azeite restante em sua mão na cabeça da pessoa que está sendo purificada. Desse modo, o sacerdote fará expiação pela pessoa diante do Senhor.'),(189769,7,3,14,30,'´Então o sacerdote oferecerá as duas rolinhas ou os dois pombinhos, de acordo com os recursos da pessoa. '),(189770,7,3,14,31,'Uma das aves é uma oferta pelo pecado, e a outra é um holocausto; serão apresentadas junto com a oferta de cereal. Desse modo, o sacerdote fará expiação pela pessoa diante do Senhor. '),(189771,7,3,14,32,'Essas são as instruções para a purificação daqueles que se recuperaram da lepra, mas que não têm recursos para levar as ofertas requeridas para a cerimônia de purificação`.'),(189772,7,3,14,33,'Então o Senhor disse a Moisés e a Arão: '),(189773,7,3,14,34,'´Quando chegarem a Canaã, a terra que eu lhes dou como propriedade, e eu contaminar com manchas de mofo algumas das casas de sua terra, '),(189774,7,3,14,35,'o dono de uma dessas casas irá ao sacerdote e dirá: ´Minha casa parece ter manchas de mofo`. '),(189775,7,3,14,36,'Antes de entrar para examinar a casa, o sacerdote mandará esvaziá-la, a fim de que nada dentro dela seja declarado cerimonialmente impuro. Em seguida, entrará na casa '),(189776,7,3,14,37,'e examinará o mofo nas paredes. Se encontrar manchas esverdeadas ou avermelhadas e a contaminação parecer mais profunda que a superfície da parede, '),(189777,7,3,14,38,'o sacerdote sairá pela porta e isolará a casa por sete dias. '),(189778,7,3,14,39,'No sétimo dia, o sacerdote voltará para examiná-la. Se constatar que as manchas se espalharam nas paredes, '),(189779,7,3,14,40,'o sacerdote ordenará que as pedras das áreas afetadas sejam removidas e levadas para fora da cidade, até um lugar cerimonialmente impuro. '),(189780,7,3,14,41,'Depois disso, as paredes internas da casa serão inteiramente raspadas, e o material raspado será jogado num lugar impuro fora da cidade. '),(189781,7,3,14,42,'Outras pedras serão trazidas para substituir as que foram removidas, e as paredes serão rebocadas com barro novo.'),(189782,7,3,14,43,'´Se, contudo, o mofo reaparecer depois de todas as pedras terem sido substituídas e de a casa ter sido raspada e rebocada de novo, '),(189783,7,3,14,44,'o sacerdote voltará e examinará a casa. Se constatar que as manchas de mofo se espalharam, é evidente que as paredes foram contaminadas por mofo corrosivo, e a casa está impura. '),(189784,7,3,14,45,'Será demolida e suas pedras, madeiras e todo o seu reboco serão levados para fora da cidade, até um lugar cerimonialmente impuro. '),(189785,7,3,14,46,'Quem entrar na casa durante o período de isolamento ficará cerimonialmente impuro até o entardecer. '),(189786,7,3,14,47,'Quem dormir ou comer na casa deverá lavar suas roupas.'),(189787,7,3,14,48,'´Se, contudo, o sacerdote voltar para examinar a casa e constatar que as manchas de mofo não reapareceram depois de colocado o reboco novo, ele a declarará pura, pois é evidente que o mofo desapareceu. '),(189788,7,3,14,49,'A fim de purificar a casa, o sacerdote pegará duas aves, um pedaço de madeira de cedro, um pano vermelho e um ramo de hissopo. '),(189789,7,3,14,50,'Matará uma das aves sobre uma vasilha de barro cheia de água limpa. '),(189790,7,3,14,51,'Pegará o pedaço de madeira de cedro, o ramo de hissopo, o pano vermelho e a ave viva e os molhará no sangue da ave morta e na água limpa. Em seguida, aspergirá a mistura sobre a casa sete vezes. '),(189791,7,3,14,52,'Quando o sacerdote tiver purificado a casa exatamente dessa forma, '),(189792,7,3,14,53,'soltará a ave viva em campo aberto fora da cidade. Desse modo, o sacerdote fará expiação pela casa, e ela ficará cerimonialmente pura.'),(189793,7,3,14,54,'´Essas são as instruções para lidar com a lepra, incluindo feridas de sarna, '),(189794,7,3,14,55,'com manchas de mofo sobre peças de roupa ou numa casa, '),(189795,7,3,14,56,'e com inchaços, erupções ou descolorações da pele. '),(189796,7,3,14,57,'Esse procedimento determinará se a pessoa ou objeto está cerimonialmente puro ou impuro. ´Essas são as instruções a respeito da lepra e do mofo`.'),(189797,7,3,15,1,'O Senhor disse a Moisés e a Arão: '),(189798,7,3,15,2,'´Deem as seguintes instruções ao povo de Israel. ´Qualquer homem que tiver fluxo corporal estará cerimonialmente impuro. '),(189799,7,3,15,3,'A contaminação é causada pelo fluxo, prosseguindo ou não. De qualquer modo, o homem está impuro. '),(189800,7,3,15,4,'A cama onde o homem com o fluxo se deitar e qualquer coisa sobre a qual ele se sentar ficará cerimonialmente impura. '),(189801,7,3,15,5,'Se alguém tocar na cama dele, terá de lavar as roupas e banhar-se com água, e ficará impuro até o entardecer. '),(189802,7,3,15,6,'Se alguém se sentar onde ele se sentou, terá de lavar as roupas e banhar-se com água, e ficará impuro até o entardecer. '),(189803,7,3,15,7,'Se alguém tocar nesse homem que tiver fluxo, terá de lavar as roupas e banhar-se com água, e ficará impuro até o entardecer. '),(189804,7,3,15,8,'Se o homem cuspir em alguém cerimonialmente puro, essa pessoa terá de lavar as roupas e banhar-se com água, e ficará impura até o entardecer. '),(189805,7,3,15,9,'Qualquer manta de sela sobre a qual o homem se sentar quando cavalgar ficará cerimonialmente impura. '),(189806,7,3,15,10,'Se alguém tocar em qualquer coisa que tenha estado debaixo dele, ficará impuro até o entardecer; terá de lavar as roupas e banhar-se com água, e ficará impuro até o entardecer. '),(189807,7,3,15,11,'Se o homem tocar em alguém sem antes lavar as mãos, essa pessoa terá de lavar as roupas e banhar-se com água, e ficará impura até o entardecer. '),(189808,7,3,15,12,'Qualquer vasilha de barro em que o homem tocar terá de ser quebrada, e qualquer utensílio de madeira em que o homem tocar terá de ser lavado com água.'),(189809,7,3,15,13,'´Quando o fluxo do homem cessar, ele contará sete dias para o período de purificação. Em seguida, lavará suas roupas e se banhará em água limpa, e ficará cerimonialmente puro. '),(189810,7,3,15,14,'No oitavo dia, pegará duas rolinhas ou dois pombinhos, se apresentará diante do Senhor à entrada da tenda do encontro e entregará suas ofertas ao sacerdote. '),(189811,7,3,15,15,'O sacerdote apresentará uma ave como oferta pelo pecado, e a outra, como holocausto. Desse modo, o sacerdote fará expiação pelo homem diante do Senhor por causa do fluxo.'),(189812,7,3,15,16,'´Quando um homem expelir sêmen, lavará o corpo todo com água e ficará cerimonialmente impuro até o entardecer. '),(189813,7,3,15,17,'Qualquer peça de roupa ou de couro que tiver sêmen será lavada com água, e ficará impura até o entardecer. '),(189814,7,3,15,18,'Depois que um homem e uma mulher tiverem relações sexuais, ambos terão de banhar-se com água, e ficarão impuros até o entardecer.'),(189815,7,3,15,19,'´Quando uma mulher tiver sua menstruação, ficará cerimonialmente impura por sete dias. Quem tocar nela durante esse período ficará impuro até o entardecer. '),(189816,7,3,15,20,'Qualquer coisa sobre a qual a mulher se deitar ou se sentar durante a menstruação ficará cerimonialmente impura. '),(189817,7,3,15,21,'Se alguém tocar na cama dela, terá de lavar as roupas e banhar-se com água, e ficará impuro até o entardecer. '),(189818,7,3,15,22,'Se alguém tocar em alguma coisa sobre a qual ela se sentou, terá de lavar as roupas e banhar-se com água, e ficará impuro até o entardecer. '),(189819,7,3,15,23,'Isso inclui a cama e qualquer outro objeto sobre o qual ela tenha se sentado; se alguém os tocar, ficará impuro até o entardecer. '),(189820,7,3,15,24,'Se um homem tiver relações sexuais com ela e o sangue dela o tocar, a impureza menstrual será transmitida para ele; ficará impuro por sete dias, e qualquer cama onde ele se deitar ficará impura.'),(189821,7,3,15,25,'´Se uma mulher tiver por muitos dias um fluxo de sangue que não seja sua menstruação normal, ou se ela continuar a sangrar depois da menstruação normal, ficará cerimonialmente impura. Enquanto durar o sangramento, a mulher ficará impura, como acontece durante a menstruação. '),(189822,7,3,15,26,'Qualquer cama onde ela se deitar e qualquer objeto sobre o qual ela se sentar durante esse período ficará impuro, como em sua menstruação normal. '),(189823,7,3,15,27,'Se alguém tocar nessas coisas ficará cerimonialmente impuro. Terá de lavar as roupas e banhar-se com água, e ficará impuro até o entardecer.'),(189824,7,3,15,28,'´Quando o sangramento da mulher parar, ela contará sete dias e depois estará cerimonialmente pura. '),(189825,7,3,15,29,'No oitavo dia, tomará duas rolinhas ou dois pombinhos e os entregará ao sacerdote à entrada da tenda do encontro. '),(189826,7,3,15,30,'O sacerdote apresentará uma das aves como oferta pelo pecado, e a outra, como holocausto. Desse modo, o sacerdote fará expiação por ela diante do Senhor por causa da impureza cerimonial causada pelo sangramento.'),(189827,7,3,15,31,'´Agindo assim, você manterá os israelitas separados da impureza cerimonial. Do contrário, eles morreriam, pois sua impureza contaminaria meu tabernáculo que está no meio deles. '),(189828,7,3,15,32,'Essas são as instruções referentes a qualquer pessoa que tenha um fluxo que sai do corpo, seja um homem que está impuro por expelir sêmen '),(189829,7,3,15,33,'ou uma mulher durante sua menstruação. Aplicam-se a qualquer homem ou mulher que tiver fluxo e ao homem que tiver relações sexuais com uma mulher cerimonialmente impura`.'),(189830,7,3,16,1,'O Senhor falou com Moisés depois que os dois filhos de Arão morreram ao entrar na presença do Senhor. '),(189831,7,3,16,2,'Disse o Senhor a Moisés: ´Avise seu irmão Arão que não entre quando bem entender no lugar santíssimo, atrás da cortina interna; se o fizer, morrerá. Ali fica a tampa da arca, o lugar de expiação, e eu mesmo estou presente na nuvem sobre a tampa da arca.'),(189832,7,3,16,3,'´Quando Arão entrar no santuário, seguirá todas estas instruções. Levará um novilho para oferta pelo pecado e um carneiro para holocausto. '),(189833,7,3,16,4,'Vestirá a túnica sagrada de linho e a roupa de baixo de linho, diretamente sobre a pele. Amarrará na cintura o cinturão de linho e colocará na cabeça o turbante de linho. As roupas são sagradas, de modo que ele deverá se banhar com água antes de vesti-las. '),(189834,7,3,16,5,'Arão receberá da comunidade de Israel dois bodes para uma oferta pelo pecado e um carneiro para um holocausto.'),(189835,7,3,16,6,'´Arão apresentará seu próprio novilho como oferta pelo pecado para fazer expiação por si mesmo e por sua família. '),(189836,7,3,16,7,'Em seguida, pegará os dois bodes e os apresentará ao Senhor à entrada da tenda do encontro. '),(189837,7,3,16,8,'Depois, fará um sorteio para determinar qual bode será separado como oferta para o Senhor e qual levará os pecados do povo para o deserto de Azazel. '),(189838,7,3,16,9,'Então Arão apresentará ao Senhor o bode escolhido por sorteio e o sacrificará como oferta pelo pecado. '),(189839,7,3,16,10,'O outro animal, o bode escolhido por sorteio para ser enviado para o deserto, será apresentado vivo diante do Senhor. Ao ser enviado para Azazel no deserto, servirá para fazer expiação pelo povo.'),(189840,7,3,16,11,'´Arão apresentará seu próprio novilho como oferta pelo pecado para fazer expiação por si mesmo e por sua família. Depois de matar o novilho como oferta pelo pecado, '),(189841,7,3,16,12,'pegará um incensário e o encherá com brasas ardentes do altar que está diante do Senhor. Pegará também dois punhados do incenso perfumado em pó e levará o incensário e o incenso para trás da cortina interna. '),(189842,7,3,16,13,'Ali, na presença do Senhor, colocará o incenso sobre as brasas ardentes, para que uma nuvem de incenso se eleve sobre a tampa da arca, o lugar de expiação, que está sobre a arca da aliança. Se seguir essas instruções, não morrerá. '),(189843,7,3,16,14,'Depois, pegará um pouco do sangue do novilho, molhará nele o dedo e aspergirá o lado leste da tampa. Então, com o dedo, aspergirá com o sangue sete vezes diante da tampa.'),(189844,7,3,16,15,'´Arão matará o primeiro bode como oferta pelo pecado em favor do povo e levará o sangue para trás da cortina interna. Ali, aspergirá o sangue do bode sobre a tampa e diante dela, como fez com o sangue do novilho. '),(189845,7,3,16,16,'Desse modo, fará expiação pelo lugar santíssimo e fará o mesmo com toda a tenda do encontro por causa da contaminação pelo pecado e da rebeldia do povo. '),(189846,7,3,16,17,'Ninguém mais poderá ficar na tenda do encontro quando Arão entrar para realizar a cerimônia de expiação no lugar santíssimo. Ninguém entrará até que ele saia depois de fazer expiação por si mesmo, por sua família e por toda a comunidade de Israel.'),(189847,7,3,16,18,'´Em seguida, Arão sairá para fazer expiação pelo altar que está diante do Senhor. Para isso, pegará um pouco do sangue do novilho e do bode e o colocará em cada ponta do altar. '),(189848,7,3,16,19,'Então, com o dedo, aspergirá o sangue sete vezes sobre o altar. Desse modo, ele o purificará da contaminação dos israelitas e o tornará santo.'),(189849,7,3,16,20,'´Quando Arão terminar de fazer expiação pelo lugar santíssimo, pela tenda do encontro e pelo altar, apresentará o bode vivo. '),(189850,7,3,16,21,'Colocará as duas mãos sobre a cabeça do bode e confessará sobre ele toda a maldade, a rebeldia e os pecados dos israelitas. Assim, transferirá os pecados do povo para a cabeça do bode. Depois, um homem escolhido especialmente para essa tarefa levará o bode para o deserto. '),(189851,7,3,16,22,'Ao sair para o deserto, o bode levará sobre si todos os pecados do povo para um lugar distante.'),(189852,7,3,16,23,'´Quando Arão voltar para dentro da tenda do encontro, tirará as roupas de linho que vestia ao entrar no lugar santíssimo e as deixará ali. '),(189853,7,3,16,24,'Ele se banhará com água num lugar sagrado, vestirá suas roupas habituais e sairá para apresentar um holocausto para si mesmo e um holocausto para o povo. Desse modo, fará expiação por si mesmo e pelo povo. '),(189854,7,3,16,25,'Por fim, queimará no altar toda a gordura da oferta pelo pecado.'),(189855,7,3,16,26,'´O homem escolhido para levar o bode expiatório para o deserto de Azazel lavará suas roupas e se banhará com água antes de voltar ao acampamento.'),(189856,7,3,16,27,'´O novilho e o bode apresentados como ofertas pelo pecado, cujo sangue Arão trouxer ao lugar santíssimo para a cerimônia de expiação, serão levados para fora do acampamento. O couro, a carne e os excrementos dos animais serão queimados. '),(189857,7,3,16,28,'O homem que os queimar lavará suas roupas e se banhará com água antes de voltar ao acampamento.'),(189858,7,3,16,29,'´No décimo dia do sétimo mês, vocês se humilharão. Nem os israelitas de nascimento nem os estrangeiros que vivem entre vocês farão qualquer tipo de trabalho. Essa é uma lei permanente para vocês. '),(189859,7,3,16,30,'Nesse dia, serão apresentadas ofertas de expiação por vocês, a fim de purificá-los, e vocês serão purificados de todos os seus pecados na presença do Senhor. '),(189860,7,3,16,31,'Será um sábado de descanso absoluto, no qual se humilharão. Essa é uma lei permanente para vocês. '),(189861,7,3,16,32,'Nas gerações futuras, a cerimônia de expiação será realizada pelo sacerdote ungido e consagrado para servir como sacerdote no lugar de seu antepassado Arão. Ele vestirá as roupas sagradas de linho '),(189862,7,3,16,33,'e fará expiação pelo lugar santíssimo, pela tenda do encontro, pelo altar, pelos sacerdotes e por toda a comunidade. '),(189863,7,3,16,34,'Essa é uma lei permanente para vocês, para que se faça expiação pelos pecados dos israelitas uma vez por ano`. Moisés seguiu todas essas instruções exatamente conforme o Senhor havia ordenado.'),(189864,7,3,17,1,'Então o Senhor disse a Moisés: '),(189865,7,3,17,2,'´Dê as seguintes instruções a Arão, a seus filhos e a todo o povo de Israel. Isto é o que o Senhor ordenou.'),(189866,7,3,17,3,'´Se algum israelita de nascimento sacrificar um boi, um cordeiro ou um cabrito em qualquer lugar dentro ou fora do acampamento '),(189867,7,3,17,4,'em vez de levá-lo à entrada da tenda do encontro e apresentá-lo como oferta ao Senhor, será tão culpado quanto um assassino. Derramou sangue e será eliminado do meio do povo. '),(189868,7,3,17,5,'A finalidade é evitar que os israelitas sacrifiquem animais em campo aberto. Isso garantirá que levem os sacrifícios ao sacerdote à entrada da tenda do encontro, para que ele os apresente ao Senhor como ofertas de paz. '),(189869,7,3,17,6,'Então o sacerdote derramará o sangue no altar do Senhor à entrada da tenda do encontro e queimará a gordura como aroma agradável ao Senhor. '),(189870,7,3,17,7,'Não deverão mais oferecer sacrifícios a ídolos em forma de bode, cometendo prostituição. Essa é uma lei permanente para eles e deverá ser cumprida de geração em geração.'),(189871,7,3,17,8,'´Dê-lhes também a seguinte ordem. Se um israelita de nascimento ou um estrangeiro que vive entre vocês apresentar um holocausto ou outro sacrifício, '),(189872,7,3,17,9,'mas não o trouxer à entrada da tenda do encontro para oferecê-lo ao Senhor, será eliminado do meio do povo.'),(189873,7,3,17,10,'´Se algum israelita de nascimento ou um estrangeiro que vive entre vocês comer sangue, sob qualquer circunstância, eu me voltarei contra ele e o eliminarei do meio do povo, '),(189874,7,3,17,11,'pois a vida do corpo está no sangue. Eu lhes dei o sangue no altar para fazer expiação por vocês. É o sangue oferecido que faz a expiação em lugar de uma vida. '),(189875,7,3,17,12,'Por isso eu disse aos israelitas: ´Jamais comam sangue, nem vocês, nem os estrangeiros que vivem entre vocês`.'),(189876,7,3,17,13,'´Se um israelita de nascimento ou um estrangeiro que vive entre vocês sair para caçar e matar um animal ou uma ave que lhes é permitido comer, deixará o sangue do animal escorrer e o cobrirá com terra. '),(189877,7,3,17,14,'A vida de toda criatura está no sangue. Por isso eu disse aos israelitas: ´Jamais comam sangue, pois a vida de toda criatura está no sangue`. Quem consumir sangue será eliminado.'),(189878,7,3,17,15,'´E, se um israelita de nascimento ou um estrangeiro comer a carne de um animal que morreu de forma natural ou foi despedaçado por animais selvagens, lavará as roupas e se banhará com água. Ficará cerimonialmente impuro até o entardecer, mas depois disso estará puro. '),(189879,7,3,17,16,'Se, contudo, não lavar as roupas e não se banhar, será castigado por causa de seu pecado`.'),(189880,7,3,18,1,'Então o Senhor disse a Moisés: '),(189881,7,3,18,2,'´Dê as seguintes instruções ao povo de Israel. Eu sou o Senhor, seu Deus. '),(189882,7,3,18,3,'Portanto, não se comportem como o povo do Egito, onde vocês viviam, nem como o povo de Canaã, para onde os estou levando. Não imitem o estilo de vida deles. '),(189883,7,3,18,4,'Obedeçam aos meus estatutos e cumpram os meus decretos, pois eu sou o Senhor, seu Deus. '),(189884,7,3,18,5,'Sim, obedeçam aos meus decretos e aos meus estatutos; quem os praticar viverá por eles. Eu sou o Senhor.'),(189885,7,3,18,6,'´Jamais tenha relações sexuais com uma parenta próxima, pois eu sou o Senhor.'),(189886,7,3,18,7,'´Não desonre seu pai, tendo relações sexuais com sua mãe. Ela é sua mãe; não tenha relações sexuais com ela.'),(189887,7,3,18,8,'´Não tenha relações sexuais com nenhuma das esposas de seu pai, pois isso desonraria seu pai.'),(189888,7,3,18,9,'´Não tenha relações sexuais com sua irmã ou meia-irmã, filha de seu pai ou de sua mãe, nascida em sua casa ou em outra casa.'),(189889,7,3,18,10,'´Não tenha relações sexuais com sua neta, filha de seu filho ou de sua filha, pois com isso você desonraria a si mesmo.'),(189890,7,3,18,11,'´Não tenha relações sexuais com a filha de nenhuma das esposas de seu pai, pois ela é sua irmã.'),(189891,7,3,18,12,'´Não tenha relações sexuais com sua tia, irmã de seu pai, pois ela é parenta próxima de seu pai.'),(189892,7,3,18,13,'´Não tenha relações sexuais com sua tia, irmã de sua mãe, pois ela é parenta próxima de sua mãe.'),(189893,7,3,18,14,'´Não desonre seu tio, irmão de seu pai, tendo relações sexuais com a mulher dele, pois ela é sua tia.'),(189894,7,3,18,15,'´Não tenha relações sexuais com sua nora; ela é mulher de seu filho, de modo que você não deve ter relações sexuais com ela.'),(189895,7,3,18,16,'´Não tenha relações sexuais com a mulher de seu irmão, pois desonraria seu irmão.'),(189896,7,3,18,17,'´Não tenha relações sexuais com uma mulher e a filha dela. E não tome a neta dela, filha do filho ou da filha dela, e tenha relações sexuais com ela, pois são parentas próximas. Isso é perversão.'),(189897,7,3,18,18,'´Enquanto sua esposa estiver viva, não se case nem tenha relações sexuais com a irmã dela, pois elas se tornariam rivais.'),(189898,7,3,18,19,'´Não tenha relações sexuais com uma mulher durante o período de impureza menstrual dela.'),(189899,7,3,18,20,'´Não tenha relações sexuais com a mulher do seu próximo, contaminando-se com ela.'),(189900,7,3,18,21,'´Não permita que nenhum de seus filhos seja oferecido como sacrifício a Moloque. Não desonre o nome do seu Deus. Eu sou o Senhor.'),(189901,7,3,18,22,'´Não pratique a homossexualidade, tendo relações sexuais com outro homem como se fosse com uma mulher. Isso é detestável.'),(189902,7,3,18,23,'´Homem nenhum deve se contaminar tendo relações sexuais com um animal. E mulher nenhuma deve se oferecer para um animal macho para ter relações com ele. Isso é depravação.'),(189903,7,3,18,24,'´Não se contaminem de nenhuma dessas formas, pois os povos que expulsarei da presença de vocês se contaminaram com todas essas práticas. '),(189904,7,3,18,25,'Uma vez que a terra toda foi contaminada, castigarei seus habitantes. Farei a terra vomitá-los. '),(189905,7,3,18,26,'Obedeçam aos meus decretos e aos meus estatutos. Não cometam nenhum desses atos detestáveis. Isso se aplica tanto aos israelitas de nascimento como aos estrangeiros que vivem entre vocês.'),(189906,7,3,18,27,'´Todos esses atos detestáveis são praticados pelos povos da terra para onde eu os estou levando, e foi assim que a terra ficou contaminada. '),(189907,7,3,18,28,'Por isso, não contaminem a terra e não lhe deem motivo para vomitá-los, como fará com os povos que agora vivem ali. '),(189908,7,3,18,29,'Quem cometer algum desses pecados detestáveis será eliminado do meio do povo. '),(189909,7,3,18,30,'Portanto, obedeçam às minhas instruções e não se contaminem por adotar alguma dessas práticas detestáveis dos povos que viveram na terra antes de vocês. Eu sou o Senhor, seu Deus`.'),(189910,7,3,19,1,'O Senhor também disse a Moisés: '),(189911,7,3,19,2,'´Dê as seguintes instruções a toda a comunidade de Israel. Sejam santos, pois eu, o Senhor, seu Deus, sou santo.'),(189912,7,3,19,3,'´Mostrem respeito, cada um de vocês, por sua mãe e por seu pai; guardem também meus sábados. Eu sou o Senhor, seu Deus.'),(189913,7,3,19,4,'´Não depositem sua confiança em ídolos nem façam para si imagens de metal representando deuses. Eu sou o Senhor, seu Deus.'),(189914,7,3,19,5,'´Quando sacrificarem uma oferta de paz ao Senhor, apresentem-na de forma apropriada, para que sejam aceitos. '),(189915,7,3,19,6,'Comam o sacrifício no mesmo dia em que o oferecerem, ou no dia seguinte. O que restar até o terceiro dia será completamente queimado. '),(189916,7,3,19,7,'Se algo do sacrifício for comido no terceiro dia, estará contaminado e não será aceito. '),(189917,7,3,19,8,'Quem o comer no terceiro dia será castigado, pois contaminou aquilo que é santo ao Senhor, e será eliminado do meio do povo.'),(189918,7,3,19,9,'´Quando fizerem a colheita de sua terra, não colham as espigas nos cantos dos campos nem apanhem aquilo que os ceifeiros deixarem cair. '),(189919,7,3,19,10,'O mesmo se aplica à colheita da uva. Não cortem até o último cacho de cada videira nem apanhem as uvas que caírem no chão. Deixem-nas para os pobres e estrangeiros que vivem entre vocês. Eu sou o Senhor, seu Deus.'),(189920,7,3,19,11,'´Não roubem. ´Não mintam nem enganem uns aos outros.'),(189921,7,3,19,12,'´Não desonrem o nome do seu Deus, usando-o para jurar falsamente. Eu sou o Senhor.'),(189922,7,3,19,13,'´Não explorem nem roubem o seu próximo. ´Não fiquem até o dia seguinte com o pagamento de seus empregados.'),(189923,7,3,19,14,'´Não insultem o surdo nem façam o cego tropeçar. Temam o seu Deus. Eu sou o Senhor.'),(189924,7,3,19,15,'´Não distorçam a justiça em questões legais, favorecendo os pobres ou tomando partido dos ricos e poderosos. Julguem sempre com imparcialidade.'),(189925,7,3,19,16,'´Não vivam como difamadores no meio do povo. ´Não fiquem de braços cruzados quando a vida do seu próximo correr perigo. Eu sou o Senhor.'),(189926,7,3,19,17,'´Não alimentem ódio no coração contra algum de seus parentes. Confrontem sem rodeios aqueles que errarem, para não serem responsabilizados pelo pecado deles.'),(189927,7,3,19,18,'´Não procurem se vingar nem guardem rancor de alguém do seu povo, mas cada um ame o seu próximo como a si mesmo. Eu sou o Senhor.'),(189928,7,3,19,19,'´Obedeçam a todos os meus decretos. ´Não cruzem dois animais de espécies diferentes. Não plantem em seu campo duas espécies de sementes. Não usem roupas tecidas com dois tipos de pano.'),(189929,7,3,19,20,'´Se um homem tiver relações sexuais com uma escrava cuja liberdade não foi comprada, mas que está prometida para ser mulher de outro, indenizará totalmente o senhor da escrava. Uma vez que ela não é livre, nem o homem nem a mulher serão mortos. '),(189930,7,3,19,21,'O homem levará um carneiro como oferta pela culpa e o apresentará ao Senhor à entrada da tenda do encontro. '),(189931,7,3,19,22,'O sacerdote fará expiação por ele com o carneiro da oferta pela culpa, e seu pecado será perdoado.'),(189932,7,3,19,23,'´Quando entrarem na terra e plantarem árvores frutíferas de todo tipo, não colham os frutos nos três primeiros anos. Considerem esses frutos proibidos e não os comam. '),(189933,7,3,19,24,'No quarto ano, consagrem toda a colheita ao Senhor como uma celebração de louvor. '),(189934,7,3,19,25,'Por fim, no quinto ano, vocês poderão comer os frutos. Se procederem desse modo, sua colheita aumentará. Eu sou o Senhor, seu Deus.'),(189935,7,3,19,26,'´Não comam carne em que ainda houver sangue. ´Não pratiquem adivinhação nem feitiçaria.'),(189936,7,3,19,27,'´Não cortem o cabelo dos lados da cabeça nem raspem a barba rente à pele.'),(189937,7,3,19,28,'´Quando lamentarem a morte de alguém, não façam cortes no corpo nem marcas na pele. Eu sou o Senhor.'),(189938,7,3,19,29,'´Ninguém contamine sua filha tornando-a uma prostituta, pois a terra ficaria cheia de prostituição e perversão.'),(189939,7,3,19,30,'´Guardem meus sábados e tratem meu santuário com reverência. Eu sou o Senhor.'),(189940,7,3,19,31,'´Não se contaminem procurando médiuns e os que consultam os espíritos dos mortos. Eu sou o Senhor, seu Deus.'),(189941,7,3,19,32,'´Levantem-se na presença dos idosos e honrem os anciãos. Temam o seu Deus. Eu sou o Senhor.'),(189942,7,3,19,33,'´Não se aproveitem dos estrangeiros que vivem entre vocês na terra. '),(189943,7,3,19,34,'Tratem-nos como se fossem israelitas de nascimento e amem-nos como a si mesmos. Lembrem-se de que vocês eram estrangeiros quando moravam na terra do Egito. Eu sou o seu Deus.'),(189944,7,3,19,35,'´Não usem medidas desonestas ao medirem comprimento, peso ou volume. '),(189945,7,3,19,36,'Suas balanças e seus pesos devem ser exatos, assim como suas vasilhas para medir produtos secos ou líquidos. Eu sou o Senhor, seu Deus, que os tirou da terra do Egito.'),(189946,7,3,19,37,'´Obedeçam a todos os meus decretos e a todos os meus estatutos pondo-os em prática. Eu sou o Senhor`.'),(189947,7,3,20,1,'O Senhor disse a Moisés: '),(189948,7,3,20,2,'´Dê as seguintes instruções ao povo de Israel. Elas se aplicam tanto aos israelitas de nascimento como aos estrangeiros que vivem em Israel. ´Se algum deles oferecer seus filhos como sacrifício a Moloque, será executado. Os membros da comunidade o apedrejarão até que ele morra. '),(189949,7,3,20,3,'Eu mesmo me voltarei contra ele e o eliminarei do meio do povo, pois contaminou meu santuário e desonrou meu nome santo ao oferecer seus filhos a Moloque. '),(189950,7,3,20,4,'E, se os membros da comunidade fizerem vista grossa àquele que ofereceu seus filhos a Moloque e se recusarem a executá-lo, '),(189951,7,3,20,5,'eu mesmo me voltarei contra ele e sua família. Eu eliminarei do meio do povo tanto aquele homem como os que o seguiram em sua prostituição, no culto a Moloque.'),(189952,7,3,20,6,'´Também me voltarei contra aqueles que procuram médiuns ou que consultam os espíritos dos mortos, cometendo prostituição. Eu os eliminarei do meio do povo. '),(189953,7,3,20,7,'Portanto, consagrem-se e sejam santos, pois eu sou o Senhor, seu Deus. '),(189954,7,3,20,8,'Guardem meus decretos pondo-os em prática, pois eu sou o Senhor, que os santifica.'),(189955,7,3,20,9,'´Quem ofender a honra de seu pai ou sua mãe será executado; decretou a própria morte quando amaldiçoou seus pais.'),(189956,7,3,20,10,'´Se um homem cometer adultério com a mulher do seu próximo, o homem e a mulher que cometeram adultério serão executados.'),(189957,7,3,20,11,'´Se um homem desonrar seu pai tendo relações sexuais com qualquer das esposas de seu pai, o homem e a mulher serão executados; decretaram a própria morte.'),(189958,7,3,20,12,'´Se um homem tiver relações sexuais com sua nora, ambos serão executados, pois cometeram uma depravação; decretaram a própria morte.'),(189959,7,3,20,13,'´Se um homem adotar práticas homossexuais e tiver relações sexuais com outro homem como se fosse com uma mulher, os dois cometem um ato detestável e serão executados; decretaram a própria morte.'),(189960,7,3,20,14,'´Se um homem se casar com uma mulher e com a mãe dela, comete uma perversão; o homem e as duas mulheres serão queimados vivos para acabar com a perversidade entre vocês.'),(189961,7,3,20,15,'´Se um homem tiver relações sexuais com um animal, ele deverá ser executado, e o animal será morto.'),(189962,7,3,20,16,'´Se uma mulher se entregar a um animal macho para ter relações sexuais com ele, tanto ela como o animal serão executados. Matem ambos; decretaram a própria morte.'),(189963,7,3,20,17,'´Se um homem se casar com sua irmã, filha de seu pai ou de sua mãe, e se tiverem relações sexuais, cometeram uma infâmia. Ambos serão eliminados do meio do povo, à vista de todos. Uma vez que o homem desonrou sua irmã, será castigado por causa de seu pecado.'),(189964,7,3,20,18,'´Se um homem tiver relações sexuais com uma mulher durante a menstruação, ambos serão eliminados do meio do povo, pois, juntos, expuseram a fonte do fluxo de sangue da mulher.'),(189965,7,3,20,19,'´Não tenha relações sexuais com sua tia, irmã de sua mãe ou de seu pai, pois causaria desonra a uma parenta próxima. As duas partes são culpadas e serão castigadas por causa de seu pecado.'),(189966,7,3,20,20,'´Se um homem tiver relações sexuais com a mulher de seu tio, desonrou seu tio. O homem e a mulher serão castigados por causa de seu pecado e morrerão sem filhos.'),(189967,7,3,20,21,'´Se um homem se casar com a mulher de seu irmão, comete um ato de impureza. Desonrou seu irmão, e o casal culpado ficará sem filhos.'),(189968,7,3,20,22,'´Guardem todos os meus decretos e todos os meus estatutos pondo-os em prática; do contrário, a terra para onde os estou levando para ser seu novo lar os vomitará. '),(189969,7,3,20,23,'Não vivam de acordo com os costumes dos povos que expulsarei de diante de vocês. Eu os detesto porque praticam essas coisas vergonhosas. '),(189970,7,3,20,24,'A vocês, porém, prometi: ´Possuirão a terra deles, pois a darei a vocês como sua propriedade, uma terra que produz leite e mel com fartura`. Eu sou o Senhor, seu Deus, que os separou de todos os outros povos.'),(189971,7,3,20,25,'´Portanto, façam distinção entre animais puros e impuros e entre aves puras e impuras. Não se contaminem com nenhum animal, ave ou criatura que rasteja pelo chão; eu determinei o que é impuro para vocês. '),(189972,7,3,20,26,'Sejam santos, pois eu, o Senhor, sou santo. Separei-os de todos os outros povos para serem meus.'),(189973,7,3,20,27,'´Os homens e mulheres entre vocês que forem médiuns ou que consultam espíritos dos mortos serão apedrejados até morrer; decretaram a própria morte`.'),(189974,7,3,21,1,'O Senhor disse a Moisés: ´Dê as seguintes instruções aos sacerdotes, os filhos de Arão. ´Nenhum sacerdote deverá se tornar cerimonialmente impuro por causa da morte de alguém do povo. '),(189975,7,3,21,2,'As únicas exceções são seus parentes mais próximos: mãe ou pai, filho ou filha, irmão '),(189976,7,3,21,3,'ou irmã virgem que dependa dele, uma vez que não tem marido. Nesse caso, poderá contaminar-se. '),(189977,7,3,21,4,'O sacerdote não deverá contaminar-se e tornar-se cerimonialmente impuro por causa de algum parente de sua esposa.'),(189978,7,3,21,5,'´Os sacerdotes não rasparão a cabeça, não rasparão a barba rente à pele, nem farão cortes no corpo. '),(189979,7,3,21,6,'Serão consagrados ao seu Deus e jamais desonrarão o nome de Deus, pois são eles que apresentam as ofertas especiais para o Senhor, ofertas de alimento para o seu Deus.'),(189980,7,3,21,7,'´Os sacerdotes não se casarão com uma mulher contaminada pela prostituição, nem se casarão com uma mulher divorciada do marido, pois o sacerdote é consagrado ao seu Deus. '),(189981,7,3,21,8,'Tratem-no como santo, pois ele traz as ofertas de alimento perante o seu Deus. Considerem-no santo, pois eu, o Senhor, sou santo e santifico vocês.'),(189982,7,3,21,9,'´Se a filha de um sacerdote se tornar prostituta e, desse modo, se contaminar, também contamina a santidade de seu pai e deverá morrer queimada.'),(189983,7,3,21,10,'´O sumo sacerdote ocupa a posição mais elevada entre todos os sacerdotes. O óleo da unção foi derramado sobre sua cabeça, e ele foi consagrado para vestir as roupas sacerdotais. Nunca deixará o cabelo despenteado nem rasgará suas roupas em sinal de luto. '),(189984,7,3,21,11,'Não se contaminará por aproximar-se de um cadáver. Não se tornará cerimonialmente impuro nem mesmo por causa de seu pai ou de sua mãe. '),(189985,7,3,21,12,'Não deixará o santuário, nem contaminará o santuário do seu Deus, pois foi consagrado pelo óleo da unção de seu Deus. Eu sou o Senhor.'),(189986,7,3,21,13,'´O sumo sacerdote somente se casará com uma virgem. '),(189987,7,3,21,14,'Não se casará com uma viúva, nem com uma mulher divorciada, nem com uma mulher contaminada pela prostituição. Sua esposa deverá ser uma virgem de seu próprio clã, '),(189988,7,3,21,15,'para que ele não desonre seus descendentes entre o povo, pois eu sou o Senhor, que o santifico`.'),(189989,7,3,21,16,'Então o Senhor disse a Moisés: '),(189990,7,3,21,17,'´Dê as seguintes instruções a Arão. Nas gerações futuras, nenhum de seus descendentes portador de algum defeito físico estará qualificado para trazer ofertas de alimento ao seu Deus. '),(189991,7,3,21,18,'Nenhum homem que tenha algum defeito estará qualificado, seja ele cego, aleijado, mutilado ou deformado, '),(189992,7,3,21,19,'ou tenha o pé ou braço quebrado, '),(189993,7,3,21,20,'ou seja corcunda, ou anão, ou tenha um olho defeituoso, ou feridas na pele, ou sarna, ou testículos defeituosos. '),(189994,7,3,21,21,'Nenhum descendente de Arão que tenha algum defeito se aproximará do altar para apresentar ofertas especiais para o Senhor. Uma vez que tem defeito, não poderá se aproximar do altar para trazer ofertas de alimento ao seu Deus. '),(189995,7,3,21,22,'No entanto, poderá comer do alimento oferecido a Deus, das ofertas santas e das ofertas santíssimas. '),(189996,7,3,21,23,'Mas, por causa de seu defeito físico, não passará adiante da cortina interna nem se aproximará do altar, pois contaminaria meus lugares santos. Eu sou o Senhor, que santifico esses lugares`.'),(189997,7,3,21,24,'Moisés deu essas instruções a Arão, a seus filhos e a todos os israelitas.'),(189998,7,3,22,1,'O Senhor disse a Moisés: '),(189999,7,3,22,2,'´Diga a Arão e a seus filhos que tenham muito respeito pelas ofertas sagradas que os israelitas consagrarem a mim, a fim de não desonrarem meu santo nome. Eu sou o Senhor. '),(190000,7,3,22,3,'Dê a eles as seguintes instruções. ´Nas gerações futuras, se algum de seus descendentes estiver cerimonialmente impuro ao se aproximar das ofertas sagradas que os israelitas consagrarem ao Senhor, ele será eliminado de minha presença. Eu sou o Senhor.'),(190001,7,3,22,4,'´Se algum dos descendentes de Arão tiver lepra ou qualquer tipo de fluxo que o torne cerimonialmente impuro, não comerá das ofertas sagradas enquanto não for declarado puro. Também se tornará impuro se tocar num cadáver, expelir sêmen, '),(190002,7,3,22,5,'tocar num animal que rasteja pelo chão e seja impuro ou tocar em alguém que, por qualquer motivo, esteja cerimonialmente impuro. '),(190003,7,3,22,6,'Quem se contaminar de alguma dessas formas ficará impuro até o entardecer. Não comerá das ofertas sagradas enquanto não tiver se banhado com água. '),(190004,7,3,22,7,'Depois do pôr do sol, estará cerimonialmente puro outra vez e poderá comer das ofertas sagradas, pois são seu alimento. '),(190005,7,3,22,8,'Não comerá um animal que morreu de forma natural ou que foi despedaçado por animais selvagens, pois se contaminaria. Eu sou o Senhor.'),(190006,7,3,22,9,'´Os sacerdotes obedecerão fielmente às minhas ordens. Do contrário, serão culpados de pecado e morrerão, pois menosprezaram o que lhes ordenei. Eu sou o Senhor, que os santifica.'),(190007,7,3,22,10,'´Ninguém de fora da família do sacerdote comerá das ofertas sagradas. Nem mesmo hóspedes e empregados da casa do sacerdote poderão comê-las. '),(190008,7,3,22,11,'Mas, se o sacerdote comprar um escravo, esse escravo poderá comer das ofertas sagradas. E, se o escravo tiver filhos, eles também poderão comer de seu alimento. '),(190009,7,3,22,12,'Se a filha do sacerdote se casar com alguém de fora da família sacerdotal, não poderá mais comer das ofertas sagradas. '),(190010,7,3,22,13,'Se, contudo, ficar viúva ou divorciar-se, sem ter filhos para sustentá-la, e voltar a morar na casa do pai, como quando era jovem, poderá comer novamente do alimento do pai. Com exceção desses casos, ninguém de fora da família do sacerdote comerá das ofertas sagradas.'),(190011,7,3,22,14,'´Se alguém não autorizado comer das ofertas sagradas por engano, pagará ao sacerdote aquilo que comeu, mais um quinto do valor. '),(190012,7,3,22,15,'Os sacerdotes não contaminarão as ofertas sagradas apresentadas pelos israelitas ao Senhor, '),(190013,7,3,22,16,'permitindo que sejam consumidas por pessoas não autorizadas. Elas se tornariam culpadas e teriam de fazer reparação. Eu sou o Senhor, que os santifica`.'),(190014,7,3,22,17,'O Senhor também disse a Moisés: '),(190015,7,3,22,18,'´Dê as seguintes instruções a Arão, a seus filhos e a todo o povo de Israel. Elas se aplicam tanto aos israelitas de nascimento como aos estrangeiros que vivem entre vocês. ´Se alguém apresentar ao Senhor um holocausto, seja como cumprimento de um voto ou como oferta voluntária, '),(190016,7,3,22,19,'só será aceito se o animal oferecido for um macho sem defeito. Poderá ser um boi, um carneiro ou um bode. '),(190017,7,3,22,20,'Não apresentem um animal defeituoso, pois o Senhor não o aceitará em favor de vocês.'),(190018,7,3,22,21,'´Se alguém apresentar ao Senhor uma oferta de paz, seja como cumprimento de um voto ou como oferta voluntária, escolha do gado ou do rebanho um animal perfeito, sem defeito algum. '),(190019,7,3,22,22,'Não ofereçam um animal cego, aleijado, ferido, ou que tenha um quisto, um ferimento na pele ou sarna. Nunca ofereçam nenhum desses animais no altar como ofertas especiais para o Senhor. '),(190020,7,3,22,23,'Se um boi ou um cordeiro tiver uma perna mais comprida ou mais curta que as outras, poderá ser apresentado como oferta voluntária, mas não como cumprimento de um voto. '),(190021,7,3,22,24,'Se um animal tiver testículos danificados ou for castrado, não poderá ser oferecido ao Senhor. Nunca façam isso em sua própria terra '),(190022,7,3,22,25,'e não recebam de estrangeiros animais como esses em pagamento, para depois oferecê-los como sacrifício a Deus. Não serão aceitos em seu favor, pois são mutilados ou defeituosos`.'),(190023,7,3,22,26,'E o Senhor disse a Moisés: '),(190024,7,3,22,27,'´Quando nascer um bezerro, cordeiro ou cabrito, ficará sete dias com a mãe. Do oitavo dia em diante, será aceitável como oferta especial para o Senhor. '),(190025,7,3,22,28,'Não matem a mãe e sua cria no mesmo dia, seja uma vaca, uma ovelha ou uma cabra. '),(190026,7,3,22,29,'Quando levarem uma oferta de gratidão ao Senhor, sacrifiquem-na corretamente para que sejam aceitos. '),(190027,7,3,22,30,'Comam todo o animal sacrificado no dia em que for apresentado. Não deixem parte alguma do animal até a manhã seguinte. Eu sou o Senhor.'),(190028,7,3,22,31,'´Guardem fielmente meus mandamentos pondo-os em prática, pois eu sou o Senhor. '),(190029,7,3,22,32,'Não desonrem meu santo nome, pois demonstrarei minha santidade no meio dos israelitas. Eu sou o Senhor, que os santifica. '),(190030,7,3,22,33,'Eu os libertei da terra do Egito para ser o seu Deus. Eu sou o Senhor`.'),(190031,7,3,23,1,'O Senhor disse a Moisés: '),(190032,7,3,23,2,'´Dê as seguintes instruções ao povo de Israel. Estas são as festas que o Senhor estabeleceu e que vocês proclamarão como reuniões sagradas.'),(190033,7,3,23,3,'´Vocês têm seis dias na semana para fazer os trabalhos habituais, mas o sétimo dia é o sábado, o dia de descanso absoluto e de reunião sagrada. Não façam trabalho algum, pois é o sábado do Senhor e deve ser guardado onde quer que morarem.'),(190034,7,3,23,4,'´Além do sábado, estas são as festas que o Senhor estabeleceu, as reuniões sagradas que serão celebradas anualmente no devido tempo.`'),(190035,7,3,23,5,'´A Páscoa do Senhor começa ao entardecer do décimo quarto dia do primeiro mês. '),(190036,7,3,23,6,'No dia seguinte, o décimo quinto dia, comecem a celebrar a Festa dos Pães sem Fermento. Essa celebração em homenagem ao Senhor continuará por sete dias e, durante esse tempo, o pão que comerem será preparado sem fermento. '),(190037,7,3,23,7,'No primeiro dia da festa, todos suspenderão seus trabalhos habituais e realizarão uma reunião sagrada. '),(190038,7,3,23,8,'Durante sete dias, apresentarão ofertas especiais para o Senhor. No sétimo dia, suspenderão novamente seus trabalhos habituais para realizar uma reunião sagrada`.'),(190039,7,3,23,9,'O Senhor disse a Moisés: '),(190040,7,3,23,10,'´Dê as seguintes instruções ao povo de Israel. Quando entrarem na terra que eu lhes dou e começarem a primeira colheita, levem ao sacerdote um feixe dos primeiros cereais que colherem. '),(190041,7,3,23,11,'No dia depois do sábado, o sacerdote moverá o feixe para o alto diante do Senhor, para que seja aceito em favor de vocês. '),(190042,7,3,23,12,'Nesse mesmo dia, ofereçam um cordeiro de um ano, sem defeito, como holocausto para o Senhor. '),(190043,7,3,23,13,'Junto com o sacrifício, apresentem uma oferta de cereal de quatro litros de farinha da melhor qualidade umedecida com azeite. Será uma oferta especial, um aroma agradável ao Senhor. Ofereçam também um litro de vinho como oferta derramada. '),(190044,7,3,23,14,'Nesse dia, não comam pão algum, nem cereal torrado ou fresco, enquanto não apresentarem a oferta ao seu Deus. Essa é uma lei permanente para vocês e deve ser cumprida de geração em geração, onde quer que morarem.`'),(190045,7,3,23,15,'´A partir do dia seguinte ao sábado, o dia em que levarem o feixe de cereal a fim de ser movido para o alto como oferta especial, contem sete semanas completas. '),(190046,7,3,23,16,'Continuem contando até o dia depois do sétimo sábado, isto é, cinquenta dias depois. Então apresentem uma oferta de cereal novo para o Senhor. '),(190047,7,3,23,17,'Onde quer que morarem, levem dois pães que serão movidos para o alto como oferta especial diante do Senhor. Preparem os pães com quatro quilos de farinha da melhor qualidade e assem-nos com fermento. Serão uma oferta para o Senhor dos primeiros frutos de sua colheita. '),(190048,7,3,23,18,'Junto com o pão, apresentem sete cordeiros de um ano e sem defeito, um novilho e dois carneiros como holocaustos para o Senhor. Esses holocaustos, junto com as ofertas de cereal e ofertas derramadas, serão uma oferta especial, um aroma agradável ao Senhor. '),(190049,7,3,23,19,'Em seguida, ofereçam um bode como oferta pelo pecado e dois cordeiros de um ano como ofertas de paz.'),(190050,7,3,23,20,'´O sacerdote levantará os dois cordeiros como oferta especial para o Senhor, junto com os pães que representam os primeiros frutos de suas colheitas. Essas ofertas, que são santas para o Senhor, pertencem aos sacerdotes. '),(190051,7,3,23,21,'Esse mesmo dia será declarado dia de reunião sagrada, um dia em que não farão nenhum trabalho habitual. Essa é uma lei permanente para vocês e deve ser cumprida de geração em geração, onde quer que morarem.'),(190052,7,3,23,22,'´Quando fizerem a colheita da sua terra, não colham as espigas nos cantos dos campos e não apanhem aquilo que cair das mãos dos ceifeiros. Deixem esses grãos para os pobres e estrangeiros que vivem entre vocês. Eu sou o Senhor, seu Deus`.'),(190053,7,3,23,23,'O Senhor disse a Moisés: '),(190054,7,3,23,24,'´Dê as seguintes instruções ao povo de Israel. No primeiro dia do sétimo mês, tenham um dia de descanso absoluto. Será uma reunião sagrada, uma celebração memorial comemorada com toques de trombeta. '),(190055,7,3,23,25,'Não façam nenhum trabalho habitual nesse dia, mas apresentem ofertas especiais para o Senhor`.'),(190056,7,3,23,26,'O Senhor disse a Moisés: '),(190057,7,3,23,27,'´Comemorem o Dia da Expiação no décimo dia do mesmo sétimo mês. Celebrem-no como uma reunião sagrada, um dia para se humilharem e apresentarem ofertas especiais para o Senhor. '),(190058,7,3,23,28,'Não façam trabalho algum durante todo esse dia, pois é o Dia da Expiação, no qual se fará expiação em seu favor diante do Senhor, seu Deus. '),(190059,7,3,23,29,'Todos aqueles que não se humilharem nesse dia serão eliminados do meio do povo. '),(190060,7,3,23,30,'Destruirei aqueles que, dentre vocês, trabalharem em algo nesse dia. '),(190061,7,3,23,31,'Não façam trabalho algum. Essa é uma lei permanente para vocês e deve ser cumprida de geração em geração, onde quer que morarem. '),(190062,7,3,23,32,'Será um sábado de descanso absoluto para vocês e, nesse dia, deverão se humilhar. O dia de descanso começará ao entardecer do nono dia do mês e se estenderá até o entardecer do décimo dia`.'),(190063,7,3,23,33,'O Senhor também disse a Moisés: '),(190064,7,3,23,34,'´Dê as seguintes instruções ao povo de Israel. Comecem a celebrar a Festa das Cabanas no décimo quinto dia do sétimo mês. Essa festa em homenagem ao Senhor durará sete dias. '),(190065,7,3,23,35,'O primeiro dia da festa será declarado reunião sagrada, na qual não farão nenhum trabalho habitual. '),(190066,7,3,23,36,'Durante sete dias, vocês apresentarão ofertas especiais para o Senhor. No oitavo dia, haverá outra reunião sagrada, na qual apresentarão ofertas especiais para o Senhor. Será uma ocasião solene, e ninguém fará nenhum trabalho habitual.'),(190067,7,3,23,37,'(´Essas são as festas que o Senhor estabeleceu. Celebrem-nas a cada ano como reuniões sagradas, apresentando para o Senhor, no dia apropriado, as ofertas especiais de sacrifícios queimados, ofertas de cereal, sacrifícios e ofertas derramadas. '),(190068,7,3,23,38,'Celebrem-nas além dos sábados habituais do Senhor e apresentem as ofertas além das ofertas pessoais que vocês trazem no cumprimento de votos e das ofertas voluntárias para o Senhor.)'),(190069,7,3,23,39,'´Lembrem-se de que essa festa de sete dias em homenagem ao Senhor, a Festa das Cabanas, começa no décimo quinto dia do sétimo mês, depois de terem colhido tudo que a terra produziu. Celebrem a festa do Senhor por sete dias. O primeiro e o oitavo dia da festa serão de descanso absoluto. '),(190070,7,3,23,40,'No primeiro dia, recolham galhos das mais belas árvores, folhagens de palmeiras, ramos de árvores verdejantes e de salgueiros que crescem junto dos riachos. Celebrem com alegria diante do Senhor, seu Deus, por sete dias. '),(190071,7,3,23,41,'Comemorem essa festa em homenagem ao Senhor por sete dias a cada ano. Essa é uma lei permanente para vocês e deve ser cumprida no sétimo mês, de geração em geração. '),(190072,7,3,23,42,'Durante sete dias, morarão ao ar livre em pequenas cabanas. Todos os israelitas de nascimento morarão em cabanas. '),(190073,7,3,23,43,'Desse modo, lembrarão cada nova geração de israelitas que eu fiz seus antepassados morarem em cabanas quando os libertei da terra do Egito. Eu sou o Senhor, seu Deus`.'),(190074,7,3,23,44,'Assim, Moisés transmitiu aos israelitas essas instruções sobre as festas anuais do Senhor.'),(190075,7,3,24,1,'O Senhor disse a Moisés: '),(190076,7,3,24,2,'´Ordene aos israelitas que tragam óleo puro de azeitonas prensadas para a iluminação do candelabro, a fim de manter as lâmpadas sempre acesas. '),(190077,7,3,24,3,'É o candelabro que fica na tenda do encontro, em frente à cortina interna que protege a arca da aliança. Arão manterá as lâmpadas acesas na presença do Senhor a noite toda. Essa é uma lei permanente para vocês e deve ser cumprida de geração em geração. '),(190078,7,3,24,4,'Arão e os sacerdotes manterão sempre em ordem, na presença do Senhor, as lâmpadas do candelabro de ouro puro.'),(190079,7,3,24,5,'´Asse doze pães de farinha da melhor qualidade usando quatro litros de farinha para cada pão. '),(190080,7,3,24,6,'Coloque os pães diante do Senhor sobre a mesa de ouro puro e arrume-os em duas fileiras, com seis pães em cada fileira. '),(190081,7,3,24,7,'Coloque um pouco de incenso sobre cada fileira como oferta memorial, uma oferta especial apresentada ao Senhor. '),(190082,7,3,24,8,'A cada sábado, coloque regularmente diante do Senhor esses pães como oferta da parte dos israelitas; é uma expressão contínua da aliança sem fim. '),(190083,7,3,24,9,'Os pães pertencerão a Arão e seus descendentes, que os comerão num lugar sagrado, pois são santíssimos. Os sacerdotes terão direito permanente a essa porção das ofertas especiais apresentadas ao Senhor`.'),(190084,7,3,24,10,'Certo dia, um homem, filho de uma israelita e de um egípcio, saiu de sua tenda e se envolveu numa briga com um dos israelitas. '),(190085,7,3,24,11,'Durante a briga, o filho da israelita blasfemou o Nome com uma maldição. Por isso, foi levado a Moisés para ser julgado. A mãe dele se chamava Selomite, filha de Dibri, da tribo de Dã. '),(190086,7,3,24,12,'O homem foi mantido preso até ficar clara a vontade do Senhor a respeito de sua situação.'),(190087,7,3,24,13,'Então o Senhor disse a Moisés: '),(190088,7,3,24,14,'´Leve o blasfemador para fora do acampamento e diga a todos que ouviram a maldição que coloquem as mãos sobre a cabeça dele. Depois, a comunidade toda o executará por apedrejamento. '),(190089,7,3,24,15,'Diga ao povo de Israel: Quem amaldiçoar o seu Deus será castigado por causa do seu pecado. '),(190090,7,3,24,16,'Quem blasfemar o nome do Senhor será morto por apedrejamento por toda a comunidade de Israel. Qualquer israelita de nascimento ou estrangeiro entre vocês que blasfemar o Nome será morto.'),(190091,7,3,24,17,'´Quem tirar a vida de outra pessoa será morto.'),(190092,7,3,24,18,'´Quem matar um animal pertencente a outra pessoa a indenizará com um animal vivo.'),(190093,7,3,24,19,'´Quem ferir outra pessoa será tratado de acordo com o ferimento que causou: '),(190094,7,3,24,20,'fratura por fratura, olho por olho, dente por dente. O dano que alguém fizer a outra pessoa, será feito a ele.'),(190095,7,3,24,21,'´Quem matar um animal indenizará seu dono totalmente, mas quem matar uma pessoa será morto.'),(190096,7,3,24,22,'´A mesma lei se aplica tanto aos israelitas de nascimento como aos estrangeiros que vivem entre vocês. Eu sou o Senhor, seu Deus`.'),(190097,7,3,24,23,'Depois que Moisés transmitiu todas essas instruções aos israelitas, eles levaram o blasfemador para fora do acampamento e o executaram por apedrejamento. Os israelitas fizeram exatamente conforme o Senhor havia ordenado a Moisés.'),(190098,7,3,25,1,'Quando Moisés estava no monte Sinai, o Senhor lhe disse: '),(190099,7,3,25,2,'´Dê as seguintes instruções ao povo de Israel. Quando entrarem na terra que eu lhes dou, a terra deverá observar um sábado para o Senhor a cada sete anos. '),(190100,7,3,25,3,'Durante seis anos, vocês semearão os campos, podarão os vinhedos e farão a colheita, '),(190101,7,3,25,4,'mas no sétimo ano a terra terá um ano sabático de descanso absoluto. É o sábado do Senhor. Durante esse ano, não semeiem os campos nem façam a poda dos vinhedos. '),(190102,7,3,25,5,'Não ceifem o que crescer espontaneamente nem colham as uvas dos vinhedos não podados. A terra terá um ano de descanso absoluto. '),(190103,7,3,25,6,'Comam o que a terra produzir espontaneamente durante seu descanso. Isso se aplica a vocês, a seus filhos, a seus servos e servas, e também aos trabalhadores contratados e aos residentes temporários que vivem em seu meio. '),(190104,7,3,25,7,'Seus rebanhos e todos os animais selvagens de sua terra também poderão comer o que a terra produzir.`'),(190105,7,3,25,8,'´Contem sete anos sabáticos, sete vezes sete anos, no total de 49 anos. '),(190106,7,3,25,9,'Então, no Dia da Expiação do ano seguinte, façam soar por toda a terra um toque longo e alto de trombeta. '),(190107,7,3,25,10,'Consagrem esse ano, o quinquagésimo ano, como um tempo de proclamar a liberdade por toda a terra para todos os seus habitantes. Será um ano de jubileu para vocês, no qual cada um poderá voltar à terra que pertencia a seus antepassados e regressar a seu próprio clã. '),(190108,7,3,25,11,'O quinquagésimo ano será um jubileu para vocês. Nesse ano, não semearão os campos, nem ceifarão o que crescer espontaneamente, nem colherão as uvas dos vinhedos não podados. '),(190109,7,3,25,12,'Será um ano de jubileu para vocês e deverão mantê-lo santo. Comam o que a terra produzir espontaneamente. '),(190110,7,3,25,13,'No Ano do Jubileu, cada um poderá retornar à terra que pertencia a seus antepassados.'),(190111,7,3,25,14,'´Quando alguém fizer um acordo com o seu próximo para comprar ou vender uma propriedade, não deverá tirar vantagem do outro. '),(190112,7,3,25,15,'Ao comprar um terreno do seu próximo, o preço a ser pago será baseado no número de anos desde o último jubileu. O vendedor estipulará o preço levando em conta os anos que ainda restam de colheitas. '),(190113,7,3,25,16,'Quanto mais colheitas faltarem para o próximo jubileu, mais alto será o preço; quanto menos anos faltarem, mais baixo será o preço. Afinal, o que ele está vendendo é certo número de colheitas. '),(190114,7,3,25,17,'Mostrem seu temor a Deus não tirando vantagem um do outro. Eu sou o Senhor, seu Deus.'),(190115,7,3,25,18,'´Se quiserem viver seguros na terra, sigam os meus decretos e obedeçam aos meus estatutos. '),(190116,7,3,25,19,'Então a terra produzirá colheitas fartas, vocês comerão até se saciarem e viverão em segurança. '),(190117,7,3,25,20,'Talvez vocês perguntem: ´O que comeremos no sétimo ano, uma vez que não temos permissão de semear nem de colher nesse ano?`. '),(190118,7,3,25,21,'Podem ter certeza de que no sexto ano eu lhes enviarei a minha bênção, de modo que a terra produzirá o suficiente para três anos. '),(190119,7,3,25,22,'No oitavo ano, quando semearem seus campos, ainda estarão comendo da colheita farta do sexto ano. De fato, ainda estarão comendo dessa colheita quando fizerem a nova colheita no nono ano.`'),(190120,7,3,25,23,'´A terra jamais será vendida em caráter definitivo, pois ela me pertence. Vocês são apenas estrangeiros e arrendatários que trabalham para mim.'),(190121,7,3,25,24,'´Sempre que uma propriedade for negociada, o vendedor deverá ter o direito de comprá-la de volta. '),(190122,7,3,25,25,'Se alguém do seu povo empobrecer e for obrigado a vender parte das terras da família, um parente próximo deverá comprar a propriedade de volta para ele. '),(190123,7,3,25,26,'Se não houver qualquer parente próximo para comprar a propriedade, mas a pessoa que a vendeu conseguir dinheiro suficiente para comprá-la de volta, '),(190124,7,3,25,27,'terá o direito de resgatá-la de quem a comprou. Do preço da terra será descontado um valor proporcional ao número de anos até o próximo Ano do Jubileu. Desse modo, o primeiro dono da propriedade terá condições de retornar à sua terra. '),(190125,7,3,25,28,'Se, contudo, o primeiro dono não tiver condições de comprar de volta a propriedade, ela ficará com o novo dono até o Ano do Jubileu seguinte. Nesse ano, a propriedade será devolvida aos primeiros donos, a fim de que voltem à terra de sua família.'),(190126,7,3,25,29,'´Quem vender uma casa dentro de uma cidade murada terá, por um ano completo, o direito de comprá-la de volta. Durante esse ano, o vendedor poderá resgatar a casa. '),(190127,7,3,25,30,'Mas, se não a comprar de volta durante esse ano, a venda da casa dentro da cidade murada não poderá ser revertida. A casa se tornará propriedade permanente do comprador. Não será devolvida ao primeiro dono no Ano do Jubileu. '),(190128,7,3,25,31,'Já uma casa num povoado, num assentamento sem muros ao redor, será considerada uma propriedade rural. Poderá ser comprada de volta a qualquer momento e será devolvida ao primeiro proprietário no Ano do Jubileu.'),(190129,7,3,25,32,'´Os levitas sempre terão o direito de comprar de volta uma casa que tiverem vendido dentro das cidades reservadas para eles. '),(190130,7,3,25,33,'Qualquer propriedade vendida pelos levitas, ou seja, todas as casas dentro das cidades deles, será devolvida no Ano do Jubileu. Afinal, essas casas são suas únicas propriedades em todo o Israel. '),(190131,7,3,25,34,'As pastagens em volta das cidades dos levitas não serão vendidas. São propriedade permanente deles.`'),(190132,7,3,25,35,'´Se alguém do seu povo empobrecer e não puder se sustentar, ajudem-no como ajudariam um estrangeiro ou residente temporário e permitam que ele more com vocês. '),(190133,7,3,25,36,'Não cobrem juros nem tenham lucro à custa dele. Em vez disso, mostrem seu temor a Deus permitindo que ele viva como parente com vocês. '),(190134,7,3,25,37,'Lembrem-se de não cobrar juros sobre o dinheiro que lhe emprestarem nem de ter lucro com o alimento que lhe venderem. '),(190135,7,3,25,38,'Eu sou o Senhor, seu Deus, que os tirou da terra do Egito para lhes dar a terra de Canaã e ser o seu Deus.'),(190136,7,3,25,39,'´Se alguém do seu povo empobrecer e for obrigado a se vender para vocês, não o tratem como escravo. '),(190137,7,3,25,40,'Tratem-no como empregado ou residente temporário que mora com vocês e os servirá apenas até o Ano do Jubileu. '),(190138,7,3,25,41,'Então ele e seus filhos estarão livres e voltarão aos clãs e à propriedade que pertencia a seus antepassados. '),(190139,7,3,25,42,'Os israelitas são os meus servos que eu tirei da terra do Egito, de modo que jamais devem ser vendidos como escravos. '),(190140,7,3,25,43,'Mostrem seu temor a Deus tratando-os sem violência.'),(190141,7,3,25,44,'´Vocês poderão comprar escravos e escravas de nações vizinhas. '),(190142,7,3,25,45,'Também poderão comprar os filhos de residentes temporários que moram com vocês, incluindo os que nasceram em sua terra. Poderão considerá-los sua propriedade '),(190143,7,3,25,46,'e deixá-los para seus filhos como herança permanente. Poderão tratá-los como escravos, mas jamais oprimirão alguém do seu povo.'),(190144,7,3,25,47,'´Se algum estrangeiro ou residente temporário enriquecer enquanto vive entre vocês, e se algum do seu povo empobrecer e for obrigado a se vender para esse estrangeiro ou para um membro da família dele, '),(190145,7,3,25,48,'continuará a ter o direito de ser resgatado, mesmo depois de comprado. Poderá ser comprado de volta por um irmão, '),(190146,7,3,25,49,'tio ou primo. Aliás, qualquer parente próximo poderá resgatá-lo. Se prosperar, também poderá resgatar a si mesmo. '),(190147,7,3,25,50,'Negociará o preço de sua liberdade com a pessoa que o comprou. O preço será baseado no número de anos transcorridos desde que foi vendido até o próximo Ano do Jubileu, ou seja, o equivalente ao custo de um trabalhador contratado para esse período. '),(190148,7,3,25,51,'Se ainda faltarem muitos anos para o jubileu, pagará na devida proporção aquilo que recebeu quando vendeu a si mesmo. '),(190149,7,3,25,52,'Se faltarem apenas poucos anos até o Ano do Jubileu, pagará proporcionalmente aos anos que faltarem. '),(190150,7,3,25,53,'O estrangeiro o tratará como um empregado com contrato anual. Não permitam que um estrangeiro trate israelitas com violência. '),(190151,7,3,25,54,'Se algum israelita não tiver sido comprado de volta, será liberto quando chegar o Ano do Jubileu, ele e seus filhos, '),(190152,7,3,25,55,'pois os israelitas me pertencem. São meus servos que eu tirei da terra do Egito. Eu sou o Senhor, seu Deus.`'),(190153,7,3,26,1,'´Não façam ídolos nem imagens para si, nem levantem em sua terra colunas sagradas ou pedras esculpidas para adorá-las. Eu sou o Senhor, seu Deus. '),(190154,7,3,26,2,'Guardem os meus sábados e tenham reverência pelo meu santuário. Eu sou o Senhor.'),(190155,7,3,26,3,'´Se seguirem os meus decretos e obedecerem diligentemente aos meus mandamentos, '),(190156,7,3,26,4,'enviarei as chuvas nas estações próprias. A terra dará suas colheitas, e as árvores do campo produzirão seus frutos. '),(190157,7,3,26,5,'A época de debulhar cereais se estenderá até o início da colheita das uvas, e a colheita das uvas, até o início do plantio dos cereais. Vocês comerão até se saciarem e viverão em segurança em sua terra.'),(190158,7,3,26,6,'´Eu lhes darei paz na terra, e vocês poderão dormir sem medo. Tirarei da terra os animais ferozes e manterei os inimigos afastados de seu território. '),(190159,7,3,26,7,'De fato, vocês perseguirão seus inimigos e os matarão à espada. '),(190160,7,3,26,8,'Cinco de vocês perseguirão cem, e cem de vocês perseguirão dez mil. Todos os seus inimigos cairão pela sua espada.'),(190161,7,3,26,9,'´Olharei para vocês com favor, os tornarei férteis e multiplicarei seu povo. Cumprirei minha aliança com vocês. '),(190162,7,3,26,10,'Suas colheitas serão tão fartas que vocês terão de se desfazer dos cereais velhos a fim de dar espaço à nova safra. '),(190163,7,3,26,11,'Habitarei no meio de vocês e não os desprezarei. '),(190164,7,3,26,12,'Andarei em seu meio; serei o seu Deus, e vocês serão o meu povo. '),(190165,7,3,26,13,'Eu sou o Senhor, seu Deus, que os tirou da terra do Egito para que não fossem mais escravos. Quebrei o jugo de servidão que vocês carregavam sobre o pescoço e os fiz andar de cabeça erguida.`'),(190166,7,3,26,14,'´Mas, se vocês não me derem ouvidos e não obedecerem a todos esses mandamentos, '),(190167,7,3,26,15,'e se quebrarem a minha aliança rejeitando meus decretos, desprezando meus estatutos e recusando-se a cumprir meus mandamentos, '),(190168,7,3,26,16,'eu os castigarei. Trarei sobre vocês terrores repentinos, doenças debilitantes e febres ardentes que farão seus olhos escurecerem e sua vida definhar. Semearão em vão, pois seus inimigos comerão suas colheitas. '),(190169,7,3,26,17,'Eu me voltarei contra vocês, e seus inimigos os derrotarão. Aqueles que odeiam vocês os dominarão, e vocês fugirão mesmo quando ninguém os estiver perseguindo.'),(190170,7,3,26,18,'´E se, apesar disso tudo, vocês continuarem a me desobedecer, eu os castigarei sete vezes mais por seus pecados. '),(190171,7,3,26,19,'Quebrarei seu forte orgulho ao tornar o céu tão duro quanto o ferro e a terra tão impenetrável quanto o bronze. '),(190172,7,3,26,20,'Todo o seu trabalho será inútil, pois a terra não dará colheitas, e as árvores não produzirão frutos.'),(190173,7,3,26,21,'´Se, ainda assim, continuarem se opondo a mim e se recusarem a me obedecer, causarei desastres sete vezes piores por causa de seus pecados. '),(190174,7,3,26,22,'Enviarei animais selvagens que tomarão seus filhos de vocês e destruirão seus rebanhos. Sua população se tornará cada vez menor, e seus caminhos ficarão desertos.'),(190175,7,3,26,23,'´E, se vocês não aprenderem a lição e insistirem em se opor a mim, '),(190176,7,3,26,24,'eu mesmo me oporei a vocês e trarei calamidades sete vezes piores por causa de seus pecados. '),(190177,7,3,26,25,'Trarei contra vocês a guerra como maldição da aliança que vocês quebraram. Quando correrem para as cidades em busca de segurança, enviarei uma praga que os destruirá ali, e vocês serão entregues nas mãos de seus inimigos. '),(190178,7,3,26,26,'Destruirei seus mantimentos, de modo que dez mulheres precisarão de apenas um forno para assar pão para suas famílias. Racionarão o alimento por peso e, mesmo tendo o que comer, não se saciarão.'),(190179,7,3,26,27,'´Se, apesar disso tudo, ainda se recusarem a me obedecer e continuarem se opondo a mim, '),(190180,7,3,26,28,'eu me oporei a vocês furiosamente. Eu mesmo os castigarei sete vezes mais por seus pecados. '),(190181,7,3,26,29,'Então vocês comerão a carne de seus próprios filhos e filhas. '),(190182,7,3,26,30,'Destruirei seus altares idólatras e derrubarei seus lugares de culto. Amontoarei seus cadáveres por sobre seus ídolos mortos e os desprezarei por completo. '),(190183,7,3,26,31,'Farei suas cidades ficarem desoladas e destruirei seus santuários. Não terei prazer em suas ofertas, que deveriam ser um aroma agradável para mim. '),(190184,7,3,26,32,'Sim, eu mesmo devastarei sua terra, e os inimigos que virão ocupá-la ficarão horrorizados com aquilo que virem. '),(190185,7,3,26,33,'Eu os espalharei entre as nações e empunharei minha espada contra vocês. A terra ficará desolada, e as cidades, em ruínas. '),(190186,7,3,26,34,'Então, enquanto ela estiver desolada e vocês estiverem exilados na terra de seus inimigos, a terra desfrutará os anos sabáticos que lhe foram negados. Finalmente ela descansará e desfrutará os sábados que perdeu. '),(190187,7,3,26,35,'Durante todo o tempo em que a terra permanecer em ruínas, desfrutará o descanso que vocês não permitiram que ela tivesse a cada sete anos quando moravam nela.'),(190188,7,3,26,36,'´Quanto àqueles que sobreviverem, eu lhes causarei desespero na terra de seus inimigos. Viverão com tanto medo que até o som de uma folha levada pelo vento os fará fugir. Correrão como se fugissem de uma espada e cairão mesmo quando ninguém os estiver perseguindo. '),(190189,7,3,26,37,'Ainda que não haja ninguém atrás deles, tropeçarão uns nos outros como quem foge de uma espada. Não terão forças para resistir a seus inimigos. '),(190190,7,3,26,38,'Morrerão em nações estrangeiras, e a terra de seus inimigos os devorará. '),(190191,7,3,26,39,'Aqueles que sobreviverem definharão nas terras de seus inimigos por causa de seus pecados e dos pecados de seus antepassados.'),(190192,7,3,26,40,'´Enfim, porém, meu povo confessará seus pecados e os pecados de seus antepassados por serem infiéis e se oporem a mim. '),(190193,7,3,26,41,'Quando eu me opuser a eles e os levar à terra de seus inimigos, seu coração obstinado se humilhará e receberão o castigo de seus pecados. '),(190194,7,3,26,42,'Então me lembrarei de minha aliança com Jacó, de minha aliança com Isaque e de minha aliança com Abraão, e certamente me lembrarei da terra. '),(190195,7,3,26,43,'Pois a terra precisará ser abandonada para desfrutar os anos sabáticos de descanso enquanto permanecer deserta. Por fim, o povo receberá o castigo de seus pecados, pois rejeitaram continuamente meus estatutos e desprezaram meus decretos.'),(190196,7,3,26,44,'´Apesar disso tudo, não os rejeitarei completamente nem os desprezarei enquanto estiverem exilados na terra de seus inimigos. Não cancelarei minha aliança com eles exterminando-os, pois eu sou o Senhor, seu Deus. '),(190197,7,3,26,45,'Em favor deles, eu me lembrarei da antiga aliança que fiz com seus antepassados, os quais tirei da terra do Egito diante dos olhos de todas as nações, para ser o Deus deles. Eu sou o Senhor`.'),(190198,7,3,26,46,'Esses são os decretos, os estatutos e as instruções que o Senhor estabeleceu entre ele próprio e os israelitas por meio de Moisés no monte Sinai.'),(190199,7,3,27,1,'O Senhor disse a Moisés: '),(190200,7,3,27,2,'´Dê as seguintes instruções ao povo de Israel. Se alguém fizer um voto especial de dedicar uma pessoa ao Senhor mediante o pagamento do valor dessa pessoa, '),(190201,7,3,27,3,'deve usar a seguinte escala de valores. Um homem de 20 a 60 anos vale 600 gramas de prata, de acordo com o siclo do santuário; '),(190202,7,3,27,4,'uma mulher da mesma idade vale 360 gramas de prata. '),(190203,7,3,27,5,'Um menino ou rapaz de 5 a 20 anos vale 240 gramas de prata; uma menina ou moça da mesma idade vale 120 gramas de prata. '),(190204,7,3,27,6,'Um menino de 1 mês a 5 anos vale 60 gramas de prata; uma menina da mesma idade vale 36 gramas de prata. '),(190205,7,3,27,7,'Um homem de mais de 60 anos vale 180 gramas de prata; uma mulher da mesma idade vale 120 gramas de prata. '),(190206,7,3,27,8,'Quem desejar fazer o voto, mas não puder pagar a quantia exigida, levará a pessoa ao sacerdote, e ele determinará a quantia a ser paga com base nos recursos de quem fez o voto.'),(190207,7,3,27,9,'´Se alguém fizer o voto de entregar um animal como oferta para o Senhor, toda oferta ao Senhor será considerada santa. '),(190208,7,3,27,10,'Não trocará nem substituirá o animal por outro, seja um animal bom por um ruim ou um animal ruim por um bom. Mas, se trocar um animal por outro, tanto o primeiro como o segundo serão considerados santos. '),(190209,7,3,27,11,'Se o voto for a entrega de um animal impuro que não é aceitável como oferta para o Senhor, levará o animal até o sacerdote, '),(190210,7,3,27,12,'e ele determinará o valor, e sua avaliação, alta ou baixa, será definitiva. '),(190211,7,3,27,13,'Quem desejar comprar de volta o animal pagará o valor estipulado pelo sacerdote, mais um quinto do valor.'),(190212,7,3,27,14,'´Se alguém dedicar uma casa ao Senhor, o sacerdote a avaliará. Sua avaliação, seja alta ou baixa, será definitiva. '),(190213,7,3,27,15,'Se a pessoa que dedicou a casa quiser comprá-la de volta, pagará o valor estipulado pelo sacerdote, mais um quinto do valor. Desse modo, a casa voltará a ser sua.'),(190214,7,3,27,16,'´Se alguém dedicar ao Senhor uma parte de sua propriedade familiar, o valor será determinado de acordo com a quantidade de sementes necessária para semeá-la: 600 gramas de prata por um campo semeado com 220 litros de sementes de cevada. '),(190215,7,3,27,17,'Se o campo for dedicado ao Senhor no Ano do Jubileu, será aplicado o valor total. '),(190216,7,3,27,18,'Mas, se o campo for dedicado depois do Ano do Jubileu, o sacerdote calculará o valor da terra de modo proporcional ao número de colheitas restantes até o próximo Ano do Jubileu. O valor calculado será reduzido a cada ano que passar. '),(190217,7,3,27,19,'Se a pessoa que dedicou o campo desejar comprá-lo de volta, pagará o valor estipulado pelo sacerdote, mais um quinto do valor. O campo voltará a ser legalmente seu. '),(190218,7,3,27,20,'Se, contudo, não quiser reavê-lo e ele for vendido a outra pessoa, o campo não poderá mais ser comprado de volta. '),(190219,7,3,27,21,'Quando o campo for liberado no Ano do Jubileu, será santo, totalmente dedicado ao Senhor, e se tornará propriedade dos sacerdotes.'),(190220,7,3,27,22,'´Se alguém dedicar ao Senhor um campo que comprou, mas que não faz parte de sua propriedade familiar, '),(190221,7,3,27,23,'o sacerdote determinará o valor com base no número de colheitas restantes até o próximo Ano do Jubileu. Nesse mesmo dia, a pessoa entregará o valor do campo como doação sagrada para o Senhor. '),(190222,7,3,27,24,'No Ano do Jubileu, o campo será devolvido a quem o herdou como propriedade familiar. '),(190223,7,3,27,25,'(Todos os pagamentos serão calculados de acordo com o peso do siclo do santuário, equivalente a doze gramas.)'),(190224,7,3,27,26,'´O macho da primeira cria de um animal não poderá ser dedicado ao Senhor, pois a primeira cria de seu gado, de suas ovelhas e de suas cabras já pertence a ele. '),(190225,7,3,27,27,'É possível, porém, comprar de volta a primeira cria de um animal impuro mediante o pagamento do valor estipulado pelo sacerdote, mais um quinto do valor. Se o animal não for comprado de volta, o sacerdote o venderá pelo valor estipulado.'),(190226,7,3,27,28,'´Contudo, qualquer coisa totalmente dedicada ao Senhor, seja uma pessoa, um animal ou uma propriedade familiar, jamais será vendida ou comprada de volta. Tudo que é assim consagrado é santíssimo e pertence ao Senhor. '),(190227,7,3,27,29,'Nenhuma pessoa que tenha sido definitivamente marcada para destruição poderá ser comprada de volta; deverá ser executada.'),(190228,7,3,27,30,'´A décima parte dos produtos da terra, sejam os cereais dos campos ou os frutos das árvores, pertence ao Senhor e deve ser consagrada a ele. '),(190229,7,3,27,31,'Se você desejar comprar de volta a décima parte dos cereais ou frutos pertencente ao Senhor, pagará o seu valor, mais um quinto do valor. '),(190230,7,3,27,32,'Conte um de cada dez animais do seu gado e dos seus rebanhos e separe-os para o Senhor, considerando-os santos. '),(190231,7,3,27,33,'Não faça distinção entre animais bons e ruins nem substitua um pelo outro. Mas, se trocar um animal por outro, tanto o primeiro como o seu substituto serão considerados santos e não poderão ser comprados de volta`.'),(190232,7,3,27,34,'Esses são os mandamentos que o Senhor deu aos israelitas por meio de Moisés no monte Sinai.'),(190233,7,4,1,1,'No primeiro dia do segundo mês, no segundo ano desde a saída dos israelitas do Egito, o Senhor falou a Moisés na tenda do encontro, no deserto do Sinai, e disse: '),(190234,7,4,1,2,'´Realize um censo de toda a comunidade de Israel, de acordo com seus clãs e famílias. Faça uma lista de todos os homens '),(190235,7,4,1,3,'de 20 anos para cima, aptos para irem à guerra. Você e Arão registrarão os soldados '),(190236,7,4,1,4,'com a ajuda do chefe dos clãs de cada uma das tribos.'),(190237,7,4,1,5,'´Estes são os chefes dos clãs que os ajudarão, conforme suas tribos: da tribo de Rúben, Elizur, filho de Sedeur;'),(190238,7,4,1,6,'da tribo de Simeão, Selumiel, filho de Zurisadai;'),(190239,7,4,1,7,'da tribo de Judá, Naassom, filho de Aminadabe;'),(190240,7,4,1,8,'da tribo de Issacar, Natanael, filho de Zuar;'),(190241,7,4,1,9,'da tribo de Zebulom, Eliabe, filho de Helom;'),(190242,7,4,1,10,'da tribo de Efraim, filho de José, Elisama, filho de Amiúde; da tribo de Manassés, filho de José, Gamaliel, filho de Pedazur;'),(190243,7,4,1,11,'da tribo de Benjamim, Abidã, filho de Gideoni;'),(190244,7,4,1,12,'da tribo de Dã, Aieser, filho de Amisadai;'),(190245,7,4,1,13,'da tribo de Aser, Pagiel, filho de Ocrã;'),(190246,7,4,1,14,'da tribo de Gade, Eliasafe, filho de Deuel;'),(190247,7,4,1,15,'da tribo de Naftali, Aira, filho de Enã.'),(190248,7,4,1,16,'Esses são os representantes escolhidos da comunidade, líderes das tribos de seus antepassados, chefes dos clãs de Israel`.'),(190249,7,4,1,17,'Assim, Moisés e Arão convocaram os líderes nomeados '),(190250,7,4,1,18,'e, naquele mesmo dia, reuniram toda a comunidade. Todos foram registrados conforme sua linhagem, de acordo com seus clãs e famílias. Os homens de 20 anos para cima foram registrados um a um, '),(190251,7,4,1,19,'como o Senhor tinha ordenado a Moisés. Desse modo, Moisés registrou seus nomes enquanto estavam no deserto do Sinai, na seguinte ordem:'),(190252,7,4,1,20,'Da tribo de Rúben, o filho mais velho de Jacó, os homens de 20 anos para cima, aptos para irem à guerra, conforme os nomes anotados nos registros de seus clãs e famílias, '),(190253,7,4,1,21,'totalizaram 46.500. Esse é o número da tribo de Rúben.'),(190254,7,4,1,22,'Da tribo de Simeão, os homens de 20 anos para cima, aptos para irem à guerra, conforme os nomes anotados nos registros de seus clãs e famílias, '),(190255,7,4,1,23,'totalizaram 59.300. Esse é o número da tribo de Simeão.'),(190256,7,4,1,24,'Da tribo de Gade, os homens de 20 anos para cima, aptos para irem à guerra, conforme os nomes anotados nos registros de seus clãs e famílias, '),(190257,7,4,1,25,'totalizaram 45.650. Esse é o número da tribo de Gade.'),(190258,7,4,1,26,'Da tribo de Judá, os homens de 20 anos para cima, aptos para irem à guerra, conforme os nomes anotados nos registros de seus clãs e famílias, '),(190259,7,4,1,27,'totalizaram 74.600. Esse é o número da tribo de Judá.'),(190260,7,4,1,28,'Da tribo de Issacar, os homens de 20 anos para cima, aptos para irem à guerra, conforme os nomes anotados nos registros de seus clãs e famílias, '),(190261,7,4,1,29,'totalizaram 54.400. Esse é o número da tribo de Issacar.'),(190262,7,4,1,30,'Da tribo de Zebulom, os homens de 20 anos para cima, aptos para irem à guerra, conforme os nomes anotados nos registros de seus clãs e famílias, '),(190263,7,4,1,31,'totalizaram 57.400. Esse é o número da tribo de Zebulom.'),(190264,7,4,1,32,'Da tribo de Efraim, filho de José, os homens de 20 anos para cima, aptos para irem à guerra, conforme os nomes anotados nos registros de seus clãs e famílias, '),(190265,7,4,1,33,'totalizaram 40.500. Esse é o número da tribo de Efraim.'),(190266,7,4,1,34,'Da tribo de Manassés, filho de José, os homens de 20 anos para cima, aptos para irem à guerra, conforme os nomes anotados nos registros de seus clãs e famílias, '),(190267,7,4,1,35,'totalizaram 32.200. Esse é o número da tribo de Manassés.'),(190268,7,4,1,36,'Da tribo de Benjamim, os homens de 20 anos para cima, aptos para irem à guerra, conforme os nomes anotados nos registros de seus clãs e famílias, '),(190269,7,4,1,37,'totalizaram 35.400. Esse é o número da tribo de Benjamim.'),(190270,7,4,1,38,'Da tribo de Dã, os homens de 20 anos para cima, aptos para irem à guerra, conforme os nomes anotados nos registros de seus clãs e famílias, '),(190271,7,4,1,39,'totalizaram 62.700. Esse é o número da tribo de Dã.'),(190272,7,4,1,40,'Da tribo de Aser, os homens de 20 anos para cima, aptos para irem à guerra, conforme os nomes anotados nos registros de seus clãs e famílias, '),(190273,7,4,1,41,'totalizaram 41.500. Esse é o número da tribo de Aser.'),(190274,7,4,1,42,'Da tribo de Naftali, os homens de 20 anos para cima, aptos para irem à guerra, conforme os nomes anotados nos registros de seus clãs e famílias, '),(190275,7,4,1,43,'totalizaram 53.400. Esse é o número da tribo de Naftali.'),(190276,7,4,1,44,'Moisés, Arão e os doze líderes de Israel registraram esses homens, todos incluídos na lista de acordo com suas famílias. '),(190277,7,4,1,45,'Todos os homens de Israel de 20 anos para cima, aptos para irem à guerra, foram registrados de acordo com suas famílias. '),(190278,7,4,1,46,'No total, 603.550 homens.'),(190279,7,4,1,47,'Esse total, porém, não incluía os clãs dos levitas, '),(190280,7,4,1,48,'pois o Senhor tinha dito a Moisés: '),(190281,7,4,1,49,'´Não inclua a tribo de Levi no censo e não conte seus membros com o restante dos israelitas. '),(190282,7,4,1,50,'Encarregue os levitas de cuidarem do tabernáculo da aliança e de toda a sua mobília e todos os seus utensílios. Eles transportarão o tabernáculo e todos os seus utensílios, cuidarão dele e acamparão ao seu redor. '),(190283,7,4,1,51,'Sempre que o tabernáculo tiver de ser transportado, os levitas o desmontarão. Na hora de acampar, eles o armarão novamente. Qualquer pessoa não autorizada que se aproximar do tabernáculo será executada. '),(190284,7,4,1,52,'Os israelitas acamparão de acordo com suas divisões numa área designada por sua bandeira. '),(190285,7,4,1,53,'Os levitas, por sua vez, acamparão ao redor do tabernáculo da aliança para proteger a comunidade de Israel da ira do Senhor. É responsabilidade dos levitas montar guarda ao redor do tabernáculo da aliança`.'),(190286,7,4,1,54,'Os israelitas fizeram exatamente conforme o Senhor havia ordenado a Moisés.'),(190287,7,4,2,1,'Então o Senhor deu as seguintes instruções a Moisés e Arão: '),(190288,7,4,2,2,'´Quando os israelitas acamparem, cada tribo terá sua própria área designada. As divisões das tribos acamparão ao redor de sua bandeira nos quatro lados da tenda do encontro, a certa distância.'),(190289,7,4,2,3,'As divisões da tribo de Judá acamparão na direção do nascer do sol, do lado leste, ao redor de sua bandeira. Naassom, filho de Aminadabe, será seu líder. '),(190290,7,4,2,4,'Seu número de soldados registrados é de 74.600.'),(190291,7,4,2,5,'A tribo de Issacar acampará ao lado da tribo de Judá. Natanael, filho de Zuar, será seu líder. '),(190292,7,4,2,6,'Seu número de soldados registrados é de 54.400.'),(190293,7,4,2,7,'A tribo de Zebulom acampará logo em seguida. Eliabe, filho de Helom, será seu líder. '),(190294,7,4,2,8,'Seu número de soldados registrados é de 57.400.'),(190295,7,4,2,9,'O total de soldados no acampamento do lado de Judá é de 186.400. Essas tribos marcharão sempre à frente.'),(190296,7,4,2,10,'As divisões da tribo de Rúben acamparão no lado sul da tenda do encontro, ao redor de sua bandeira. Elizur, filho de Sedeur, será seu líder. '),(190297,7,4,2,11,'Seu número de soldados registrados é de 46.500.'),(190298,7,4,2,12,'A tribo de Simeão acampará ao lado da tribo de Rúben. Selumiel, filho de Zurisadai, será seu líder. '),(190299,7,4,2,13,'Seu número de soldados registrados é de 59.300.'),(190300,7,4,2,14,'A tribo de Gade acampará logo em seguida. Eliasafe, filho de Deuel, será seu líder. '),(190301,7,4,2,15,'Seu número de soldados registrados é de 45.650.'),(190302,7,4,2,16,'O total de soldados no acampamento do lado de Rúben é de 151.450. Essas tribos marcharão sempre em segundo lugar.'),(190303,7,4,2,17,'´Em seguida, os levitas sairão do meio do acampamento transportando a tenda do encontro. Todas as tribos marcharão na mesma ordem em que acamparem, cada uma em sua posição, ao redor de sua bandeira.'),(190304,7,4,2,18,'As divisões da tribo de Efraim acamparão no lado oeste da tenda do encontro, ao redor de sua bandeira. Elisama, filho de Amiúde, será seu líder. '),(190305,7,4,2,19,'Seu número de soldados registrados é de 40.500.'),(190306,7,4,2,20,'A tribo de Manassés acampará ao lado da tribo de Efraim. Gamaliel, filho de Pedazur, será seu líder. '),(190307,7,4,2,21,'Seu número de soldados registrados é de 32.200.'),(190308,7,4,2,22,'A tribo de Benjamim acampará logo em seguida. Abidã, filho de Gideoni, será seu líder. '),(190309,7,4,2,23,'Seu número de soldados registrados é de 35.400.'),(190310,7,4,2,24,'O total de soldados no acampamento do lado de Efraim é de 108.100. Essas tribos marcharão sempre em terceiro lugar.'),(190311,7,4,2,25,'As divisões da tribo de Dã acamparão no lado norte da tenda do encontro, ao redor de sua bandeira. Aieser, filho de Amisadai, será seu líder. '),(190312,7,4,2,26,'Seu número de soldados registrados é de 62.700.'),(190313,7,4,2,27,'A tribo de Aser acampará ao lado da tribo de Dã. Pagiel, filho de Ocrã, será seu líder. '),(190314,7,4,2,28,'Seu número de soldados registrados é de 41.500.'),(190315,7,4,2,29,'A tribo de Naftali acampará logo em seguida. Aira, filho de Enã, será seu líder. '),(190316,7,4,2,30,'Seu número de soldados registrados é de 53.400.'),(190317,7,4,2,31,'O total de soldados no acampamento no lado de Dã é de 157.600. Essas tribos sempre marcharão por último e marcharão ao redor de sua respectiva bandeira`.'),(190318,7,4,2,32,'Esses são os soldados registrados de acordo com suas famílias. O número de israelitas contados nos acampamentos, segundo suas divisões, totalizou 603.550. '),(190319,7,4,2,33,'Por ordem do Senhor a Moisés, os levitas não foram incluídos no registro. '),(190320,7,4,2,34,'Os israelitas fizeram tudo conforme o Senhor havia ordenado a Moisés. Cada clã e cada família acampavam e marchavam ao redor de sua bandeira.'),(190321,7,4,3,1,'Esta é a descendência de Arão e de Moisés, registrada quando o Senhor falou a Moisés no monte Sinai. '),(190322,7,4,3,2,'Os nomes dos filhos de Arão eram Nadabe, o mais velho, Abiú, Eleazar e Itamar. '),(190323,7,4,3,3,'Esses filhos de Arão foram ungidos e consagrados para o serviço sacerdotal. '),(190324,7,4,3,4,'Nadabe e Abiú, porém, morreram na presença do Senhor, no deserto do Sinai, quando trouxeram fogo estranho diante do Senhor. Como não tinham filhos, restaram somente Eleazar e Itamar para servir como sacerdotes junto com seu pai, Arão.'),(190325,7,4,3,5,'Então o Senhor disse a Moisés: '),(190326,7,4,3,6,'´Chame à frente os membros da tribo de Levi e apresente-os ao sacerdote Arão para serem seus assistentes. '),(190327,7,4,3,7,'Eles servirão a Arão e a todo o povo no desempenho das funções na tenda do encontro e no serviço do taber­náculo. '),(190328,7,4,3,8,'Cuidarão de todos os utensílios da tenda do encontro e servirão no tabernáculo como representantes dos israelitas. '),(190329,7,4,3,9,'Nomeie os levitas como assistentes de Arão e de seus filhos, pois, dentre todos os israelitas, eles foram designados para esse propósito. '),(190330,7,4,3,10,'Encarregue Arão e seus filhos de realizarem as funções do serviço sacerdotal. Qualquer pessoa não autorizada que se aproximar do santuário será executada`.'),(190331,7,4,3,11,'O Senhor também disse a Moisés: '),(190332,7,4,3,12,'´Veja, escolhi os levitas dentre os israelitas como substitutos de todos os filhos mais velhos de Israel. Os levitas me pertencem, '),(190333,7,4,3,13,'pois todos os filhos mais velhos são meus. No dia em que feri mortalmente todos os filhos mais velhos dos egípcios, consagrei para mim todos os filhos mais velhos de Israel e todos os machos das primeiras crias dos animais. Eles são meus. Eu sou o Senhor`.'),(190334,7,4,3,14,'O Senhor falou ainda a Moisés no deserto do Sinai: '),(190335,7,4,3,15,'´Registre os nomes dos membros da tribo de Levi por famílias e clãs. Faça uma lista de todos os indivíduos do sexo masculino de um mês de idade para cima`. '),(190336,7,4,3,16,'Moisés fez a lista, conforme o Senhor havia ordenado.'),(190337,7,4,3,17,'Levi teve três filhos: Gérson, Coate e Merari.'),(190338,7,4,3,18,'Os clãs de Gérson receberam os nomes de seus descendentes: Libni e Simei.'),(190339,7,4,3,19,'Os clãs de Coate receberam os nomes de seus descendentes: Anrão, Isar, Hebrom e Uziel.'),(190340,7,4,3,20,'Os clãs de Merari receberam os nomes de seus descendentes: Mali e Musi. Esses foram os clãs levitas, registrados de acordo com os grupos de suas famílias.'),(190341,7,4,3,21,'Os descendentes de Gérson eram constituídos dos clãs de Libni e Simei. '),(190342,7,4,3,22,'Nos clãs gersonitas havia 7.500 indivíduos do sexo masculino de um mês de idade para cima. '),(190343,7,4,3,23,'A área designada para seu acampamento ficava no lado oeste, atrás do tabernáculo. '),(190344,7,4,3,24,'O líder dos clãs gersonitas era Eliasafe, filho de Lael. '),(190345,7,4,3,25,'Os dois clãs eram encarregados de cuidar das seguintes partes da tenda do encontro: a tenda com sua cobertura, a cortina da entrada da tenda, '),(190346,7,4,3,26,'as cortinas do pátio ao redor do tabernáculo e do altar, a cortina da entrada do pátio, as cordas e todos os objetos relacionados ao seu uso.'),(190347,7,4,3,27,'Os descendentes de Coate eram constituídos dos clãs de Anrão, Isar, Hebrom e Uziel. '),(190348,7,4,3,28,'Nos clãs coatitas havia 8.600 indivíduos do sexo masculino de um mês de idade para cima. Eram encarregados de cuidar do santuário, '),(190349,7,4,3,29,'e a área designada para seu acampamento ficava no lado sul do tabernáculo. '),(190350,7,4,3,30,'O líder dos clãs coatitas era Elisafã, filho de Uziel. '),(190351,7,4,3,31,'Eram encarregados de cuidar da arca, da mesa, do candelabro, dos dois altares, dos diversos utensílios do santuário, da cortina interna e de todos os objetos relacionados ao seu uso. '),(190352,7,4,3,32,'Eleazar, filho do sacerdote Arão, era o líder principal de todos os levitas e responsável pela supervisão do santuário.'),(190353,7,4,3,33,'Os descendentes de Merari eram constituídos dos clãs de Mali e Musi. '),(190354,7,4,3,34,'Nos clãs meraritas havia 6.200 indivíduos do sexo masculino de um mês de idade para cima. '),(190355,7,4,3,35,'A área designada para seu acampamento ficava no lado norte do tabernáculo. O líder dos clãs meraritas era Zuriel, filho de Abiail. '),(190356,7,4,3,36,'Os meraritas eram encarregados de cuidar das armações que sustentavam o tabernáculo, além dos travessões, das colunas, das bases e de todos os objetos relacionados ao seu uso. '),(190357,7,4,3,37,'Também eram responsáveis pelas colunas do pátio e por todas as suas bases, estacas e cordas.'),(190358,7,4,3,38,'A área na frente do tabernáculo, na direção do nascer do sol, do lado leste da tenda do encontro, era reservada para Moisés, Arão e seus filhos, os responsáveis finais pelo santuário em favor do povo de Israel. Qualquer um que não fosse sacerdote ou levita e se aproximasse do santuário seria executado.'),(190359,7,4,3,39,'Quando Moisés e Arão contaram os clãs levitas, conforme a ordem do Senhor, chegaram ao total de 22.000 indivíduos do sexo masculino de um mês de idade para cima.'),(190360,7,4,3,40,'Então o Senhor disse a Moisés: ´Conte todos os filhos mais velhos que há em Israel de um mês de idade para cima e registre os nomes numa lista. '),(190361,7,4,3,41,'Os levitas serão reservados para mim como substitutos dos filhos mais velhos dos israelitas. Eu sou o Senhor. Os animais dos levitas serão reservados para mim como substitutos dos machos das primeiras crias dos animais de todo o povo de Israel`.'),(190362,7,4,3,42,'Moisés contou os filhos mais velhos dos israelitas, exatamente conforme o Senhor havia ordenado. '),(190363,7,4,3,43,'O número de filhos mais velhos de um mês de idade para cima foi de 22.273.'),(190364,7,4,3,44,'O Senhor também disse a Moisés: '),(190365,7,4,3,45,'´Tome os levitas como substitutos dos filhos mais velhos dos israelitas e tome os animais dos levitas como substitutos dos machos das primeiras crias dos animais de todos os israelitas. Os levitas me pertencem. Eu sou o Senhor. '),(190366,7,4,3,46,'O número de filhos mais velhos de Israel excede em 273 o número de levitas. Para resgatar o excedente de filhos mais velhos, '),(190367,7,4,3,47,'recolha cinco peças de prata para cada um deles, com base no siclo do santuário, equivalente a doze gramas cada peça. '),(190368,7,4,3,48,'Entregue a prata a Arão e a seus filhos como resgate pelo número excedente de filhos mais velhos`.'),(190369,7,4,3,49,'Moisés recolheu a prata para o resgate dos filhos mais velhos de Israel que excediam o número de levitas. '),(190370,7,4,3,50,'Arrecadou 1.365 peças de prata, com base no siclo do santuário, em lugar dos filhos mais velhos de Israel. '),(190371,7,4,3,51,'Moisés entregou a prata do resgate a Arão e a seus filhos, conforme o Senhor havia ordenado.'),(190372,7,4,4,1,'Então o Senhor disse a Moisés e a Arão: '),(190373,7,4,4,2,'´Realizem um censo dos membros dos clãs e das famílias da divisão coatita da tribo de Levi. '),(190374,7,4,4,3,'Façam uma lista de todos os homens de 30 a 50 anos qualificados para servir na tenda do encontro.'),(190375,7,4,4,4,'´Os deveres dos coatitas na tenda do encontro serão relacionados aos objetos mais sagrados. '),(190376,7,4,4,5,'Quando o acampamento se deslocar de um lugar para outro, Arão e seus filhos entrarão primeiro na tenda do encontro para remover a cortina interna e usá-la para cobrir a arca da aliança. '),(190377,7,4,4,6,'Depois, cobrirão a cortina interna com couro fino e, por cima do couro, estenderão uma peça única de pano azul. Por fim, colocarão no devido lugar as varas usadas para transportar a arca.'),(190378,7,4,4,7,'´Em seguida, estenderão um pano azul sobre a mesa onde ficam expostos os pães da presença, e sobre o pano azul colocarão as tigelas, as colheres, as jarras e as vasilhas para as ofertas derramadas e o pão da presença. '),(190379,7,4,4,8,'Sobre tudo isso estenderão um pano vermelho e, por cima dele, uma cobertura de couro fino. Por fim, colocarão no devido lugar as varas usadas para transportar a mesa.'),(190380,7,4,4,9,'´Depois, cobrirão com um pano azul o candelabro, suas lâmpadas, os cortadores de pavio, os apagadores e as vasilhas especiais para o óleo. '),(190381,7,4,4,10,'Cobrirão o candelabro e seus acessórios com couro fino e os colocarão sobre o suporte usado para transportá-los.'),(190382,7,4,4,11,'´Em seguida, estenderão um pano azul sobre o altar de ouro e cobrirão o pano com couro fino. Por fim, colocarão no devido lugar as varas usadas para transportar o altar. '),(190383,7,4,4,12,'Os demais utensílios usados no serviço do santuário serão embrulhados em pano azul, cobertos com couro fino e colocados sobre o suporte usado para transportá-los.'),(190384,7,4,4,13,'´Removerão as cinzas do altar de sacrifícios e o cobrirão com um pano roxo. '),(190385,7,4,4,14,'Colocarão todos os utensílios do altar  -  os braseiros, os garfos para a carne, as pás, as bacias e todos os recipientes  -  sobre o pano e os cobrirão com couro fino. Por fim, colocarão no devido lugar as varas usadas para transportar o altar. '),(190386,7,4,4,15,'O acampamento estará pronto para se deslocar quando Arão e seus filhos tiverem terminado de cobrir o santuário e todos os objetos sagrados. Os coatitas virão e transportarão tudo até o lugar de destino. Contudo, não tocarão nos objetos sagrados, pois, se o fizerem, morrerão. Esses são os utensílios da tenda do encontro que os coatitas transportarão.'),(190387,7,4,4,16,'´Eleazar, filho do sacerdote Arão, será responsável pelo óleo usado no candelabro, pelo incenso perfumado, pelas ofertas diárias de cereal e pelo óleo da unção. De fato, será responsável por todo o tabernáculo e tudo que nele há, incluindo o santuário e seus objetos`.'),(190388,7,4,4,17,'Então o Senhor disse a Moisés e a Arão: '),(190389,7,4,4,18,'´Não permitam que os clãs coatitas sejam eliminados do meio dos levitas. '),(190390,7,4,4,19,'Para que eles vivam e não morram quando se aproximarem dos objetos mais sagrados, vocês devem fazer o seguinte: Arão e seus filhos sempre entrarão com os coatitas e dirão a cada um o que deve fazer ou carregar. '),(190391,7,4,4,20,'Os coatitas jamais entrarão para ver os objetos sagrados, nem mesmo por um momento, pois, se o fizerem, morrerão`.'),(190392,7,4,4,21,'O Senhor disse a Moisés: '),(190393,7,4,4,22,'´Realize um censo dos membros dos clãs e das famílias da divisão gersonita da tribo de Levi. '),(190394,7,4,4,23,'Faça uma lista de todos os homens de 30 a 50 anos qualificados para servir na tenda do encontro.'),(190395,7,4,4,24,'´Os clãs gersonitas serão responsáveis pelo serviço geral e pelo transporte de cargas. '),(190396,7,4,4,25,'Levarão as cortinas do tabernáculo, a tenda do encontro com suas coberturas, a cobertura externa de couro fino e a cortina da entrada da tenda do encontro. '),(190397,7,4,4,26,'Levarão também as cortinas divisórias do pátio ao redor do tabernáculo e do altar, a cortina da entrada do pátio, as cordas e todos os objetos relacionados ao seu uso. Os gersonitas são responsáveis por todos esses itens. '),(190398,7,4,4,27,'Arão e seus filhos orientarão os gersonitas a respeito de suas funções, seja o transporte dos objetos ou a execução de outras tarefas. Encarregarão os gersonitas daquilo que devem transportar. '),(190399,7,4,4,28,'Essas são as funções dos clãs gersonitas na tenda do encontro. Prestarão contas de suas responsabilidades diretamente a Itamar, filho do sacerdote Arão.`'),(190400,7,4,4,29,'´Registre agora os nomes dos membros dos clãs e das famílias da divisão merarita da tribo de Levi. '),(190401,7,4,4,30,'Faça uma lista de todos os homens de 30 a 50 anos qualificados para servir na tenda do encontro.'),(190402,7,4,4,31,'´Sua única função na tenda do encontro será transportar cargas. Levarão as armações do tabernáculo, os travessões, as colunas e as bases, '),(190403,7,4,4,32,'as colunas das divisórias do pátio com suas bases, estacas e cordas, e todos os utensílios e objetos relacionados ao seu uso. Encarregue cada um, por nome, daquilo que deve transportar. '),(190404,7,4,4,33,'Essa é a função dos clãs meraritas na tenda do encontro. Prestarão contas de sua responsabilidade diretamente a Itamar, filho do sacerdote Arão`.'),(190405,7,4,4,34,'Moisés, Arão e os líderes da comunidade fizeram uma lista com os nomes dos membros da divisão coatita de acordo com seus clãs e famílias. '),(190406,7,4,4,35,'A lista incluía todos os homens de 30 a 50 anos qualificados para servir na tenda do encontro, '),(190407,7,4,4,36,'totalizando 2.750, de acordo com seus clãs. '),(190408,7,4,4,37,'Esse foi, portanto, o total dos membros dos clãs coatitas qualificados para servir na tenda do encontro. Moisés e Arão os registraram conforme o Senhor havia ordenado por meio de Moisés.'),(190409,7,4,4,38,'Fizeram uma lista da divisão gersonita de acordo com seus clãs e famílias. '),(190410,7,4,4,39,'A lista incluía todos os homens de 30 a 50 anos qualificados para servir na tenda do encontro, '),(190411,7,4,4,40,'totalizando 2.630, de acordo com seus clãs e famílias. '),(190412,7,4,4,41,'Esse foi, portanto, o total dos membros dos clãs gersonitas qualificados para servir na tenda do encontro. Moisés e Arão os registraram conforme o Senhor havia ordenado.'),(190413,7,4,4,42,'Fizeram uma lista da divisão merarita de acordo com seus clãs e famílias. '),(190414,7,4,4,43,'A lista incluía todos os homens de 30 a 50 anos qualificados para servir na tenda do encontro, '),(190415,7,4,4,44,'totalizando 3.200. '),(190416,7,4,4,45,'Esse foi, portanto, o total dos membros dos clãs meraritas. Moisés e Arão os registraram conforme o Senhor havia ordenado por meio de Moisés.'),(190417,7,4,4,46,'Assim, Moisés, Arão e os líderes de Israel fizeram uma lista de todos os levitas de acordo com seus clãs e famílias. '),(190418,7,4,4,47,'O total de homens de 30 a 50 anos qualificados para servir na tenda do encontro e para transportá-la '),(190419,7,4,4,48,'foi de 8.580. '),(190420,7,4,4,49,'Quando registraram os nomes, conforme o Senhor havia ordenado, encarregaram cada homem de sua tarefa e lhe disseram o que devia transportar. Desse modo, o registro foi completado, conforme o Senhor havia ordenado a Moisés.'),(190421,7,4,5,1,'O Senhor disse a Moisés: '),(190422,7,4,5,2,'´Ordene aos israelitas que removam do acampamento todo aquele que sofrer de lepra ou fluxos corporais ou que tiver se tornado cerimonialmente impuro ao tocar num cadáver. '),(190423,7,4,5,3,'Isso se aplica tanto a homens como a mulheres, para que não contaminem seu próprio acampamento, onde eu habito no meio deles`. '),(190424,7,4,5,4,'Os israelitas fizeram conforme o Senhor havia ordenado a Moisés e removeram essas pessoas do acampamento.'),(190425,7,4,5,5,'Então o Senhor disse a Moisés: '),(190426,7,4,5,6,'´Dê as seguintes instruções ao povo de Israel. Se alguém do povo, homem ou mulher, ofender ao Senhor prejudicando outra pessoa, será culpado. '),(190427,7,4,5,7,'Confessará seu pecado e pagará indenização completa pelo dano causado, com um acréscimo de um quinto do valor, e entregará o total à pessoa prejudicada. '),(190428,7,4,5,8,'Mas, se a pessoa prejudicada não tiver parentes próximos para receber a indenização, o valor pertencerá ao Senhor e será entregue ao sacerdote. O culpado também levará um carneiro como sacrifício para fazer expiação por ele. '),(190429,7,4,5,9,'Todas as ofertas sagradas que os israelitas levarem ao sacerdote serão dele. '),(190430,7,4,5,10,'O sacerdote ficará com todas as dádivas sagradas que receber`.'),(190431,7,4,5,11,'O Senhor também disse a Moisés: '),(190432,7,4,5,12,'´Dê as seguintes instruções ao povo de Israel. ´Se a esposa de alguém se desviar, for infiel ao marido '),(190433,7,4,5,13,'e tiver relações sexuais com outro homem, sem que o marido ou qualquer outra pessoa fique sabendo, ainda que não haja testemunhas e a esposa não tenha sido pega em flagrante, ela ficará contaminada. '),(190434,7,4,5,14,'Se o marido tiver ciúmes, suspeitar da esposa e precisar saber se ela se contaminou ou não, '),(190435,7,4,5,15,'levará a esposa ao sacerdote. Apresentará em favor dela uma oferta de dois litros de farinha de cevada. Não a misturará com azeite nem incenso, pois é uma oferta pelo ciúme, isto é, uma oferta de testemunho da suspeita, para provar se a mulher é culpada ou não.'),(190436,7,4,5,16,'´O sacerdote a apresentará para ser julgada diante do Senhor. '),(190437,7,4,5,17,'Numa vasilha de barro, colocará um pouco de água sagrada e a misturará com pó do chão do tabernáculo. '),(190438,7,4,5,18,'Uma vez que o sacerdote tiver apresentado a mulher diante do Senhor, soltará o cabelo dela e colocará em suas mãos a oferta pelo ciúme como testemunho da suspeita. O sacerdote se colocará diante dela, segurando a vasilha de água amarga que traz maldição sobre os culpados. '),(190439,7,4,5,19,'Em seguida, o sacerdote fará a mulher jurar e lhe dirá: ´Se nenhum outro homem teve relações sexuais com você, e se você não se desviou nem se contaminou enquanto estava debaixo da autoridade de seu marido, que você permaneça imune aos efeitos desta água amarga que traz a maldição. '),(190440,7,4,5,20,'Mas, se você se desviou sendo infiel a seu marido, e contaminou a si mesma tendo relações sexuais com outro homem...`'),(190441,7,4,5,21,'´Nesse momento, o sacerdote fará a mulher jurar: ´Que o povo saiba que a maldição do Senhor está sobre você quando ele a tornar estéril, fizer seu útero encolher e seu abdômen inchar. '),(190442,7,4,5,22,'Que esta água que traz a maldição entre no seu corpo e faça seu abdômen inchar e seu útero encolher`. E a mulher responderá: ´Amém. Que assim seja`. '),(190443,7,4,5,23,'O sacerdote escreverá essas maldições num pedaço de couro, as raspará de modo que caiam na água amarga, '),(190444,7,4,5,24,'e fará a mulher beber a água amarga que traz a maldição. Se a mulher for culpada, quando a água entrar em seu corpo lhe causará amargo sofrimento.'),(190445,7,4,5,25,'´Em seguida, o sacerdote tirará a oferta pelo ciúme da mão da mulher e a moverá para o alto diante do Senhor. Depois, levará a oferta até o altar. '),(190446,7,4,5,26,'Tomará um punhado da farinha como oferta simbólica, queimando-a no altar, e exigirá que a mulher beba a água. '),(190447,7,4,5,27,'Se a mulher tiver se contaminado sendo infiel a seu marido, a água que traz a maldição lhe causará amargo sofrimento. Seu abdômen inchará e seu útero encolherá, e ela se tornará maldição entre seu povo. '),(190448,7,4,5,28,'Mas, se ela não tiver se contaminado e estiver pura, não sofrerá castigo e poderá ter filhos.'),(190449,7,4,5,29,'´Essa é a lei ritual para lidar com a suspeita do marido. Se uma esposa se desviar e se contaminar enquanto estiver debaixo da autoridade do marido, '),(190450,7,4,5,30,'ou o marido tiver ciúme e suspeitar que sua esposa foi infiel, ele a apresentará diante do Senhor, e o sacerdote aplicará em sua totalidade essa lei ritual. '),(190451,7,4,5,31,'O marido será isento de toda a culpa nesse caso, mas a esposa será punida por seu pecado`.'),(190452,7,4,6,1,'Então o Senhor disse a Moisés: '),(190453,7,4,6,2,'´Dê as seguintes instruções ao povo de Israel. ´Se alguém do povo, homem ou mulher, fizer o voto especial de nazireu e se consagrar ao Senhor, '),(190454,7,4,6,3,'deixará de beber vinho e outras bebidas fermentadas. Não usará vinagre feito de vinho nem de outras bebidas fermentadas, e não beberá suco de uva nem comerá uvas ou passas. '),(190455,7,4,6,4,'Enquanto estiver sob o voto de nazireu, não beberá nem comerá coisa alguma que venha da videira, nem mesmo sementes ou cascas de uvas.'),(190456,7,4,6,5,'´Enquanto durar o voto, o nazireu será consagrado ao Senhor e não cortará o cabelo. Deixará o cabelo crescer até concluir o voto. '),(190457,7,4,6,6,'Não se aproximará de cadáver enquanto estiver consagrado ao Senhor. '),(190458,7,4,6,7,'Mesmo que o falecido seja seu pai, mãe, irmão ou irmã, o nazireu não se contaminará, pois o cabelo em sua cabeça simboliza sua consagração a Deus. '),(190459,7,4,6,8,'Essa exigência é válida enquanto ele estiver consagrado ao Senhor.'),(190460,7,4,6,9,'´Se alguém cair morto ao lado do nazireu, o cabelo que ele consagrou ficará contaminado. Esperará sete dias e depois raspará a cabeça. Então, estará purificado de sua contaminação. '),(190461,7,4,6,10,'No oitavo dia, levará duas rolinhas ou dois pombinhos para o sacerdote à entrada da tenda do encontro. '),(190462,7,4,6,11,'O sacerdote oferecerá uma das aves como oferta pelo pecado, e a outra, como holocausto. Desse modo, fará expiação pela culpa resultante do contato com o cadáver. O nazireu reafirmará seu compromisso e deixará o cabelo crescer outra vez. '),(190463,7,4,6,12,'Os dias de voto cumpridos antes da contaminação não serão contados. Ele se consagrará novamente ao Senhor por todo o período do voto e apresentará um cordeiro de um ano como oferta pela culpa.'),(190464,7,4,6,13,'´Essa é a lei ritual para o nazireu. Quando chegar ao fim do período de consagração, irá até a entrada da tenda do encontro '),(190465,7,4,6,14,'e trará suas ofertas ao Senhor: um cordeiro de um ano e sem defeito como holocausto, uma cordeira de um ano e sem defeito como oferta pelo pecado, um carneiro sem defeito como oferta de paz, '),(190466,7,4,6,15,'um cesto de pães sem fermento, bolos de farinha da melhor qualidade misturada com azeite e pães finos untados com azeite, junto com as ofertas de cereal e ofertas derramadas. '),(190467,7,4,6,16,'O sacerdote apresentará as ofertas diante do Senhor: primeiro a oferta pelo pecado e o holocausto, '),(190468,7,4,6,17,'depois o carneiro para a oferta de paz, junto com o cesto de pães sem fermento. O sacerdote também apresentará ao Senhor as ofertas de cereal e ofertas derramadas.'),(190469,7,4,6,18,'´Em seguida, o nazireu raspará a cabeça à entrada da tenda do encontro. Pegará o cabelo que consagrou e o colocará no fogo embaixo do sacrifício da oferta de paz. '),(190470,7,4,6,19,'Depois que o nazireu tiver raspado a cabeça, o sacerdote pegará um ombro cozido de carneiro e, de dentro do cesto, pegará um bolo e um pão fino sem fermento e colocará tudo nas mãos do nazireu. '),(190471,7,4,6,20,'Por fim, o sacerdote os moverá para o alto como oferta especial diante do Senhor. Essas são as porções santas para o sacerdote, junto com o peito da oferta movida e a coxa da oferta sagrada movidos diante do Senhor. Depois dessa cerimônia, o nazireu poderá voltar a beber vinho.'),(190472,7,4,6,21,'´Essa é a lei ritual dos nazireus que fazem o voto de apresentar essas ofertas para o Senhor. Se tiverem recursos materiais, apresentarão outras ofertas além dessas. Devem cumprir o voto que fizeram quando se consagraram como nazireus`.'),(190473,7,4,6,22,'Então o Senhor disse a Moisés: '),(190474,7,4,6,23,'´Diga a Arão e a seus filhos que abençoem o povo de Israel com esta bênção especial:'),(190475,7,4,6,24,'´Que o Senhor o abençoe e o proteja.'),(190476,7,4,6,25,'Que o Senhor olhe para você com favor e lhe mostre bondade.'),(190477,7,4,6,26,'Que o Senhor se agrade de você e lhe dê paz`.'),(190478,7,4,6,27,'Assim, Arão e seus filhos colocarão meu nome sobre os israelitas, e eu mesmo os abençoarei`.'),(190479,7,4,7,1,'No dia em que Moisés terminou de armar o tabernáculo, ele o ungiu e o consagrou, junto com toda a sua mobília, o altar e seus utensílios. '),(190480,7,4,7,2,'Então os líderes de Israel, os chefes das tribos que haviam realizado o censo dos soldados, chegaram com suas ofertas. '),(190481,7,4,7,3,'Trouxeram seis carroças cobertas e doze bois, uma carroça para cada dois líderes e um boi para cada líder, e apresentaram essas ofertas ao Senhor na frente do tabernáculo.'),(190482,7,4,7,4,'O Senhor disse a Moisés: '),(190483,7,4,7,5,'´Receba as ofertas deles para usar no serviço na tenda do encontro. Distribua-as entre os levitas conforme o trabalho de cada um`. '),(190484,7,4,7,6,'Então Moisés recebeu as carroças e os bois e os entregou aos levitas. '),(190485,7,4,7,7,'Deu duas carroças e quatro bois à divisão gersonita para seu trabalho '),(190486,7,4,7,8,'e quatro carroças e oito bois à divisão merarita para seu trabalho. Todos realizavam suas tarefas sob a supervisão de Itamar, filho do sacerdote Arão. '),(190487,7,4,7,9,'À divisão dos coatitas, porém, não deu carros nem bois, pois era seu dever carregar nos ombros os objetos sagrados.'),(190488,7,4,7,10,'Quando o altar foi ungido, os líderes das tribos apresentaram ofertas para a consagração do altar. Cada um colocou sua oferta diante do altar. '),(190489,7,4,7,11,'O Senhor disse a Moisés: ´Cada dia um líder trará sua oferta para a consagração do altar`.'),(190490,7,4,7,12,'No primeiro dia, Naassom, filho de Aminadabe e líder da tribo de Judá, apresentou sua oferta.'),(190491,7,4,7,13,'Ela consistia em uma bandeja de prata que pesava 1.560 gramas e uma bacia de prata que pesava 840 gramas, com base no peso do siclo do santuário, ambas cheias de ofertas de cereal de farinha da melhor qualidade umedecida com azeite. '),(190492,7,4,7,14,'Trouxe também uma vasilha de ouro que pesava 120 gramas, cheia de incenso. '),(190493,7,4,7,15,'Apresentou ainda um novilho, um carneiro e um cordeiro de um ano como holocausto, '),(190494,7,4,7,16,'e um bode como oferta pelo pecado. '),(190495,7,4,7,17,'Para a oferta de paz, trouxe dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano. Essa foi a oferta apresentada por Naassom, filho de Aminadabe.'),(190496,7,4,7,18,'No segundo dia, Natanael, filho de Zuar e líder da tribo de Issacar, apresentou sua oferta.'),(190497,7,4,7,19,'Ela consistia em uma bandeja de prata que pesava 1.560 gramas e uma bacia de prata que pesava 840 gramas, com base no peso do siclo do santuário, ambas cheias de ofertas de cereal de farinha da melhor qualidade umedecida com azeite. '),(190498,7,4,7,20,'Trouxe também uma vasilha de ouro que pesava 120 gramas, cheia de incenso. '),(190499,7,4,7,21,'Apresentou ainda um novilho, um carneiro e um cordeiro de um ano como holocausto, '),(190500,7,4,7,22,'e um bode como oferta pelo pecado. '),(190501,7,4,7,23,'Para a oferta de paz, trouxe dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano. Essa foi a oferta apresentada por Natanael, filho de Zuar.'),(190502,7,4,7,24,'No terceiro dia, Eliabe, filho de Helom e líder da tribo de Zebulom, apresentou sua oferta.'),(190503,7,4,7,25,'Ela consistia em uma bandeja de prata que pesava 1.560 gramas e uma bacia de prata que pesava 840 gramas, com base no peso do siclo do santuário, ambas cheias de ofertas de cereal de farinha da melhor qualidade umedecida com azeite. '),(190504,7,4,7,26,'Trouxe também uma vasilha de ouro que pesava 120 gramas, cheia de incenso. '),(190505,7,4,7,27,'Apresentou ainda um novilho, um carneiro e um cordeiro de um ano como holocausto, '),(190506,7,4,7,28,'e um bode como oferta pelo pecado. '),(190507,7,4,7,29,'Para a oferta de paz, trouxe dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano. Essa foi a oferta apresentada por Eliabe, filho de Helom.'),(190508,7,4,7,30,'No quarto dia, Elizur, filho de Sedeur e líder da tribo de Rúben, apresentou sua oferta.'),(190509,7,4,7,31,'Ela consistia em uma bandeja de prata que pesava 1.560 gramas e uma bacia de prata que pesava 840 gramas, com base no peso do siclo do santuário, ambas cheias de ofertas de cereal de farinha da melhor qualidade umedecida com azeite. '),(190510,7,4,7,32,'Trouxe também uma vasilha de ouro que pesava 120 gramas, cheia de incenso. '),(190511,7,4,7,33,'Apresentou ainda um novilho, um carneiro e um cordeiro de um ano como holocausto, '),(190512,7,4,7,34,'e um bode como oferta pelo pecado. '),(190513,7,4,7,35,'Para a oferta de paz, trouxe dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano. Essa foi a oferta apresentada por Elizur, filho de Sedeur.'),(190514,7,4,7,36,'No quinto dia, Selumiel, filho de Zurisadai e líder da tribo de Simeão, apresentou sua oferta.'),(190515,7,4,7,37,'Ela consistia em uma bandeja de prata que pesava 1.560 gramas e uma bacia de prata que pesava 840 gramas, com base no peso do siclo do santuário, ambas cheias de ofertas de cereal de farinha da melhor qualidade umedecida com azeite. '),(190516,7,4,7,38,'Trouxe também uma vasilha de ouro que pesava 120 gramas, cheia de incenso. '),(190517,7,4,7,39,'Apresentou ainda um novilho, um carneiro e um cordeiro de um ano como holocausto, '),(190518,7,4,7,40,'e um bode como oferta pelo pecado. '),(190519,7,4,7,41,'Para a oferta de paz, trouxe dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano. Essa foi a oferta apresentada por Selumiel, filho de Zurisadai.'),(190520,7,4,7,42,'No sexto dia, Eliasafe, filho de Deuel e líder da tribo de Gade, apresentou sua oferta.'),(190521,7,4,7,43,'Ela consistia em uma bandeja de prata que pesava 1.560 gramas e uma bacia de prata que pesava 840 gramas, com base no peso do siclo do santuário, ambas cheias de ofertas de cereal de farinha da melhor qualidade umedecida com azeite. '),(190522,7,4,7,44,'Trouxe também uma vasilha de ouro que pesava 120 gramas, cheia de incenso. '),(190523,7,4,7,45,'Apresentou ainda um novilho, um carneiro e um cordeiro de um ano como holocausto, '),(190524,7,4,7,46,'e um bode como oferta pelo pecado. '),(190525,7,4,7,47,'Para a oferta de paz, trouxe dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano. Essa foi a oferta apresentada por Eliasafe, filho de Deuel.'),(190526,7,4,7,48,'No sétimo dia, Elisama, filho de Amiúde e líder da tribo de Efraim, apresentou sua oferta.'),(190527,7,4,7,49,'Ela consistia em uma bandeja de prata que pesava 1.560 gramas e uma bacia de prata que pesava 840 gramas, com base no peso do siclo do santuário, ambas cheias de ofertas de cereal de farinha da melhor qualidade umedecida com azeite. '),(190528,7,4,7,50,'Trouxe também uma vasilha de ouro que pesava 120 gramas, cheia de incenso. '),(190529,7,4,7,51,'Apresentou ainda um novilho, um carneiro e um cordeiro de um ano como holocausto, '),(190530,7,4,7,52,'e um bode como oferta pelo pecado. '),(190531,7,4,7,53,'Para a oferta de paz, trouxe dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano. Essa foi a oferta apresentada por Elisama, filho de Amiúde.'),(190532,7,4,7,54,'No oitavo dia, Gamaliel, filho de Pedazur e líder da tribo de Manassés, apresentou sua oferta.'),(190533,7,4,7,55,'Ela consistia em uma bandeja de prata que pesava 1.560 gramas e uma bacia de prata que pesava 840 gramas, com base no peso do siclo do santuário, ambas cheias de ofertas de cereal de farinha da melhor qualidade umedecida com azeite. '),(190534,7,4,7,56,'Trouxe também uma vasilha de ouro que pesava 120 gramas, cheia de incenso. '),(190535,7,4,7,57,'Apresentou ainda um novilho, um carneiro e um cordeiro de um ano como holocausto, '),(190536,7,4,7,58,'e um bode como oferta pelo pecado. '),(190537,7,4,7,59,'Para a oferta de paz, trouxe dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano. Essa foi a oferta apresentada por Gamaliel, filho de Pedazur.'),(190538,7,4,7,60,'No nono dia, Abidã, filho de Gideoni e líder da tribo de Benjamim, apresentou sua oferta.'),(190539,7,4,7,61,'Ela consistia em uma bandeja de prata que pesava 1.560 gramas e uma bacia de prata que pesava 840 gramas, com base no peso do siclo do santuário, ambas cheias de ofertas de cereal de farinha da melhor qualidade umedecida com azeite. '),(190540,7,4,7,62,'Trouxe também uma vasilha de ouro que pesava 120 gramas, cheia de incenso. '),(190541,7,4,7,63,'Apresentou ainda um novilho, um carneiro e um cordeiro de um ano como holocausto, '),(190542,7,4,7,64,'e um bode como oferta pelo pecado. '),(190543,7,4,7,65,'Para a oferta de paz, trouxe dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano. Essa foi a oferta apresentada por Abidã, filho de Gideoni.'),(190544,7,4,7,66,'No décimo dia, Aieser, filho de Amisadai e líder da tribo de Dã, apresentou sua oferta.'),(190545,7,4,7,67,'Ela consistia em uma bandeja de prata que pesava 1.560 gramas e uma bacia de prata que pesava 840 gramas, com base no peso do siclo do santuário, ambas cheias de ofertas de cereal de farinha da melhor qualidade umedecida com azeite. '),(190546,7,4,7,68,'Trouxe também uma vasilha de ouro que pesava 120 gramas, cheia de incenso. '),(190547,7,4,7,69,'Apresentou ainda um novilho, um carneiro e um cordeiro de um ano como holocausto, '),(190548,7,4,7,70,'e um bode como oferta pelo pecado. '),(190549,7,4,7,71,'Para a oferta de paz, trouxe dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano. Essa foi a oferta apresentada por Aieser, filho de Amisadai.'),(190550,7,4,7,72,'No décimo primeiro dia, Pagiel, filho de Ocrã e líder da tribo de Aser, apresentou sua oferta.'),(190551,7,4,7,73,'Ela consistia em uma bandeja de prata que pesava 1.560 gramas e uma bacia de prata que pesava 840 gramas, com base no peso do siclo do santuário, ambas cheias de ofertas de cereal de farinha da melhor qualidade umedecida com azeite. '),(190552,7,4,7,74,'Trouxe também uma vasilha de ouro que pesava 120 gramas, cheia de incenso. '),(190553,7,4,7,75,'Apresentou ainda um novilho, um carneiro e um cordeiro de um ano como holocausto, '),(190554,7,4,7,76,'e um bode como oferta pelo pecado. '),(190555,7,4,7,77,'Para a oferta de paz, trouxe dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano. Essa foi a oferta apresentada por Pagiel, filho de Ocrã.'),(190556,7,4,7,78,'No décimo segundo dia, Aira, filho de Enã e líder da tribo de Naftali, apresentou sua oferta.'),(190557,7,4,7,79,'Ela consistia em uma bandeja de prata que pesava 1.560 gramas e uma bacia de prata que pesava 840 gramas, com base no peso do siclo do santuário, ambas cheias de ofertas de cereal de farinha da melhor qualidade umedecida com azeite. '),(190558,7,4,7,80,'Trouxe também uma vasilha de ouro que pesava 120 gramas, cheia de incenso. '),(190559,7,4,7,81,'Apresentou ainda um novilho, um carneiro e um cordeiro de um ano como holocausto, '),(190560,7,4,7,82,'e um bode como oferta pelo pecado. '),(190561,7,4,7,83,'Para a oferta de paz, trouxe dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano. Essa foi a oferta apresentada por Aira, filho de Enã.'),(190562,7,4,7,84,'Estas foram as ofertas de consagração apresentadas pelos líderes de Israel quando o altar foi ungido: 12 bandejas de prata, 12 bacias de prata e 12 vasilhas de ouro com incenso. '),(190563,7,4,7,85,'Cada bandeja de prata pesava 1.560 gramas e cada bacia de prata pesava 840 gramas. Ao todo, os objetos de prata pesavam 28,8 quilos, com base no peso do siclo do santuário. '),(190564,7,4,7,86,'Cada uma das vasilhas de ouro cheias de incenso pesava 120 gramas, com base no peso do siclo do santuário. Ao todo, as vasilhas de ouro pesavam 1.440 gramas. '),(190565,7,4,7,87,'Para os holocaustos foram apresentados 12 novilhos, 12 carneiros e 12 cordeiros de um ano, junto com as ofertas obrigatórias de cereal. Para as ofertas pelo pecado, foram apresentados 12 bodes. '),(190566,7,4,7,88,'Para as ofertas de paz, foram apresentados 24 bois, 60 carneiros, 60 bodes e 60 cordeiros de um ano. Essas foram as ofertas para a consagração do altar depois que este foi ungido.'),(190567,7,4,7,89,'Cada vez que Moisés entrava na tenda do encontro para falar com o Senhor, ouvia uma voz que falava com ele por entre os dois querubins em cima da tampa da arca, o lugar de expiação, que fica sobre a arca da aliança. De lá o Senhor falava com Moisés.'),(190568,7,4,8,1,'O Senhor disse a Moisés: '),(190569,7,4,8,2,'´Dê as seguintes instruções a Arão. Quando você colocar as sete lâmpadas, posicione-as de modo que iluminem o espaço à frente do candelabro`. '),(190570,7,4,8,3,'Arão seguiu essa instrução. Posicionou as sete lâmpadas de modo que iluminassem o espaço à frente do candelabro, conforme o Senhor havia ordenado a Moisés. '),(190571,7,4,8,4,'O candelabro todo, desde a base até as flores, era de ouro batido. Foi feito exatamente de acordo com o modelo que o Senhor havia mostrado a Moisés.'),(190572,7,4,8,5,'O Senhor disse a Moisés: '),(190573,7,4,8,6,'´Agora, separe os levitas do restante dos israelitas e torne-os cerimonialmente puros. '),(190574,7,4,8,7,'Para isso, você aspergirá sobre eles a água da purificação e os fará raspar todo o corpo e lavar as roupas. Assim, estarão cerimonialmente puros. '),(190575,7,4,8,8,'Instrua-os a trazerem um novilho e uma oferta de cereal de farinha da melhor qualidade umedecida com azeite, junto com outro novilho como oferta pelo pecado. '),(190576,7,4,8,9,'Reúna toda a comunidade de Israel e apresente os levitas à entrada da tenda do encontro. '),(190577,7,4,8,10,'Quando você trouxer os levitas diante do Senhor, os israelitas colocarão as mãos sobre eles. '),(190578,7,4,8,11,'Com as mãos levantadas, Arão apresentará os levitas ao Senhor como oferta especial dos israelitas e, desse modo, os consagrará ao serviço do Senhor.'),(190579,7,4,8,12,'´Em seguida, os levitas colocarão as mãos sobre a cabeça dos novilhos. Você sacrificará um novilho ao Senhor como oferta pelo pecado, e o outro, como holocausto, a fim de fazer expiação pelos levitas. '),(190580,7,4,8,13,'Coloque os levitas em pé diante de Arão e de seus filhos e, com as mãos levantadas, apresente-os como oferta especial para o Senhor. '),(190581,7,4,8,14,'Assim, você separará os levitas do restante dos israelitas, e os levitas serão meus. '),(190582,7,4,8,15,'Depois disso, eles entrarão na tenda do encontro para realizar o trabalho deles, pois você os purificou e os apresentou como oferta especial.'),(190583,7,4,8,16,'´Dentre todos os israelitas, os levitas são reservados para mim. Tomei-os para mim em lugar de todos os filhos mais velhos dos israelitas; tomei os levitas como seus substitutos. '),(190584,7,4,8,17,'Pois todos os filhos mais velhos e todos os machos das primeiras crias dos animais em Israel são meus. Eu os separei para mim no dia em que feri mortalmente todos os filhos mais velhos dos egípcios e os machos das primeiras crias de seus animais. '),(190585,7,4,8,18,'Sim, tomei para mim os levitas em lugar de todos os filhos mais velhos de Israel. '),(190586,7,4,8,19,'E, dentre todos os israelitas, designei os levitas para Arão e seus filhos. Eles servirão na tenda do encontro em favor dos israelitas e oferecerão sacrifícios para fazer expiação pelo povo, de modo que nenhuma praga os atinja quando se aproximarem do santuário`.'),(190587,7,4,8,20,'Assim, Moisés, Arão e toda a comunidade de Israel consagraram os levitas, seguindo todas as instruções que o Senhor deu a Moisés. '),(190588,7,4,8,21,'Os levitas se purificaram e lavaram as roupas, e Arão os apresentou ao Senhor como oferta especial. Em seguida, ofereceu um sacrifício e fez expiação por eles, a fim de purificá-los. '),(190589,7,4,8,22,'Depois disso, os levitas entraram na tenda do encontro para realizar suas tarefas como assistentes de Arão e seus filhos. Assim, fizeram tudo que Senhor havia ordenado a Moisés a respeito dos levitas.'),(190590,7,4,8,23,'O Senhor também disse a Moisés: '),(190591,7,4,8,24,'´Dê a seguinte instrução aos levitas. Começarão a servir na tenda do encontro aos 25 anos '),(190592,7,4,8,25,'e deixarão o serviço aos 50 anos. '),(190593,7,4,8,26,'Depois que deixarem o serviço, ajudarão seus colegas levitas no trabalho de cuidar da tenda do encontro, mas não realizarão mais as cerimônias. Assim você designará as funções dos levitas`.'),(190594,7,4,9,1,'No primeiro mês do segundo ano desde a saída de Israel do Egito, o Senhor falou com Moisés no deserto do Sinai e disse: '),(190595,7,4,9,2,'´Instrua os israelitas a celebrarem a Páscoa no tempo determinado, '),(190596,7,4,9,3,'ao entardecer do décimo quarto dia do primeiro mês. Siga todos os meus decretos e estatutos a respeito dessa celebração`.'),(190597,7,4,9,4,'Então Moisés instruiu o povo a celebrar a Páscoa '),(190598,7,4,9,5,'no deserto do Sinai, ao entardecer do décimo quarto dia do primeiro mês. Eles celebraram a festa ali, conforme o Senhor havia ordenado a Moisés. '),(190599,7,4,9,6,'Alguns dos homens, porém, estavam cerimonialmente impuros por terem tocado num cadáver, e não puderam celebrar a Páscoa naquele dia. Eles se dirigiram a Moisés e Arão no mesmo dia '),(190600,7,4,9,7,'e disseram: ´Ficamos cerimonialmente impuros, pois tocamos num cadáver. Mas por que estamos impedidos de apresentar a oferta do Senhor no devido tempo como os demais israelitas?`.'),(190601,7,4,9,8,'Moisés respondeu: ´Esperem aqui até eu receber instruções do Senhor para vocês`.'),(190602,7,4,9,9,'Então o Senhor disse a Moisés: '),(190603,7,4,9,10,'´Dê as seguintes instruções ao povo de Israel. Se alguém do povo, agora ou nas gerações futuras, estiver cerimonialmente impuro no tempo da Páscoa por haver tocado num cadáver, ou se estiver viajando e não puder comparecer à cerimônia, ainda assim celebrará a Páscoa do Senhor. '),(190604,7,4,9,11,'Oferecerá um sacrifício de Páscoa um mês depois, ao entardecer do décimo quarto dia do segundo mês. Nessa ocasião, comerá o cordeiro de Páscoa, acompanhado de folhas verdes amargas e pão sem fermento. '),(190605,7,4,9,12,'Não deixará sobrar coisa alguma do cordeiro até a manhã seguinte, e não quebrará osso algum do animal. Seguirá todos os decretos acerca da Páscoa.'),(190606,7,4,9,13,'´Aquele que estiver cerimonialmente puro e não estiver viajando, mas ainda assim não celebrar a Páscoa, será eliminado do meio do povo. Se não apresentar a oferta do Senhor no devido tempo, sofrerá as consequências de sua culpa. '),(190607,7,4,9,14,'E, se algum estrangeiro que vive entre vocês desejar celebrar a Páscoa do Senhor, deverá seguir os mesmos decretos. Esses decretos se aplicam tanto aos israelitas de nascimento como aos estrangeiros que vivem entre vocês`.'),(190608,7,4,9,15,'No dia em que foi armado o tabernáculo, a tenda da aliança, a nuvem o cobriu. Desde o entardecer até o amanhecer, a nuvem sobre o tabernáculo parecia uma coluna de fogo. '),(190609,7,4,9,16,'Era assim que sempre acontecia: à noite, a nuvem que cobria o tabernáculo tinha a aparência de fogo. '),(190610,7,4,9,17,'Cada vez que a nuvem se elevava da tenda, o povo de Israel levantava acampamento e a seguia. No lugar onde a nuvem parava, eles acampavam. '),(190611,7,4,9,18,'Assim, viajavam e acampavam por ordem do Senhor, para onde ele os conduzia. Enquanto a nuvem estava sobre o tabernáculo, permaneciam acampados. '),(190612,7,4,9,19,'Se a nuvem ficava sobre o tabernáculo por muito tempo, os israelitas permaneciam ali e cumpriam suas obrigações para com o Senhor. '),(190613,7,4,9,20,'Às vezes a nuvem permanecia apenas alguns dias sobre o tabernáculo, de modo que o povo também ficava apenas alguns dias, conforme o Senhor ordenava. Então, por ordem do Senhor, levantavam acampamento e seguiam viagem. '),(190614,7,4,9,21,'Às vezes a nuvem parava apenas durante a noite e se elevava na manhã seguinte. Dia ou noite, porém, quando a nuvem se elevava, os israelitas levantavam acampamento e seguiam viagem. '),(190615,7,4,9,22,'Se a nuvem permanecia sobre o tabernáculo por dois dias, um mês ou um ano, ficavam acampados e não seguiam viagem. Mas, assim que a nuvem se elevava, levantavam acampamento e seguiam viagem. '),(190616,7,4,9,23,'Com isso, acampavam por ordem do Senhor e viajavam por ordem do Senhor, e cumpriam tudo que o Senhor lhes ordenava por meio de Moisés.'),(190617,7,4,10,1,'O Senhor também disse a Moisés: '),(190618,7,4,10,2,'´Faça duas trombetas de prata batida. Com elas você chamará a comunidade para se reunir e dará o sinal para levantar acampamento. '),(190619,7,4,10,3,'Quando as duas trombetas soarem, todos se reunirão diante de você à entrada da tenda do encontro. '),(190620,7,4,10,4,'Se apenas uma trombeta soar, somente os líderes, os chefes dos clãs de Israel, se apresentarão a você.'),(190621,7,4,10,5,'´Quando o sinal para seguir viagem soar, as tribos acampadas do lado leste levantarão acampamento e avançarão. '),(190622,7,4,10,6,'Quando o sinal soar pela segunda vez, as tribos acampadas do lado sul virão em seguida. Mande soar dois toques curtos para indicar que devem partir. '),(190623,7,4,10,7,'Mas, quando convocar o povo para uma reunião sagrada, mande soar um toque diferente. '),(190624,7,4,10,8,'Apenas os sacerdotes, os descendentes de Arão, tocarão as trombetas. Essa é uma lei permanente para vocês, a ser cumprida de geração em geração.'),(190625,7,4,10,9,'´Quando chegarem à sua própria terra e guerrearem contra os inimigos que os atacarem, usem as trombetas para soar o alarme. Então o Senhor, seu Deus, se lembrará de vocês e os livrará de seus inimigos. '),(190626,7,4,10,10,'Façam soar as trombetas também em ocasiões alegres, nas festas anuais e no começo de cada mês, e toquem as trombetas ao apresentarem holocaustos e ofertas de paz. As trombetas lhes servirão de recordação diante de seu Deus. Eu sou o Senhor, seu Deus`.'),(190627,7,4,10,11,'No segundo ano desde a saída de Israel do Egito, no vigésimo dia do segundo mês, a nuvem se elevou acima do tabernáculo da aliança. '),(190628,7,4,10,12,'Então os israelitas saíram do deserto do Sinai e viajaram de um lugar para outro até a nuvem pousar no deserto de Parã.'),(190629,7,4,10,13,'Da primeira vez que o povo partiu, seguindo as instruções do Senhor a Moisés, '),(190630,7,4,10,14,'o exército da tribo de Judá foi à frente. Marchava atrás de sua bandeira e seu comandante era Naassom, filho de Aminadabe. '),(190631,7,4,10,15,'Em seguida, vieram o exército da tribo de Issacar, comandado por Natanael, filho de Zuar, '),(190632,7,4,10,16,'e o exército da tribo de Zebulom, comandado por Eliabe, filho de Helom.'),(190633,7,4,10,17,'O tabernáculo foi desmontado, e os levitas das divisões gersonita e merarita vieram na sequência, carregando o tabernáculo. '),(190634,7,4,10,18,'O exército de Rúben veio depois, marchando atrás de sua bandeira. Seu comandante era Elizur, filho de Sedeur. '),(190635,7,4,10,19,'Em seguida, vieram o exército da tribo de Simeão, comandado por Selumiel, filho de Zurisadai, '),(190636,7,4,10,20,'e o exército da tribo de Gade, comandado por Eliasafe, filho de Deuel.'),(190637,7,4,10,21,'Então vieram os levitas da divisão coatita carregando os objetos sagrados. Antes que o povo chegasse ao próximo acampamento, o tabernáculo deveria estar armado em seu novo local. '),(190638,7,4,10,22,'O exército de Efraim veio depois, marchando atrás de sua bandeira, comandado por Elisama, filho de Amiúde. '),(190639,7,4,10,23,'Em seguida, vieram o exército da tribo de Manassés, comandado por Gamaliel, filho de Pedazur, '),(190640,7,4,10,24,'e o exército da tribo de Benjamim, comandado por Abidã, filho de Gideoni.'),(190641,7,4,10,25,'O exército de Dã veio por último, marchando atrás de sua bandeira e formando a retaguarda de todos os acampamentos das tribos. Seu comandante era Aieser, filho de Amisadai. '),(190642,7,4,10,26,'Em seguida, vieram o exército da tribo de Aser, comandado por Pagiel, filho de Ocrã, '),(190643,7,4,10,27,'e o exército da tribo de Naftali, comandado por Aira, filho de Enã.'),(190644,7,4,10,28,'Era nessa sequência que os israelitas marchavam, exército após exército.'),(190645,7,4,10,29,'Moisés disse a seu cunhado Hobabe, filho do midianita Reuel: ´Estamos a caminho do lugar que o Senhor nos prometeu, pois ele disse: ´Eu o darei a vocês`. Venha conosco e o trataremos bem, pois o Senhor prometeu boas coisas a Israel!`.'),(190646,7,4,10,30,'´Não irei`, respondeu Hobabe. ´Preciso voltar para minha própria terra e para minha família.`'),(190647,7,4,10,31,'´Por favor, não nos deixe`, pediu Moisés. ´Você conhece os lugares do deserto onde poderemos acampar. Venha e seja nosso guia. '),(190648,7,4,10,32,'Se nos acompanhar, compartilharemos com você todas as boas coisas que o Senhor nos der.`'),(190649,7,4,10,33,'Depois de partirem do monte do Senhor, marcharam por três dias. A arca da aliança do Senhor ia à frente deles para lhes mostrar onde parar e descansar. '),(190650,7,4,10,34,'A cada dia, enquanto seguiam viagem, a nuvem do Senhor permanecia sobre eles. '),(190651,7,4,10,35,'Sempre que a arca partia, Moisés exclamava: ´Levanta-te, ó Senhor! Que teus inimigos se dispersem e teus adversários fujam de diante de ti!`. '),(190652,7,4,10,36,'E, quando a arca parava, ele dizia: ´Volta, ó Senhor, aos muitos milhares de Israel!`.'),(190653,7,4,11,1,'O povo começou a reclamar de sua situação ao Senhor, que ouviu tudo que diziam. Então a ira do Senhor se acendeu, e ele enviou fogo que ardeu entre o povo, devorando alguns que viviam nas extremidades do acampamento. '),(190654,7,4,11,2,'O povo gritou, pedindo ajuda a Moisés, e quando ele orou ao Senhor, o fogo se apagou. '),(190655,7,4,11,3,'Depois disso, aquele lugar foi chamado de Taberá, pois o fogo do Senhor ardeu ali entre eles.'),(190656,7,4,11,4,'Então o bando de estrangeiros que viajava com os israelitas começou a desejar intensamente a comida do Egito. E o povo de Israel também começou a se queixar: ´Ah, se tivéssemos carne para comer! '),(190657,7,4,11,5,'Que saudade dos peixes que comíamos de graça no Egito! Também tínhamos pepinos, melões, alhos-porós, cebolas e alhos à vontade. '),(190658,7,4,11,6,'Mas, agora, perdemos o apetite. Não vemos outra coisa além desse maná!`.'),(190659,7,4,11,7,'O maná era como semente de coentro e tinha aparência de resina. '),(190660,7,4,11,8,'O povo saía e o recolhia do chão. Usava-o para fazer farinha, triturando-o em moinhos manuais ou socando-o em pilões. Depois, cozinhava o maná numa panela e fazia bolos achatados, que tinham gosto de massa folheada assada com azeite. '),(190661,7,4,11,9,'O maná caía sobre o acampamento durante a noite, com o orvalho.'),(190662,7,4,11,10,'Moisés ouviu todas as famílias reclamando à entrada de suas tendas, e a ira do Senhor se acendeu. Com isso, Moisés se revoltou '),(190663,7,4,11,11,'e disse ao Senhor: ´Por que tratas a mim, teu servo, com tanta crueldade? Tem misericórdia de mim! O que fiz para merecer o peso de todo este povo? '),(190664,7,4,11,12,'Por acaso gerei ou dei à luz este povo? Por que me pedes para carregá-lo nos braços como a mãe carrega o bebê que mama? Como o levarei à terra que juraste dar a seus antepassados? '),(190665,7,4,11,13,'Onde conseguirei carne para todo este povo? Eles vêm a mim reclamar, dizendo: ´Dê-nos carne para comer!`. '),(190666,7,4,11,14,'Sozinho, não sou capaz de carregar todo este povo! O peso é grande demais! '),(190667,7,4,11,15,'Se é assim que pretendes me tratar, mata-me de uma vez; para mim seria um favor, pois eu não veria esta calamidade!`.'),(190668,7,4,11,16,'Então o Senhor disse a Moisés: ´Reúna diante de mim setenta homens reconhecidos como autoridades e líderes de Israel. Leve-os à tenda do encontro, para que permaneçam ali com você. '),(190669,7,4,11,17,'Eu descerei e falarei com você. Tomarei um pouco do Espírito que está sobre você e o colocarei sobre eles. Assim, dividirão com você o peso do povo, para que não precise carregá-lo sozinho.'),(190670,7,4,11,18,'´Diga ao povo: ´Consagrem-se, pois amanhã terão carne para comer. Vocês reclamaram e o Senhor os ouviu quando disseram: ´Ah, se tivéssemos carne para comer! Estávamos melhor no Egito!`. Agora o Senhor lhes dará carne, e vocês terão de comê-la. '),(190671,7,4,11,19,'E não será apenas um dia, ou dois, ou cinco, ou dez ou mesmo vinte. '),(190672,7,4,11,20,'Comerão carne por um mês inteiro, até lhes sair pelo nariz e vocês enjoarem dela, pois rejeitaram o Senhor que está aqui entre vocês e reclamaram contra ele, dizendo: ´Por que saímos do Egito?``.'),(190673,7,4,11,21,'Moisés, porém, respondeu ao Senhor: ´Tenho comigo um exército de seiscentos mil soldados e, no entanto, dizes: ´Eu lhes darei carne durante um mês inteiro!`. '),(190674,7,4,11,22,'Mesmo que abatêssemos todos os nossos rebanhos, bastaria para satisfazê-los? Mesmo que pegássemos todos os peixes do mar, seria suficiente?`.'),(190675,7,4,11,23,'Então o Senhor disse a Moisés: ´Você duvida do meu poder? Agora você verá se minha palavra se cumprirá ou não!`.'),(190676,7,4,11,24,'Moisés saiu e transmitiu as palavras do Senhor ao povo. Reuniu os setenta líderes e os colocou ao redor da tenda da reunião. '),(190677,7,4,11,25,'O Senhor desceu na nuvem e falou com ele. Depois, deu aos setenta líderes o mesmo Espírito que estava sobre Moisés. E, quando o Espírito pousou sobre eles, os líderes profetizaram, algo que nunca mais aconteceu.'),(190678,7,4,11,26,'Dois homens, Eldade e Medade, haviam permanecido no acampamento. Faziam parte da lista de autoridades, mas não tinham ido à tenda da reunião. E, no entanto, o Espírito também pousou sobre eles, de modo que profetizaram ali no acampamento. '),(190679,7,4,11,27,'Um rapaz correu e contou a Moisés: ´Eldade e Medade estão profetizando no acampamento!`.'),(190680,7,4,11,28,'Josué, filho de Num, que desde jovem era auxiliar de Moisés, protestou: ´Moisés, meu senhor, faça-os parar!`.'),(190681,7,4,11,29,'Moisés, porém, respondeu: ´Você está com ciúmes por mim? Que bom seria se todos do povo do Senhor fossem profetas e se o Senhor colocasse seu Espírito sobre todos eles!`. '),(190682,7,4,11,30,'Então Moisés voltou ao acampamento com as autoridades de Israel.'),(190683,7,4,11,31,'O Senhor mandou um vento que trouxe codornas do lado do mar e as fez voar baixo por todo o acampamento. Numa área de vários quilômetros em todas as direções, voavam a uma altura de quase um metro do chão. '),(190684,7,4,11,32,'O povo saiu e pegou codornas durante todo aquele dia, toda aquela noite e todo o dia seguinte. Ninguém recolheu menos de dez cestos grandes. Em seguida, espalharam as codornas por todo o acampamento para secá-las. '),(190685,7,4,11,33,'Mas, enquanto ainda se empanturravam, com a boca cheia de carne, a ira do Senhor se acendeu contra o povo, e ele os feriu com uma praga terrível. '),(190686,7,4,11,34,'Por isso, aquele lugar foi chamado de Quibrote-Hataavá, pois ali sepultaram o povo que cobiçou a carne do Egito. '),(190687,7,4,11,35,'De Quibrote-Hataavá o povo viajou para Hazerote, onde ficou algum tempo.'),(190688,7,4,12,1,'Miriã e Arão criticaram Moisés porque ele havia se casado com uma mulher cuxita. '),(190689,7,4,12,2,'Disseram: ´Acaso o Senhor fala apenas por meio de Moisés? Também não falou por meio de nós?`. E o Senhor ouviu isso. '),(190690,7,4,12,3,'(Ora, Moisés era muito humilde, mais que qualquer outra pessoa na terra.)'),(190691,7,4,12,4,'No mesmo instante, o Senhor chamou Moisés, Arão e Miriã e disse: ´Vão à tenda do encontro, vocês três!`, e eles foram para lá. '),(190692,7,4,12,5,'Então o Senhor desceu na coluna de nuvem e parou à entrada da tenda de encontro. ´Arão e Miriã!`, chamou ele. Os dois se aproximaram, '),(190693,7,4,12,6,'e o Senhor lhes disse: ´Ouçam o que vou dizer: ´Se houver profeta entre vocês, eu, o Senhor, me revelarei em visões; falarei com ele em sonhos.'),(190694,7,4,12,7,'Não é assim, porém, com meu servo Moisés; ele tem sido fiel em toda a minha casa.'),(190695,7,4,12,8,'Falo com ele face a face, claramente, e não por meio de enigmas; ele vê a forma do Senhor. Como vocês ousaram criticar meu servo Moisés?`.'),(190696,7,4,12,9,'A ira do Senhor se acendeu contra eles, e ele se retirou. '),(190697,7,4,12,10,'Enquanto a nuvem se afastava da tenda, Miriã ficou ali, com a pele branca como a neve, leprosa. Quando Arão viu o que havia acontecido com ela, '),(190698,7,4,12,11,'clamou a Moisés: ´Ó meu senhor! Por favor, não nos castigue pelo pecado que insensatamente cometemos. '),(190699,7,4,12,12,'Não permita que ela fique como um bebê que nasce morto, já em decomposição`.'),(190700,7,4,12,13,'Então Moisés clamou ao Senhor: ´Ó Deus, eu suplico que a cures!`.'),(190701,7,4,12,14,'O Senhor respondeu a Moisés: ´Se o pai de Miriã tivesse apenas cuspido no rosto dela, não ficaria contaminada por sete dias? Portanto, mantenham-na fora do acampamento por sete dias. Depois disso, ela poderá ser aceita de volta`.'),(190702,7,4,12,15,'Miriã foi mantida fora do acampamento por sete dias, e o povo esperou até ela ser trazida de volta para seguir viagem. '),(190703,7,4,12,16,'Então saíram de Hazerote e acamparam no deserto de Parã.'),(190704,7,4,13,1,'O Senhor disse a Moisés: '),(190705,7,4,13,2,'´Envie homens para fazer o reconhecimento da terra de Canaã, a terra que eu dou aos israelitas. Mande um líder de cada tribo de seus antepassados`. '),(190706,7,4,13,3,'Moisés fez conforme o Senhor ordenou. Do acampamento no deserto de Parã, enviou doze homens, todos eles chefes das tribos de Israel. '),(190707,7,4,13,4,'Estas eram as tribos e os nomes de seus líderes: da tribo de Rúben, Samua, filho de Zacur;'),(190708,7,4,13,5,'da tribo de Simeão, Safate, filho de Hori;'),(190709,7,4,13,6,'da tribo de Judá, Calebe, filho de Jefoné;'),(190710,7,4,13,7,'da tribo de Issacar, Igal, filho de José;'),(190711,7,4,13,8,'da tribo de Efraim, Oseias, filho de Num;'),(190712,7,4,13,9,'da tribo de Benjamim, Palti, filho de Rafu;'),(190713,7,4,13,10,'da tribo de Zebulom, Gadiel, filho de Sodi;'),(190714,7,4,13,11,'da tribo de Manassés, filho de José, Gadi, filho de Susi;'),(190715,7,4,13,12,'da tribo de Dã, Amiel, filho de Gemali;'),(190716,7,4,13,13,'da tribo de Aser, Setur, filho de Micael;'),(190717,7,4,13,14,'da tribo de Naftali, Nabi, filho de Vofsi;'),(190718,7,4,13,15,'da tribo de Gade, Geuel, filho de Maqui.'),(190719,7,4,13,16,'Esses são os nomes dos homens que Moisés enviou para explorar a terra. (Moisés deu a Oseias, filho de Num, o nome de Josué.)'),(190720,7,4,13,17,'Quando Moisés os enviou para fazer o reconhecimento da terra, deu-lhes as seguintes instruções: ´Subam pelo Neguebe até a região montanhosa. '),(190721,7,4,13,18,'Vejam como é a terra e descubram se seus habitantes são fortes ou fracos, poucos ou muitos. '),(190722,7,4,13,19,'Observem em que tipo de terra vivem, se é boa ou ruim. As cidades têm muralhas ou são desprotegidas como campos abertos? '),(190723,7,4,13,20,'O solo é fértil ou pobre? A região tem muitas árvores? Façam todo o possível para trazer de volta amostras das colheitas que encontrarem`. (Era a época da colheita das primeiras uvas maduras.)'),(190724,7,4,13,21,'Eles subiram e fizeram o reconhecimento da terra, desde o deserto de Zim até Reobe, perto de Lebo-Hamate. '),(190725,7,4,13,22,'Subiram pelo Neguebe e chegaram a Hebrom, onde viviam Aimã, Sesai e Talmai, todos descendentes de Enaque. (A antiga cidade de Hebrom foi fundada sete anos antes da cidade egípcia de Zoã.) '),(190726,7,4,13,23,'Quando chegaram ao vale de Escol, cortaram um ramo com um só cacho de uvas tão grande que dois deles precisaram carregá-lo numa vara. Levaram também amostras de romãs e figos. '),(190727,7,4,13,24,'Aquele lugar recebeu o nome de vale de Escol, por causa do cacho de uvas que os israelitas cortaram ali.'),(190728,7,4,13,25,'Depois de passarem quarenta dias explorando a terra, os homens retornaram '),(190729,7,4,13,26,'a Moisés, a Arão e a toda a comunidade de Israel em Cades, no deserto de Parã. Relataram o que tinham visto a toda a comunidade e mostraram os frutos que trouxeram da terra. '),(190730,7,4,13,27,'Este foi o relatório que deram a Moisés: ´Entramos na terra à qual você nos enviou e, de fato, é uma terra que produz leite e mel com fartura. Aqui está o tipo de fruto que nela há. '),(190731,7,4,13,28,'Contudo, o povo que vive ali é poderoso, e suas cidades são grandes e fortificadas. Vimos até os descendentes de Enaque! '),(190732,7,4,13,29,'Os amalequitas vivem no Neguebe, e os hititas, jebuseus e amorreus vivem na região montanhosa. Os cananeus vivem perto do litoral do mar Mediterrâneo e no vale do Jordão`.'),(190733,7,4,13,30,'Calebe tentou acalmar o povo que estava diante de Moisés. ´Vamos partir agora mesmo para tomar a terra!`, disse ele. ´Com certeza podemos conquistá-la!`'),(190734,7,4,13,31,'Mas os outros homens que tinham feito com ele o reconhecimento da terra discordaram: ´Não podemos enfrentá-los! São mais fortes que nós!`. '),(190735,7,4,13,32,'Então espalharam entre os israelitas um relatório negativo sobre a terra, dizendo: ´A terra que atravessamos ao fazer o reconhecimento devorará quem for morar ali! Todas as pessoas que vimos são enormes. '),(190736,7,4,13,33,'Vimos até gigantes, os descendentes de Enaque! Perto deles, nos sentimos como gafanhotos, e também era assim que parecíamos para eles`.'),(190737,7,4,14,1,'Então toda a comunidade começou a chorar em voz alta e continuou em prantos a noite toda. '),(190738,7,4,14,2,'Suas vozes se elevaram em grande protesto contra Moisés e Arão. ´Ah, se ao menos tivéssemos morrido no Egito, ou mesmo aqui no deserto!`, diziam. '),(190739,7,4,14,3,'´Por que o Senhor está nos levando para essa terra só para morrermos em combate? Nossas esposas e crianças serão capturadas como prisioneiros de guerra! Não seria melhor voltarmos para o Egito?` '),(190740,7,4,14,4,'E disseram uns aos outros: ´Vamos escolher um novo líder e voltar para o Egito!`.'),(190741,7,4,14,5,'Moisés e Arão se curvaram com o rosto em terra diante de toda a comunidade de Israel. '),(190742,7,4,14,6,'Dois dos homens que tinham feito o reconhecimento da terra, Josué, filho de Num, e Calebe, filho de Jefoné, rasgaram suas roupas '),(190743,7,4,14,7,'e disseram a toda a comunidade de Israel: ´A terra da qual fizemos o reconhecimento é muito boa! '),(190744,7,4,14,8,'E, se o Senhor se agradar de nós, ele nos levará em segurança até ela e a dará a nós. É uma terra que produz leite e mel com fartura. '),(190745,7,4,14,9,'Não se rebelem contra o Senhor e não tenham medo dos povos da terra. Diante de nós, eles estão indefesos! Não têm quem os proteja, mas o Senhor está conosco! Não tenham medo deles!`.'),(190746,7,4,14,10,'Ainda assim, toda a comunidade começou a falar em apedrejar Josué e Calebe. Então a presença gloriosa do Senhor apareceu na tenda do encontro a todos os israelitas, '),(190747,7,4,14,11,'e o Senhor disse a Moisés: ´Até quando este povo me tratará com desprezo? Será que nunca confiarão em mim, mesmo depois de todos os sinais que realizei entre eles? '),(190748,7,4,14,12,'Eu os deserdarei e os destruirei com uma praga. Então, farei de você um povo ainda maior e mais poderoso que eles!`.'),(190749,7,4,14,13,'Moisés, porém, respondeu ao Senhor: ´O que os egípcios pensarão? Eles sabem muito bem do poder que mostraste ao resgatar o teu povo do meio deles. '),(190750,7,4,14,14,'Os egípcios informarão isso aos habitantes dessa terra, que já ouviram falar que vives entre o teu povo. Sabem, Senhor, que apareces ao teu povo face a face e que a tua nuvem permanece sobre ele e que vais adiante dele na coluna de nuvem de dia e na coluna de fogo à noite. '),(190751,7,4,14,15,'Se exterminares todo este povo com um só golpe, as nações que ouviram falar de tua fama dirão: '),(190752,7,4,14,16,'´O Senhor não foi capaz de levá-los à terra que jurou lhes dar, por isso os matou no deserto`.'),(190753,7,4,14,17,'´Por favor, Senhor, mostra que o teu poder é tão grande quanto declaraste. Pois disseste: '),(190754,7,4,14,18,'´O Senhor é lento para se irar, é cheio de amor e perdoa todo tipo de pecado e rebeldia. Contudo, não absolve o culpado; traz as consequências do pecado dos pais sobre os filhos até a terceira e quarta geração`. '),(190755,7,4,14,19,'De acordo com o teu grande amor, peço que perdoes os pecados deste povo, como os tens perdoado desde que saíram do Egito`.'),(190756,7,4,14,20,'Então o Senhor disse: ´Eu os perdoarei, como você me pediu. '),(190757,7,4,14,21,'Mas, tão certo quanto eu vivo e tão certo quanto a terra está cheia da glória do Senhor, '),(190758,7,4,14,22,'nenhuma dessas pessoas entrará na terra. Todas elas viram a minha presença gloriosa e os sinais que realizei no Egito e no deserto. Repetidamente, porém, me puseram à prova, recusando-se a ouvir a minha voz. '),(190759,7,4,14,23,'Jamais verão a terra que jurei dar a seus antepassados. Nenhum daqueles que me trataram com desprezo a verá. '),(190760,7,4,14,24,'Meu servo Calebe, no entanto, teve uma atitude diferente dos demais. Permaneceu fiel a mim, por isso eu o farei entrar na terra da qual fez o reconhecimento, e seus descendentes tomarão posse dela. '),(190761,7,4,14,25,'Agora, deem meia-volta e não sigam rumo à terra onde habitam os amalequitas e cananeus. Amanhã partirão para o deserto, em direção ao mar Vermelho`.'),(190762,7,4,14,26,'Então o Senhor disse a Moisés e a Arão: '),(190763,7,4,14,27,'´Até quando precisarei tolerar esta comunidade perversa e suas queixas contra mim? Sim, ouvi as queixas dos israelitas contra mim. '),(190764,7,4,14,28,'Agora, digam-lhes o seguinte: ´Tão certo quanto eu vivo, declara o Senhor, farei com vocês exatamente aquilo que os ouvi dizerem. '),(190765,7,4,14,29,'Todos vocês cairão mortos neste deserto! Uma vez que se queixaram contra mim, todos com mais de 20 anos que foram contados no censo morrerão. '),(190766,7,4,14,30,'Não entrarão nem tomarão posse da terra que eu jurei lhes dar, para que nela morassem. As únicas exceções serão Calebe, filho de Jefoné, e Josué, filho de Num.'),(190767,7,4,14,31,'´´Vocês disseram que seus filhos seriam tomados como prisioneiros de guerra. Pois bem, eu os farei entrar na terra em segurança, e eles desfrutarão daquilo que vocês desprezaram. '),(190768,7,4,14,32,'Mas, quanto a vocês, cairão mortos neste deserto. '),(190769,7,4,14,33,'Seus filhos serão como pastores, andando sem rumo pelo deserto durante quarenta anos. Desse modo, sofrerão a consequência de sua infidelidade, até que o último de vocês morra no deserto.'),(190770,7,4,14,34,'´´Uma vez que seus espiões passaram quarenta dias fazendo o reconhecimento da terra, vocês andarão sem rumo pelo deserto durante quarenta anos, um ano para cada dia, como punição por sua culpa. Assim, saberão o resultado de se opor a mim`. '),(190771,7,4,14,35,'Eu, o Senhor, falei! Certamente farei essas coisas a todos os membros da comunidade que conspiraram contra mim. Serão destruídos neste deserto, e aqui morrerão!`.'),(190772,7,4,14,36,'Os homens que Moisés tinha envia­do para fazer o reconhecimento da terra, aqueles que instigaram a rebelião contra ele com seu relatório negativo, '),(190773,7,4,14,37,'morreram repentinamente de uma praga diante do Senhor. '),(190774,7,4,14,38,'Dos homens que haviam feito o reconhecimento da terra, apenas Josué e Calebe sobreviveram.'),(190775,7,4,14,39,'Quando Moisés transmitiu essas palavras aos israelitas, eles se encheram de tristeza. '),(190776,7,4,14,40,'No dia seguinte, levantaram-se cedo e subiram em direção ao alto dos montes. ´Vamos!`, disseram. ´Reconhecemos que pecamos, mas agora estamos prontos para entrar na terra que o Senhor nos prometeu.`'),(190777,7,4,14,41,'Moisés, porém, disse: ´Por que desobedecem à ordem do Senhor? Isso não dará certo! '),(190778,7,4,14,42,'Não subam para a terra agora, pois o Senhor não estará com vocês. Seus inimigos os aniquilarão! '),(190779,7,4,14,43,'Quando enfrentarem os amalequitas e cananeus na batalha, serão massacrados. Porque vocês abandonaram o Senhor, ele os abandonará`.'),(190780,7,4,14,44,'Arrogantemente, os israelitas avançaram até o alto dos montes, apesar de Moisés e a arca da aliança do Senhor terem ficado no acampamento. '),(190781,7,4,14,45,'Então os amalequitas e cananeus que viviam naqueles montes desceram, derrotaram os israelitas e os perseguiram até Hormá.'),(190782,7,4,15,1,'Então o Senhor disse a Moisés: '),(190783,7,4,15,2,'´Dê as seguintes instruções ao povo de Israel. ´Quando vocês se estabelecerem na terra que eu lhes dou, '),(190784,7,4,15,3,'apresentarão ofertas especiais como aroma agradável ao Senhor. Essas ofertas poderão ser apresentadas de diferentes formas: um holocausto, um sacri­fício para cumprir um voto, uma oferta voluntária ou uma oferta em alguma das festas anuais, e serão de seus rebanhos de bois ou ovelhas. '),(190785,7,4,15,4,'Quando apresentarem essas ofertas, também entregarão ao Senhor uma oferta de cereal de dois litros de farinha da melhor qualidade misturada com um litro de azeite. '),(190786,7,4,15,5,'Para cada cordeiro apresentado como holocausto ou sacrifício, vocês entregarão também um litro de vinho como oferta derramada.'),(190787,7,4,15,6,'´Se o sacrifício for um carneiro, apresentem uma oferta de cereal de quatro litros de farinha da melhor qualidade misturada com um litro e um terço de azeite '),(190788,7,4,15,7,'e um litro e um terço de vinho como oferta derramada. Será um aroma agradável ao Senhor.'),(190789,7,4,15,8,'´Quando apresentarem um novilho como holocausto, como sacrifício para cumprir um voto, ou como oferta de paz ao Senhor, '),(190790,7,4,15,9,'também entregarão uma oferta de cereal de seis litros de farinha da melhor qualidade misturada com dois litros de azeite '),(190791,7,4,15,10,'e dois litros de vinho como oferta derramada. Será uma oferta especial, um aroma agradável ao Senhor.'),(190792,7,4,15,11,'´Cada sacrifício de novilho, carneiro, cordeiro ou cabrito deverá ser preparado dessa maneira. '),(190793,7,4,15,12,'Sigam essas instruções para cada sacrifício que apresentarem. '),(190794,7,4,15,13,'Todos os israelitas de nascimento seguirão essas instruções quando apresentarem uma oferta especial como aroma agradável ao Senhor. '),(190795,7,4,15,14,'E, se algum estrangeiro que os visita ou que vive entre vocês ou entre seus descendentes quiser apresentar uma oferta especial como aroma agradável ao Senhor, deverá seguir os mesmos procedimentos. '),(190796,7,4,15,15,'Os israelitas de nascimento e os estrangeiros são iguais diante do Senhor e estão sujeitos aos mesmos decretos da comunidade. Essa é uma lei permanente para vocês, a ser cumprida de geração em geração. '),(190797,7,4,15,16,'As mesmas instruções e ordens se aplicam tanto a vocês como aos estrangeiros que vivem em seu meio`.'),(190798,7,4,15,17,'Então o Senhor disse a Moisés: '),(190799,7,4,15,18,'´Dê as seguintes instruções ao povo de Israel. ´Quando chegarem à terra para onde os levo '),(190800,7,4,15,19,'e comerem das colheitas que ela produz, separarão uma parte como oferta para o Senhor. '),(190801,7,4,15,20,'Apresentem um bolo feito da primeira farinha que moerem e separem-no como oferta, como fazem com os primeiros cereais da eira. '),(190802,7,4,15,21,'Todas as gerações futuras apresentarão ao Senhor uma oferta da primeira farinha que moerem.'),(190803,7,4,15,22,'´Se vocês, sem intenção, deixarem de cumprir todos esses mandamentos que o Senhor ordenou a Moisés, '),(190804,7,4,15,23,'sim, tudo que o Senhor lhes ordenou por meio de Moisés, desde o dia em que ele o ordenou, para vocês e para as gerações futuras, '),(190805,7,4,15,24,'e a comunidade não se der conta de seu erro, toda a comunidade apresentará um novilho como holocausto de aroma agradável ao Senhor. O sacrifício será apresentado junto com a oferta de cereal e a oferta derramada, conforme prescrito, e também com um bode como oferta pelo pecado. '),(190806,7,4,15,25,'Com essa oferta, o sacerdote fará expiação por toda a comunidade de Israel, e ela será perdoada. O pecado não foi intencional e foi expiado com as ofertas apresentadas ao Senhor, a oferta especial e a oferta pelo pecado. '),(190807,7,4,15,26,'Toda a comunidade de Israel será perdoada, incluindo os estrangeiros que vivem entre vocês, pois o pecado envolveu todo o povo.'),(190808,7,4,15,27,'´Se um único indivíduo cometer um pecado não intencional, apresentará uma cabra de um ano como oferta pelo pecado. '),(190809,7,4,15,28,'O sacerdote a sacrificará a fim de fazer expiação pelo culpado diante do Senhor, e ele será perdoado. '),(190810,7,4,15,29,'Essas instruções sobre o pecado involuntário se aplicam tanto aos israelitas de nascimento como aos estrangeiros que vivem em seu meio.'),(190811,7,4,15,30,'´Mas aquele que arrogantemente fizer algo contrário à vontade de Deus, seja israelita de nascimento ou estrangeiro, blasfema contra o Senhor e deverá ser eliminado do meio do povo. '),(190812,7,4,15,31,'Uma vez que tratou a palavra do Senhor com desprezo e desobedeceu à sua ordem de propósito, deverá ser eliminado e sofrer o castigo por sua culpa`.'),(190813,7,4,15,32,'Certo dia, enquanto o povo de Israel estava no deserto, encontraram um homem recolhendo lenha no sábado. '),(190814,7,4,15,33,'As pessoas que o encontraram recolhendo lenha o levaram perante Moisés, Arão e o restante da comunidade. '),(190815,7,4,15,34,'Como ainda não estava determinado o que fariam com ele, mantiveram o homem preso. '),(190816,7,4,15,35,'Então o Senhor disse a Moisés: ´O homem deve ser executado! Toda a comunidade o apedrejará fora do acampamento`. '),(190817,7,4,15,36,'Assim, toda a comunidade levou o homem para fora do acampamento e o apedrejou até a morte, conforme o Senhor havia ordenado a Moisés.'),(190818,7,4,15,37,'O Senhor disse a Moisés: '),(190819,7,4,15,38,'´Dê as seguintes instruções ao povo de Israel. Vocês e as gerações futuras farão franjas na bainha da roupa e as prenderão com um fio azul. '),(190820,7,4,15,39,'Quando virem as franjas, recordarão todos os mandamentos do Senhor e os cumprirão. Assim, não serão infiéis, seguindo os desejos de seu coração e de seus olhos. '),(190821,7,4,15,40,'As franjas os ajudarão a lembrar que devem obedecer a todos os meus mandamentos e ser santos para o seu Deus. '),(190822,7,4,15,41,'Eu sou o Senhor, seu Deus, que os tirou da terra do Egito para ser o seu Deus. Eu sou o Senhor, seu Deus`.'),(190823,7,4,16,1,'Corá, filho de Isar, descendente de Coate, filho de Levi, armou uma conspiração com Datã e Abirão, filhos de Eliabe, e Om, filho de Pelete, da tribo de Rúben. '),(190824,7,4,16,2,'Com outros 250 líderes israelitas, todos membros importantes da comunidade, os três instigaram uma rebelião contra Moisés. '),(190825,7,4,16,3,'Juntaram-se contra Moisés e Arão e disseram: ´Vocês foram longe demais! A comunidade foi consagrada pelo Senhor, e ele está em nosso meio. Que direito vocês têm de agir como se fossem superiores à comunidade do Senhor?`.'),(190826,7,4,16,4,'Quando Moisés ouviu o que disseram, curvou-se com o rosto em terra. '),(190827,7,4,16,5,'Em seguida, disse a Corá e a seus seguidores: ´Amanhã cedo o Senhor nos mostrará quem pertence a ele e quem é consagrado. Só trará à sua presença aqueles que ele escolher. '),(190828,7,4,16,6,'Você, Corá, e todos os seus seguidores, preparem incensários. '),(190829,7,4,16,7,'Amanhã, acendam fogo neles e queimem incenso diante do Senhor. Então veremos quem o Senhor escolherá como consagrado a ele. Vocês, levitas, foram longe demais!`.'),(190830,7,4,16,8,'Moisés falou novamente a Corá: ´Agora ouçam, levitas! '),(190831,7,4,16,9,'Acaso lhes parece de pouca importância que o Deus de Israel os tenha escolhido dentre toda a comunidade de Israel para estar perto dele a fim de trabalharem no tabernáculo do Senhor e estarem perante a comunidade para servi-la? '),(190832,7,4,16,10,'Ele já deu a você, Corá, e a seus companheiros levitas essa função, e agora exigem também o serviço sacerdotal? '),(190833,7,4,16,11,'Na verdade, é contra o Senhor que você e seus seguidores estão se rebelando! Afinal, quem é Arão para se queixarem dele?`.'),(190834,7,4,16,12,'Então Moisés mandou chamar Datã e Abirão, filhos de Eliabe, mas eles responderam: ´Não iremos! '),(190835,7,4,16,13,'Não basta você nos ter tirado do Egito, uma terra que produz leite e mel com fartura, para nos matar aqui no deserto? Agora quer nos tratar como se fosse autoridade sobre nós? '),(190836,7,4,16,14,'Além disso, você não nos levou a outra terra que produz leite e mel com fartura, e não nos deu uma nova propriedade com campos e vinhedos. Está tentando enganar estes homens? Não iremos!`.'),(190837,7,4,16,15,'Moisés ficou furioso e disse ao Senhor: ´Não aceites as ofertas de cereais deles! Não tomei deles nem sequer um jumento, e jamais lhes fiz algum mal`. '),(190838,7,4,16,16,'E Moisés disse a Corá: ´Você e seus seguidores venham aqui amanhã e apresentem-se diante do Senhor. Arão também virá. '),(190839,7,4,16,17,'Você e cada um de seus 250 seguidores prepararão um incensário e colocarão incenso nele, a fim de apresentá-lo diante do Senhor. Arão também trará seu incensário`.'),(190840,7,4,16,18,'Cada um deles preparou um incensário, acendeu o fogo e colocou incenso nele. Depois, todos se apresentaram à entrada da tenda do encontro com Moisés e Arão. '),(190841,7,4,16,19,'Corá havia instigado toda a comunidade contra Moisés e Arão, e todos se reuniram à entrada da tenda do encontro. Então a presença gloriosa do Senhor apareceu a toda a comunidade, '),(190842,7,4,16,20,'e o Senhor disse a Moisés e a Arão: '),(190843,7,4,16,21,'´Afastem-se dessa comunidade, para que eu a destrua agora mesmo!`.'),(190844,7,4,16,22,'Moisés e Arão, porém, se prostraram com o rosto em terra e suplicaram. ´Ó Deus, tu és aquele que dá fôlego a todas as criaturas. É necessário que fiques irado com toda a comunidade quando somente um homem pecou?`.'),(190845,7,4,16,23,'O Senhor disse a Moisés: '),(190846,7,4,16,24,'´Então diga a toda a comunidade que se afaste das tendas de Corá, Datã e Abirão`.'),(190847,7,4,16,25,'Moisés se levantou e foi até as tendas de Datã e Abirão, e as autoridades de Israel o seguiram. '),(190848,7,4,16,26,'´Vamos!`, disse ele ao povo. ´Afastem-se das tendas destes homens perversos e não toquem em coisa alguma que seja deles. Do contrário, vocês serão destruídos por causa dos pecados deles.` '),(190849,7,4,16,27,'Todo o povo se afastou das tendas de Corá, Datã e Abirão, e Datã e Abirão saíram e ficaram em pé à entrada das tendas, junto com suas esposas, seus filhos e suas crianças pequenas.'),(190850,7,4,16,28,'Então Moisés disse: ´Assim vocês saberão que o Senhor me enviou para fazer todas estas coisas que tenho feito, pois não as realizei por minha própria conta. '),(190851,7,4,16,29,'Se estes homens morrerem de causas naturais, ou se nada fora do comum acontecer, então o Senhor não me enviou. '),(190852,7,4,16,30,'Mas, se o Senhor fizer algo completamente novo e o chão abrir sua boca e os engolir junto com todos os seus pertences, e eles descerem vivos à sepultura, vocês saberão que estes homens mostraram desprezo pelo Senhor`.'),(190853,7,4,16,31,'Mal ele havia acabado de dizer essas palavras, e o chão debaixo deles rachou. '),(190854,7,4,16,32,'A terra abriu a boca e engoliu os homens, todas as suas famílias, todos os seus seguidores e tudo que possuíam. '),(190855,7,4,16,33,'Desceram vivos à sepultura, junto com todos os seus pertences. A terra se fechou sobre eles, e desapareceram do meio da comunidade. '),(190856,7,4,16,34,'Todo o povo que estava ao redor fugiu quando ouviu os gritos deles. ´A terra nos engolirá também!`, exclamaram. '),(190857,7,4,16,35,'Em seguida, um fogo ardente saiu do Senhor e queimou os 250 homens que ofereciam incenso.'),(190858,7,4,16,36,'O Senhor disse a Moisés:'),(190859,7,4,16,37,'´Ordene a Eleazar, filho do sacerdote Arão, que tire todos os incensários do meio do fogo, pois são santos. Diga-lhe também que espalhe as brasas. '),(190860,7,4,16,38,'Pegue os incensários dos homens que pecaram e pagaram por isso com a própria vida e bata o metal com um martelo, até formar uma lâmina para revestir o altar. Uma vez que esses incensários foram usados na presença do Senhor, eles se tornaram santos. Que sirvam de advertência para o povo de Israel`.'),(190861,7,4,16,39,'O sacerdote Eleazar recolheu os incensários de bronze usados pelos homens que morreram queimados e bateu o metal com um martelo, até formar uma lâmina para revestir o altar. '),(190862,7,4,16,40,'Essa lâmina serviria como recordação aos israelitas; ninguém que não fosse descendente de Arão poderia entrar na presença do Senhor para queimar incenso. Se alguém o fizesse, aconteceria a ele o mesmo que ha­via acontecido a Corá e seus seguido­res, conforme o Senhor tinha dito por meio de Moisés.'),(190863,7,4,16,41,'Logo na manhã seguinte, porém, toda a comunidade de Israel começou a se queixar de Moisés e Arão outra vez. ´Vocês mataram o povo do Senhor!`, diziam eles. '),(190864,7,4,16,42,'Mas, enquanto se reuniam para protestar contra Moisés e Arão, voltaram-se para a tenda do encontro e viram a nuvem cobri-la, e a presença gloriosa do Senhor apareceu.'),(190865,7,4,16,43,'Moisés e Arão foram para a frente da tenda do encontro, '),(190866,7,4,16,44,'e o Senhor disse a Moisés: '),(190867,7,4,16,45,'´Afaste-se desta comunidade, para que eu a destrua agora mesmo!`, e Moisés e Arão se prostraram com o rosto em terra.'),(190868,7,4,16,46,'Então Moisés disse a Arão: ´Rápido! Pegue um incensário e coloque nele brasas do altar. Acrescente incenso e leve-o para o meio da comunidade, a fim de fazer expiação por ela, pois a ira do Senhor está acesa, e a praga já começou!`.'),(190869,7,4,16,47,'Arão seguiu a ordem de Moisés e correu para o meio da comunidade. A praga já havia começado a matá-los, mas Arão queimou o incenso e fez expiação por eles. '),(190870,7,4,16,48,'Colocou-se entre os mortos e os vivos, e a praga cessou. '),(190871,7,4,16,49,'Ainda assim, 14.700 pessoas morreram da praga, além daqueles que tinham morrido por causa da rebelião de Corá. '),(190872,7,4,16,50,'Uma vez que a praga cessou, Arão voltou a Moisés, que estava à entrada da tenda do encontro.'),(190873,7,4,17,1,' O Senhor disse a Moisés: '),(190874,7,4,17,2,'´Diga aos israelitas que tragam doze varas de madeira, uma para cada líder das tribos de seus antepassados. Escreva o nome de cada líder em sua vara. '),(190875,7,4,17,3,'Na vara da tribo de Levi, escreva o nome de Arão, pois é necessário que haja uma vara para cada chefe das tribos de seus antepassados. '),(190876,7,4,17,4,'Coloque as varas na tenda do encontro, diante da arca que contém as tábuas da aliança, onde eu me encontro com você. '),(190877,7,4,17,5,'A vara daquele que eu escolher florescerá, e eu acabarei de vez com a murmuração e as queixas dos israelitas contra vocês`.'),(190878,7,4,17,6,'Moisés transmitiu as instruções ao povo de Israel, e cada um dos doze líderes das tribos, incluindo Arão, levou uma vara para Moisés. '),(190879,7,4,17,7,'Então Moisés colocou as varas na presença do Senhor na tenda da aliança. '),(190880,7,4,17,8,'No dia seguinte, quando Moisés entrou na tenda da aliança, viu que a vara de Arão, que representava a tribo de Levi, tinha florescido, produzindo brotos, botões, flores e amêndoas maduras.'),(190881,7,4,17,9,'Depois que retirou as varas da presença do Senhor, Moisés as mostrou para o povo, e cada líder tomou de volta sua vara. '),(190882,7,4,17,10,'O Senhor disse a Moisés: ´Ponha a vara de Arão permanentemente diante da arca da aliança, para que sirva de advertência aos rebeldes. Isso acabará com as queixas deles contra mim e evitará mais mortes`. '),(190883,7,4,17,11,'Moisés fez conforme o Senhor lhe ordenou.'),(190884,7,4,17,12,'Então os israelitas disseram a Moisés: ´Estamos condenados! Vamos morrer, vamos todos morrer! '),(190885,7,4,17,13,'Quem se aproximar do tabernáculo do Senhor morrerá. Será que estamos todos condenados a morrer?`.'),(190886,7,4,18,1,'O Senhor disse a Arão: ´Você, seus filhos e seus parentes da tribo de Levi serão responsabilizados por quaisquer ofensas relacionadas ao santuário. Mas somente você e seus filhos serão responsabilizados por ofensas relacionadas ao serviço sacerdotal.'),(190887,7,4,18,2,'´Traga seus parentes da tribo de Levi, a tribo de seus antepassados, para ajudarem você e seus filhos a cumprir o serviço diante da tenda da aliança. '),(190888,7,4,18,3,'Quando os levitas realizarem as tarefas que lhes foram designadas na tenda, deverão cuidar para que não se aproximem de qualquer dos objetos sagrados nem do altar. Se o fizerem, tanto eles como vocês morrerão. '),(190889,7,4,18,4,'Junto com vocês, os levitas cumprirão as responsabilidades de cuidar da tenda do encontro e trabalhar nela, mas ninguém que não seja autorizado poderá se aproximar.'),(190890,7,4,18,5,'´Vocês se encarregarão pessoalmente do serviço no santuário e no altar, para que minha ira não volte a se acender contra o povo de Israel. '),(190891,7,4,18,6,'Eu mesmo escolhi, dentre todos os israelitas, seus parentes, os levitas, como presente para vocês, consagrados ao Senhor para o serviço na tenda do encontro. '),(190892,7,4,18,7,'Mas você e seus filhos, os sacerdotes, devem se encarregar pessoalmente de todo o serviço sacerdotal relacionado ao altar e ao que está por trás da cortina interna. Eu lhes dou o serviço sacerdotal como um presente. Qualquer pessoa não autorizada que se aproximar do santuário será morta`.'),(190893,7,4,18,8,'O Senhor disse ainda a Arão: ´Eu mesmo o encarreguei de todas as ofertas sagradas que os israelitas trazem a mim. Dou todas essas ofertas consagradas a você e a seus filhos como sua porção permanente. '),(190894,7,4,18,9,'A parte das ofertas santíssimas que não é queimada no fogo é reservada para vocês. Essa porção de todas as ofertas santíssimas trazidas a mim, tanto das ofertas de cereal como das ofertas pelo pecado e das ofertas pela culpa, é santíssima e pertence a você e a seus filhos. '),(190895,7,4,18,10,'Comam-na como oferta santíssima. Todos os sacerdotes a comerão e a considerarão santíssima.'),(190896,7,4,18,11,'´Todas as ofertas sagradas e ofertas movidas que os israelitas apresentarem a mim, movendo-as para o alto diante do altar, também pertencerão a vocês. Eu as dou a você e a seus filhos e filhas como sua porção permanente. Qualquer membro de sua família que estiver cerimonialmente puro comerá dessas ofertas.'),(190897,7,4,18,12,'´Também dou a vocês as primeiras ofertas das colheitas que o povo apresentar ao Senhor: o melhor do azeite, do vinho novo e dos cereais. '),(190898,7,4,18,13,'Todas as primeiras colheitas da terra que o povo apresentar ao Senhor pertencem a vocês. Qualquer membro de sua família que estiver cerimonialmente puro comerá desses alimentos.'),(190899,7,4,18,14,'´Tudo que em Israel for consagrado para o Senhor também pertence a vocês.'),(190900,7,4,18,15,'´O primeiro filho de cada família e a primeira cria de cada animal, oferecidos ao Senhor, serão seus. Mas o primeiro filho e a primeira cria de animais cerimonialmente impuros serão sempre resgatados. '),(190901,7,4,18,16,'Vocês deverão resgatá-los quando eles tiverem um mês de idade. (O preço do resgate é de cinco peças de prata, com base no siclo do santuário, equivalente a doze gramas cada peça.)'),(190902,7,4,18,17,'´Não deverão resgatar, porém, as primeiras crias das vacas, ovelhas e cabras; elas foram separadas. Aspirja seu sangue sobre o altar e queime a gordura como oferta especial, um aroma agradável ao Senhor. '),(190903,7,4,18,18,'A carne desses animais pertencerá a vocês, como o peito e a coxa direita que são movidas para o alto como oferta especial diante do altar. '),(190904,7,4,18,19,'Sim, eu dou a você todas essas ofertas sagradas que os israelitas apresentam ao Senhor. São para você e para seus filhos e filhas, para serem consumidos como sua porção permanente. Essa é uma aliança sem fim e irrevogável entre o Senhor e você, e também se aplica a seus descendentes`.'),(190905,7,4,18,20,'O Senhor disse mais a Arão: ´Vocês, sacerdotes, não receberão herança nem propriedade alguma na terra do povo. Eu sou sua propriedade e sua herança entre os israelitas. '),(190906,7,4,18,21,'Darei aos levitas os dízimos de todo o povo de Israel como herança por seus serviços na tenda do encontro.'),(190907,7,4,18,22,'´De agora em diante, nenhum israelita se aproximará da tenda do encontro. Se alguém se aproximar, será declarado culpado e morrerá. '),(190908,7,4,18,23,'Somente os levitas servirão na tenda do encontro, e serão responsabilizados por quaisquer ofensas contra ela. Essa é uma lei permanente para vocês, a ser cumprida de geração em geração. Os levitas não herdarão porção alguma de terra entre os israelitas, '),(190909,7,4,18,24,'pois eu lhes dou os dízimos dos israelitas, apresentados como ofertas para o Senhor. Essa será a herança dos levitas. Por isso eu disse que eles não herdariam terra alguma entre os israelitas`.'),(190910,7,4,18,25,'O Senhor disse ainda a Moisés: '),(190911,7,4,18,26,'´Dê as seguintes instruções aos levitas. Quando receberem dos israelitas os dízimos que eu dou a vocês como sua herança, entreguem a décima parte deles  -  um dízimo dos dízimos  -  ao Senhor como oferta. '),(190912,7,4,18,27,'Essa será considerada sua oferta das colheitas, como se fosse o primeiro cereal de sua eira ou do vinho de sua prensa de uvas. '),(190913,7,4,18,28,'Apresentem a décima parte do dízimo recebido dos israelitas como oferta para o Senhor. Essa é a porção sagrada do Senhor, e vocês devem apresentá-la ao sacerdote Arão. '),(190914,7,4,18,29,'Entreguem ao Senhor as melhores porções de todas as ofertas sagradas que receberem.'),(190915,7,4,18,30,'´Dê também as seguintes instruções aos levitas. Quando apresentarem a melhor parte como sua oferta, ela será considerada como se tivesse vindo de sua própria eira ou de sua prensa de uvas. '),(190916,7,4,18,31,'Vocês e suas famílias comerão desse alimento onde quiserem, pois é a recompensa por seu serviço na tenda do encontro. '),(190917,7,4,18,32,'Não serão considerados culpados por aceitarem os dízimos, desde que entreguem a melhor porção aos sacerdotes. Mas tomem cuidado para não tratar as ofertas sagradas dos israelitas como se fosse algo qualquer. Se o fizerem, morrerão`.'),(190918,7,4,19,1,'O Senhor disse a Moisés e a Arão: '),(190919,7,4,19,2,'´Esta é uma prescrição da lei que o Senhor ordenou: Diga aos israelitas que tragam até vocês uma novilha vermelha, um animal perfeito, sem defeito, sobre o qual nunca tenha sido colocada a canga de um arado. '),(190920,7,4,19,3,'Entreguem a novilha ao sacerdote Eleazar. Ele a levará para fora do acampamento e, na presença dele, a novilha será morta. '),(190921,7,4,19,4,'Eleazar pegará com o dedo um pouco do sangue e dele aspergirá sete vezes na direção da entrada da tenda do encontro. '),(190922,7,4,19,5,'A novilha inteira  -  couro, carne, sangue e excrementos  -  será queimada na presença de Eleazar. '),(190923,7,4,19,6,'Então ele pegará um pedaço de madeira de cedro, um ramo de hissopo e um pouco de fio vermelho e os lançará no fogo onde a novilha estiver sendo queimada.'),(190924,7,4,19,7,'´Em seguida, o sacerdote lavará suas roupas e se banhará com água. Depois disso, voltará ao acampamento, mas ficará cerimonialmente impuro até o entardecer. '),(190925,7,4,19,8,'O homem que queimar a novilha também lavará suas roupas e se banhará com água, e também ficará impuro até o entardecer. '),(190926,7,4,19,9,'Então uma pessoa cerimonialmente pura juntará as cinzas da novilha e as colocará num lugar cerimonialmente puro fora do acampamento. Elas ficarão guardadas ali para que a comunidade de Israel as use na cerimônia da água de purificação, para a remoção de pecados. '),(190927,7,4,19,10,'O homem que recolher as cinzas da novilha lavará suas roupas e ficará impuro até o entardecer. Essa é uma lei permanente para os israelitas e para os estrangeiros que vivem entre eles.'),(190928,7,4,19,11,'´Quem tocar num cadáver humano ficará cerimonialmente impuro por sete dias. '),(190929,7,4,19,12,'No terceiro e no sétimo dia, ele se purificará com a água da purificação; então, estará puro. Mas, se não seguir esse procedimento no terceiro e no sétimo dia, continuará impuro mesmo depois do sétimo dia. '),(190930,7,4,19,13,'Quem toca num cadáver e não se purifica corretamente contamina o tabernáculo do Senhor e será eliminado do povo de Israel. Permanecerá impuro, uma vez que a água da purificação não foi aspergida sobre ele.'),(190931,7,4,19,14,'´A seguinte lei se aplica quando alguém morre numa tenda. Quem entrar nessa tenda e quem estiver dentro dela quando a morte ocorrer ficarão cerimonialmente impuros por sete dias. '),(190932,7,4,19,15,'Qualquer vasilha que não tiver sido tampada também ficará contaminada. '),(190933,7,4,19,16,'Se, ao andar pelo campo, alguém tocar no cadáver de uma pessoa morta à espada ou que tenha morrido de causas naturais, ou tocar num osso humano ou num túmulo, ficará impuro por sete dias.'),(190934,7,4,19,17,'´Para remover a contaminação, coloquem parte das cinzas do holocausto de purificação num jarro e derramem água corrente por cima. '),(190935,7,4,19,18,'Então uma pessoa cerimonialmente pura pegará um ramo de hissopo e o molhará na água. Em seguida, aspergirá a água sobre a tenda, sobre todos os seus utensílios e sobre as pessoas que estavam na tenda; fará o mesmo com a pessoa que tocou num osso humano, ou num morto, ou em alguém que morreu de causas naturais, ou que tocou num túmulo. '),(190936,7,4,19,19,'No terceiro e no sétimo dia, a pessoa cerimonialmente pura aspergirá água sobre quem estiver contaminado. No sétimo dia, aquele que está sendo purificado lavará suas roupas e se banhará e, ao entardecer, estará puro de sua contaminação.'),(190937,7,4,19,20,'´Contudo, aquele que se contaminar e não se purificar será eliminado da comunidade, pois contaminou o santuário do Senhor. Permanecerá impuro, uma vez que a água da purificação não foi aspergida sobre ele. '),(190938,7,4,19,21,'Essa é uma lei permanente para o povo. Quem aspergir a água da purificação lavará, depois, suas roupas, e quem tocar na água usada para a purificação ficará impuro até o entardecer. '),(190939,7,4,19,22,'Qualquer coisa ou pessoa em que o indivíduo contaminado tocar ficará impura até o entardecer`.'),(190940,7,4,20,1,'No primeiro mês do ano, toda a comunidade chegou ao deserto de Zim e acampou em Cades. Enquanto estavam lá, Miriã morreu e foi sepultada.'),(190941,7,4,20,2,'Como não havia água naquele lugar, o povo se rebelou contra Moisés e Arão. '),(190942,7,4,20,3,'Discutiram com Moisés e disseram: ´Se ao menos tivéssemos morrido com nossos irmãos diante do Senhor! '),(190943,7,4,20,4,'Por que vocês trouxeram a comunidade do Senhor até este deserto? Foi para morrermos, junto com todos os nossos animais? '),(190944,7,4,20,5,'Por que nos obrigaram a sair do Egito e nos trouxeram para este lugar terrível? Esta terra não tem cereais, nem figos, nem uvas, nem romãs, nem água para beber!`.'),(190945,7,4,20,6,'Moisés e Arão se afastaram do povo e foram até a frente da tenda do encontro, onde se prostraram com o rosto em terra. Então a presença gloriosa do Senhor lhes apareceu, '),(190946,7,4,20,7,'e o Senhor disse a Moisés: '),(190947,7,4,20,8,'´Você e Arão, peguem a vara e reúnam todo o povo. Enquanto eles observam, falem àquela rocha ali, e dela jorrará água. Vocês tirarão água suficiente da rocha para matar a sede de toda a comunidade e de seus animais`.'),(190948,7,4,20,9,'Moisés fez conforme o Senhor havia ordenado. Pegou a vara que ficava guardada diante do Senhor e, '),(190949,7,4,20,10,'em seguida, ele e Arão mandaram chamar o povo para se reunir em frente da rocha. ´Ouçam, seus rebeldes!`, gritou Moisés. ´Será que é desta rocha que teremos de tirar água para vocês?` '),(190950,7,4,20,11,'Então Moisés levantou a mão e bateu na rocha duas vezes com a vara, e jorrou muita água. Assim, toda a comunidade e todos os seus animais beberam até matar a sede.'),(190951,7,4,20,12,'O Senhor, porém, disse a Moisés e a Arão: ´Uma vez que vocês não confiaram em mim para mostrar minha santidade aos israelitas, não os conduzirão à terra que eu lhes dou!`. '),(190952,7,4,20,13,'Por isso aquele lugar ficou conhecido como Meribá, pois ali os israelitas discutiram com o Senhor, e ali ele mostrou sua santidade entre eles.'),(190953,7,4,20,14,'Enquanto estava em Cades, Moisés enviou representantes ao rei de Edom com a seguinte mensagem: ´É isto que dizem seus parentes, o povo de Israel: É de seu conhecimento todas as dificuldades que tivemos. '),(190954,7,4,20,15,'Nossos antepassados desceram ao Egito, onde vivemos por muito tempo. Ali, nós e nossos antepassados fomos maltratados pelos egípcios, '),(190955,7,4,20,16,'mas, quando clamamos ao Senhor, ele nos ouviu e enviou um anjo que nos tirou do Egito. Agora estamos acampados em Cades, cidade na fronteira de seu território. '),(190956,7,4,20,17,'Pedimos que nos deixe atravessar sua terra. Tomaremos cuidado para não passar por seus campos e vinhedos, e não beberemos água de seus poços. Seguiremos pela estrada real e só a deixaremos quando tivermos atravessado seu território`.'),(190957,7,4,20,18,'O rei de Edom, porém, disse: ´Fiquem fora do meu território ou irei ao seu encontro com meu exército!`.'),(190958,7,4,20,19,'Os israelitas responderam: ´Ficaremos na estrada principal. Se nós ou nossos animais bebermos de sua água, pagaremos por ela. Apenas deixe-nos passar por seu território; é só o que pedimos`.'),(190959,7,4,20,20,'O rei de Edom retrucou: ´Vocês não têm permissão de passar por nossa terra!`. Em seguida, mobilizou suas tropas e marchou contra o povo de Israel com um exército poderoso. '),(190960,7,4,20,21,'Uma vez que o povo de Edom se recusou a deixá-los passar por seu território, os israelitas foram obrigados a desviar-se dele.'),(190961,7,4,20,22,'Então toda a comunidade de Israel partiu de Cades e chegou ao monte Hor. '),(190962,7,4,20,23,'Ali, na fronteira com a terra de Edom, o Senhor disse a Moisés e a Arão: '),(190963,7,4,20,24,'´É chegado o momento de Arão reunir-se a seus antepassados. Não entrará na terra que dou aos israelitas, pois vocês se rebelaram contra minhas instruções a respeito da água em Meribá. '),(190964,7,4,20,25,'Agora, leve Arão e seu filho Eleazar ao monte Hor. '),(190965,7,4,20,26,'Em seguida, tire as roupas sacerdotais de Arão e coloque-as em Eleazar, seu filho. Arão morrerá ali e se reunirá a seus antepassados`.'),(190966,7,4,20,27,'Moisés fez conforme o Senhor lhe ordenou. Os três subiram juntos ao monte Hor, enquanto toda a comunidade observava. '),(190967,7,4,20,28,'No topo, Moisés tirou as roupas sacerdotais de Arão e as colocou em Eleazar, filho de Arão. Então Arão morreu no alto do monte, e Moisés e Eleazar desceram. '),(190968,7,4,20,29,'Quando a comunidade percebeu que Arão havia morrido, todo o povo de Israel lamentou sua morte por trinta dias.'),(190969,7,4,21,1,'Quando o rei cananeu de Arade, que vivia no Neguebe, soube que o povo de Israel se aproximava pelo caminho que atravessava Atarim, ele os atacou e capturou alguns deles. '),(190970,7,4,21,2,'Então o povo de Israel fez o seguinte voto ao Senhor: ´Se entregares este povo em nossas mãos, destruiremos completamente todas as suas cidades`. '),(190971,7,4,21,3,'O Senhor ouviu o pedido do povo de Israel e lhes deu vitória sobre os cananeus. Os israelitas os destruíram completamente e também suas cidades; desde então, aquele lugar passou a ser chamado de Hormá.'),(190972,7,4,21,4,'Em seguida, partiram do monte Hor e tomaram o caminho para o mar Vermelho, a fim de contornar a terra de Edom. Mas o povo ficou impaciente '),(190973,7,4,21,5,'e começou a se queixar contra Deus e contra Moisés: ´Por que você nos tirou do Egito para morrermos aqui no deserto? Aqui não há o que comer nem o que beber. E detestamos este maná horrível!`.'),(190974,7,4,21,6,'Então o Senhor enviou serpentes venenosas que morderam o povo, e muitos morreram. '),(190975,7,4,21,7,'O povo clamou a Moisés: ´Pecamos ao falar contra o Senhor e contra você. Ore para que o Senhor tire as serpentes de nosso meio`. E Moisés orou pelo povo.'),(190976,7,4,21,8,'O Senhor lhe disse: ´Faça a réplica de uma serpente venenosa e coloque-a no alto de um poste. Todos que forem mordidos viverão se olharem para ela`. '),(190977,7,4,21,9,'Moisés fez uma serpente de bronze e a colocou no alto de um poste. Quem era mordido por uma serpente e olhava para a réplica de bronze era curado.'),(190978,7,4,21,10,'Os israelitas viajaram para Obote e acamparam ali. '),(190979,7,4,21,11,'Depois, seguiram para Ijé-Abarim, no deserto, na fronteira leste de Moabe. '),(190980,7,4,21,12,'De lá, viajaram para o vale do ribeiro de Zerede, onde acamparam. '),(190981,7,4,21,13,'Em seguida, partiram e acamparam do outro lado do rio Arnom, na região deserta junto ao território dos amorreus. O rio Arnom é a fronteira que separa os moabitas dos amorreus. '),(190982,7,4,21,14,'Por isso, o Livro das Guerras do Senhor fala sobre ´...Vaebe, na região de Sufá, e os riachos do rio Arnom, '),(190983,7,4,21,15,'e os riachos que se estendem até o povoado de Ar na fronteira de Moabe`.'),(190984,7,4,21,16,'De lá os israelitas viajaram até Beer, o poço onde o Senhor disse a Moisés: ´Reúna o povo, e eu lhe darei água`. '),(190985,7,4,21,17,'Ali os israelitas entoaram esta canção: ´Jorre, ó poço! Sim, cantem seus louvores!'),(190986,7,4,21,18,'Cantem a respeito deste poço, que príncipes cavaram, que líderes abriram com seus cetros e cajados`. Então saíram do deserto e passaram por Mataná, '),(190987,7,4,21,19,'Naaliel e Bamote. '),(190988,7,4,21,20,'Depois, seguiram para o vale em Moabe, onde fica o monte Pisga. Do pico desse monte se vê o deserto.'),(190989,7,4,21,21,'O povo de Israel enviou representantes a Seom, rei dos amorreus, com a seguinte mensagem:'),(190990,7,4,21,22,'´Permita-nos atravessar sua terra. Teremos cuidado de não passar por seus campos e vinhedos, e não beberemos água de seus poços. Seguiremos pela estrada real e só a deixaremos quando tivermos atravessado seu território`.'),(190991,7,4,21,23,'O rei Seom, porém, não os deixou atravessar seu território. Em vez disso, mobilizou todo o seu exército e atacou o povo de Israel no deserto. A guerra ocorreu em Jaza, '),(190992,7,4,21,24,'e o povo de Israel massacrou pela espada os amorreus e ocupou seu território desde o rio Arnom até o rio Jaboque. Avançaram apenas até a fronteira com os amonitas, pois a divisa era fortificada.'),(190993,7,4,21,25,'O povo de Israel capturou todas as cidades dos amorreus e se estabeleceu nelas, incluindo Hesbom e os vilarejos ao redor. '),(190994,7,4,21,26,'Hesbom era a capital de Seom, rei dos amorreus. Ele havia derrotado o rei moabita anterior e tomado todas as suas terras até o rio Arnom. '),(190995,7,4,21,27,'Por isso os poetas dizem a seu respeito: ´Venham a Hesbom! Que ela seja reconstruída! Que seja restaurada a cidade de Seom!'),(190996,7,4,21,28,'Fogo saiu de Hesbom, uma chama da cidade de Seom. Consumiu a cidade de Ar em Moabe, destruiu os governantes dos altos do Arnom.'),(190997,7,4,21,29,'Que aflição os espera, povo de Moabe! Estão arruinados, adoradores de Camos! Camos entregou seus filhos como refugiados, suas filhas como prisioneiras a Seom, o rei amorreu.'),(190998,7,4,21,30,'Nós os aniquilamos, desde Hesbom até Dibom. Nós os exterminamos até lugares distantes como Nofá e Medeba`.'),(190999,7,4,21,31,'Assim, o povo de Israel ocupou o território dos amorreus. '),(191000,7,4,21,32,'Depois que Moisés enviou homens para fazer o reconhecimento de Jazar, os israelitas tomaram todas as cidades da região e expulsaram os amorreus que viviam ali. '),(191001,7,4,21,33,'Em seguida, voltaram e marcharam pelo caminho até Basã, mas o rei Ogue, de Basã, e todo o seu povo os atacaram em Edrei. '),(191002,7,4,21,34,'O Senhor disse a Moisés: ´Não tenha medo dele, pois eu o entreguei a você, junto com todo o seu povo e sua terra. Faça com ele o mesmo que fez com Seom, rei dos amorreus, que vivia em Hesbom`. '),(191003,7,4,21,35,'Desse modo, mataram o rei Ogue, seus filhos e todo o seu povo; não restou sobrevivente algum. Então ocuparam seu território.'),(191004,7,4,22,1,'Então os israelitas viajaram para as campinas de Moabe e acamparam a leste do rio Jordão, do lado oposto de Jericó. '),(191005,7,4,22,2,'Balaque, filho de Zipor, viu tudo que o povo de Israel havia feito aos amorreus. '),(191006,7,4,22,3,'Quando os moabitas viram como os israelitas eram numerosos, ficaram apavorados. '),(191007,7,4,22,4,'Disseram aos líderes de Midiã: ´Essa multidão devorará tudo que estiver à vista, como um boi devora o capim no pasto!`. Então Balaque, que era rei de Moabe, '),(191008,7,4,22,5,'enviou mensageiros para chamar Balaão, filho de Beor, que vivia em Petor, sua terra natal, perto do rio Eufrates. Sua mensagem dizia: ´Um povo enorme saiu do Egito e cobre a terra, e agora está acampado perto de mim. '),(191009,7,4,22,6,'Venha e amaldiçoe esse povo, pois é poderoso demais para mim. Então, quem sabe, poderei derrotá-lo e expulsá-lo da terra. Sei que bênçãos vêm sobre aqueles que você abençoa, e maldições caem sobre aqueles que você amaldiçoa`.'),(191010,7,4,22,7,'Os mensageiros de Balaque, líderes de Moabe e Midiã, partiram levando o valor necessário para pagar Balaão a fim de que ele amaldiçoasse Israel. Chegaram aonde Balaão estava e lhe transmitiram a mensagem de Balaque. '),(191011,7,4,22,8,'´Passem a noite aqui`, disse Balaão. ´Pela manhã eu lhes direi que orientação recebi do Senhor.` E os oficiais de Moabe permaneceram com Balaão.'),(191012,7,4,22,9,'Naquela noite, Deus veio a Balaão e lhe perguntou: ´Quem são seus visitantes?`.'),(191013,7,4,22,10,'Balaão respondeu a Deus: ´Balaque, filho de Zipor, rei de Moabe, me enviou a seguinte mensagem: '),(191014,7,4,22,11,'´Um povo enorme saiu do Egito e cobre a terra. Venha e amaldiçoe esse povo. Então, quem sabe, poderei enfrentá-lo e expulsá-lo da terra``.'),(191015,7,4,22,12,'Mas Deus disse a Balaão: ´Não vá com eles nem amaldiçoe esse povo, pois é povo abençoado!`.'),(191016,7,4,22,13,'Na manhã seguinte, Balaão se levantou e disse aos oficiais de Balaque: ´Voltem para casa! O Senhor não me permitiu ir com vocês`.'),(191017,7,4,22,14,'Os oficiais moabitas voltaram ao rei Balaque e lhe informaram: ´Balaão se recusou a vir conosco`. '),(191018,7,4,22,15,'Então Balaque fez outra tentativa. Dessa vez, enviou um número maior de oficiais ainda mais importantes que os homens que tinha enviado inicialmente. '),(191019,7,4,22,16,'Eles foram até Balaão e lhe transmitiram a seguinte mensagem: ´É isto que diz Balaque, filho de Zipor: Por favor, não se recuse a vir me ajudar. '),(191020,7,4,22,17,'Pagarei muito bem e farei tudo que me pedir. Por favor, venha e amaldiçoe esse povo para mim`.'),(191021,7,4,22,18,'Balaão, porém, respondeu aos oficiais de Balaque: ´Mesmo que Balaque me desse seu palácio cheio de prata e ouro, eu não poderia fazer coisa alguma, grande ou pequena, contra a vontade do Senhor, meu Deus. '),(191022,7,4,22,19,'Fiquem, porém, mais esta noite, e eu verei se o Senhor tem algo mais a me dizer`.'),(191023,7,4,22,20,'Naquela noite, Deus veio a Balaão e lhe disse: ´Uma vez que estes homens vieram chamá-lo, levante-se e vá com eles. Contudo, faça apenas o que eu mandar`.'),(191024,7,4,22,21,'Na manhã seguinte, Balaão se levantou, pôs a sela sobre sua jumenta e partiu com os oficiais moabitas. '),(191025,7,4,22,22,'A ira de Deus se acendeu porque Balaão foi com eles, de modo que enviou o anjo do Senhor para se pôr no caminho e impedir sua passagem. Enquanto Balaão ia montado na jumenta, acompanhado por dois servos, '),(191026,7,4,22,23,'a jumenta de Balaão viu o anjo do Senhor em pé no caminho, segurando uma espada. A jumenta se desviou do caminho e saiu para um campo, mas Balaão bateu nela e a fez voltar para o caminho. '),(191027,7,4,22,24,'Então o anjo do Senhor se pôs num lugar onde o caminho se estreitava, entre os muros de dois vinhedos. '),(191028,7,4,22,25,'Quando a jumenta viu o anjo do Senhor, tentou passar pelo espaço apertado e espremeu o pé de Balaão contra o muro. Por isso, Balaão bateu nela outra vez. '),(191029,7,4,22,26,'Então o anjo do Senhor foi mais adiante no caminho e se pôs num lugar estreito demais para a jumenta passar, seja pela direita ou pela esquerda. '),(191030,7,4,22,27,'Quando a jumenta viu o anjo, ela se deitou, apesar de Balaão ainda estar montado. Num ataque de raiva, Balaão a espancou com uma vara.'),(191031,7,4,22,28,'Então o Senhor fez a jumenta falar. ´O que eu lhe fiz para você me bater três vezes?`, perguntou ela a Balaão.'),(191032,7,4,22,29,'´Você me fez de tolo!`, gritou Balaão. ´Se eu tivesse uma espada, mataria você!`'),(191033,7,4,22,30,'´Mas eu sou a mesma jumenta que você montou a vida toda`, disse ela. ´Alguma vez eu fiz algo parecido?` ´Não`, respondeu Balaão.'),(191034,7,4,22,31,'Então o Senhor abriu os olhos de Balaão, e ele viu o anjo do Senhor em pé no caminho, segurando a espada. Balaão curvou a cabeça e se prostrou diante dele com o rosto em terra.'),(191035,7,4,22,32,'´Por que você bateu três vezes na jumenta?`, perguntou o anjo do Senhor. ´Eu vim para impedir sua passagem, pois você insiste em seguir por um caminho que me desagrada. '),(191036,7,4,22,33,'Três vezes a jumenta me viu e se afastou; se ela não tivesse se desviado, certamente eu teria matado você e poupado a vida da jumenta.`'),(191037,7,4,22,34,'´Pequei`, disse Balaão ao anjo do Senhor. ´Não percebi que estavas no caminho impedindo minha passagem. Se te opões à minha viagem, voltarei para casa.`'),(191038,7,4,22,35,'O anjo do Senhor disse a Balaão: ´Vá com os homens, mas fale apenas o que eu lhe disser`. Balaão seguiu viagem com os oficiais de Balaque. '),(191039,7,4,22,36,'Quando o rei Balaque soube que Balaão estava a caminho, saiu para se encontrar com ele numa cidade moabita junto ao rio Arnom, na fronteira de seu território.'),(191040,7,4,22,37,'Balaque perguntou a Balaão: ´Não mandei chamá-lo com urgência? Por que não veio de imediato? Não acreditou em mim quando eu disse que lhe daria uma grande recompensa?`.'),(191041,7,4,22,38,'Balaão respondeu: ´Agora estou aqui, mas não posso falar o que bem entender. Transmitirei apenas a mensagem que Deus puser em minha boca`. '),(191042,7,4,22,39,'Então Balaão acompanhou Balaque até Quiriate-Huzote. '),(191043,7,4,22,40,'Ali, Balaque sacrificou bois e ovelhas e mandou entregar porções da carne a Balaão e aos oficiais que estavam com ele. '),(191044,7,4,22,41,'Na manhã seguinte, Balaque subiu com Balaão até Bamote-Baal. De lá, podiam ver uma parte do povo.'),(191045,7,4,23,1,'Balaão disse a Balaque: ´Construa aqui sete altares e prepare sete novilhos e sete carneiros`. '),(191046,7,4,23,2,'Balaque seguiu as instruções de Balaão, e os dois ofereceram um novilho e um carneiro em cada altar.'),(191047,7,4,23,3,'Então Balaão disse a Balaque: ´Fique aqui junto aos holocaustos enquanto eu vejo se o Senhor virá ao meu encontro. Depois lhe direi o que ele me revelar`. Em seguida, subiu sozinho até o topo de um monte sem vegetação, '),(191048,7,4,23,4,'e Deus veio ao encontro dele. Balaão disse: ´Preparei sete altares e ofereci um novilho e um carneiro em cada altar`.'),(191049,7,4,23,5,'O Senhor deu a Balaão uma mensagem para o rei Balaque e disse: ´Volte até onde Balaque está e transmita-lhe essa mensagem`.'),(191050,7,4,23,6,'Balaão voltou e encontrou o rei junto aos holocaustos e, com ele, todos os líderes de Moabe. '),(191051,7,4,23,7,'Esta foi a mensagem que Balaão transmitiu: ´Balaque me trouxe desde Arã; o rei de Moabe me trouxe dos montes do leste. ´Venha`, disse ele, ´amaldiçoe Jacó para mim! Venha e anuncie a condenação de Israel!`'),(191052,7,4,23,8,'Mas como posso amaldiçoar aqueles que Deus não amaldiçoou? Como posso condenar aqueles que o Senhor não condenou?'),(191053,7,4,23,9,'Do alto dos rochedos eu os vejo, dos montes os observo. Vejo um povo que vive só, separado das outras nações.'),(191054,7,4,23,10,'Quem pode contar os descendentes de Jacó, tão numerosos quanto o pó? Quem pode contar ao menos um quarto de Israel? Que eu morra como os justos! Que meu fim seja como o deles!`.'),(191055,7,4,23,11,'Então o rei Balaque disse a Balaão: ´O que você me fez? Eu o trouxe aqui para amaldiçoar meus inimigos; em vez disso, você os abençoou!`.'),(191056,7,4,23,12,'Balaão respondeu: ´Como eu poderia transmitir algo diferente daquilo que o Senhor pôs em minha boca?`.'),(191057,7,4,23,13,'Então Balaque lhe disse: ´Venha comigo a outro lugar. Dali, você verá outra parte do povo, mas não ele todo. Amaldiçoe dali o povo!`. '),(191058,7,4,23,14,'Então Balaque levou Balaão ao campo de Zofim, no alto do monte Pisga. Construiu ali sete altares e ofereceu um novilho e um carneiro em cada altar.'),(191059,7,4,23,15,'Balaão disse ao rei: ´Fique aqui junto aos holocaustos enquanto eu vou ao encontro do Senhor`.'),(191060,7,4,23,16,'Então o Senhor veio ao encontro de Balaão e lhe transmitiu uma mensagem, e depois disse: ´Volte até onde Balaque está e transmita-lhe essa mensagem`.'),(191061,7,4,23,17,'Balaão voltou e encontrou o rei junto aos holocaustos e, com ele, todos os oficiais de Moabe. ´O que o Senhor disse?`, perguntou Balaque.'),(191062,7,4,23,18,'Esta foi a mensagem que Balaão transmitiu: ´Levante-se, Balaque, e preste atenção! Ouça-me, filho de Zipor!'),(191063,7,4,23,19,'Deus não é homem para mentir, nem ser humano para mudar de ideia. Alguma vez ele falou e não agiu? Alguma vez prometeu e não cumpriu?'),(191064,7,4,23,20,'Ouça, recebi ordem de abençoar; Deus abençoou, e não posso anular sua bênção!'),(191065,7,4,23,21,'Quando ele olha para Jacó, não vê maldade alguma; não vê calamidade à espera de Israel. Pois o Senhor, seu Deus, está com eles; foi aclamado como seu rei.'),(191066,7,4,23,22,'Deus os tirou do Egito; ele é forte como o boi selvagem.'),(191067,7,4,23,23,'Encantamento algum pode tocar Jacó, magia alguma tem poder contra Israel. Agora se dirá a respeito de Jacó: ´Vejam o que Deus fez por Israel!`.'),(191068,7,4,23,24,'Este povo se levanta como leoa, como leão majestoso que desperta. Não descansa enquanto não devora a presa e bebe o sangue dos que foram mortos!`.'),(191069,7,4,23,25,'Então Balaque disse a Balaão: ´Pois bem! Se não os amaldiçoar, pelo menos não os abençoe!`.'),(191070,7,4,23,26,'Mas Balaão respondeu: ´Não lhe avisei que faria apenas o que o Senhor me ordenasse?`.'),(191071,7,4,23,27,'O rei Balaque disse a Balaão: ´Venha, eu o levarei a mais um lugar. Quem sabe Deus se agrade de que você os amaldiçoe dali!`.'),(191072,7,4,23,28,'Balaque levou Balaão até o topo do monte Peor, de onde se vê o deserto. '),(191073,7,4,23,29,'Mais uma vez, Balaão disse a Balaque: ´Construa sete altares e prepare sete novilhos e sete carneiros`. '),(191074,7,4,23,30,'Balaque seguiu as instruções de Balaão e ofereceu um novilho e um carneiro em cada altar.'),(191075,7,4,24,1,'Quando Balaão percebeu que o Senhor se agradava de abençoar Israel, não recorreu à adivinhação como antes. Em vez disso, voltou-se em direção ao deserto, '),(191076,7,4,24,2,'onde viu o povo de Israel acampado de acordo com suas tribos. Então o Espírito de Deus veio sobre Balaão, '),(191077,7,4,24,3,'e ele transmitiu a seguinte mensagem: ´Esta é a mensagem de Balaão, filho de Beor, a mensagem do homem cujos olhos veem com clareza,'),(191078,7,4,24,4,'a mensagem daquele que ouve as palavras de Deus, que tem uma visão concedida pelo Todo-poderoso, que se curva com os olhos bem abertos:'),(191079,7,4,24,5,'Como são belas suas tendas, ó Jacó! Como são lindas suas moradas, ó Israel!'),(191080,7,4,24,6,'Estendem-se diante de mim como palmeiras, como jardins à beira do rio. São como aloés plantados pelo Senhor, como cedros junto às águas.'),(191081,7,4,24,7,'Águas jorrarão de seus baldes, e suas sementes serão bem regadas. Seu rei será maior que Agague, e seu reino será exaltado.'),(191082,7,4,24,8,'Deus os tirou do Egito; ele é forte como o boi selvagem. Devora todas as nações que se opõem a ele; despedaça seus ossos e com flechas as atravessa.'),(191083,7,4,24,9,'Como leão, Israel se agacha e se deita; como a leoa, quem tem coragem de acordá-lo? Sejam abençoados os que o abençoarem e amaldiçoados os que o amaldiçoarem`.'),(191084,7,4,24,10,'O rei Balaque se enfureceu contra Balaão e, batendo as palmas das mãos, gritou: ´Eu o chamei para amaldiçoar meus inimigos; em vez disso, você os abençoou três vezes! '),(191085,7,4,24,11,'Vá embora! Volte para casa! Eu lhe prometi uma grande recompensa, mas o Senhor o impediu de recebê-la!`.'),(191086,7,4,24,12,'Balaão disse a Balaque: ´Você não se lembra do que expliquei a seus mensageiros? Eu lhes avisei: '),(191087,7,4,24,13,'´Mesmo que Balaque me desse seu palácio cheio de prata e ouro, eu não poderia fazer coisa alguma, boa ou má, contra a vontade do Senhor`! Avisei que só poderia falar aquilo que o Senhor dissesse! '),(191088,7,4,24,14,'Agora, volto para meu povo, mas primeiro lhe direi o que esse povo fará ao seu povo no futuro`.'),(191089,7,4,24,15,'Balaão transmitiu a seguinte mensagem: ´Esta é a mensagem de Balaão, filho de Beor, a mensagem do homem cujos olhos veem com clareza,'),(191090,7,4,24,16,'a mensagem daquele que ouve as palavras de Deus, que possui conhecimento dado pelo Altíssimo, que tem uma visão concedida pelo Todo-poderoso, que se curva com os olhos bem abertos:'),(191091,7,4,24,17,'Eu o vejo, mas não agora; eu o avisto, mas não de perto. Uma estrela surgirá de Jacó, um cetro se levantará de Israel. Esmagará a cabeça do povo de Moabe e rachará o crânio dos descendentes de Sete.'),(191092,7,4,24,18,'Tomará posse de Edom e conquistará seu inimigo, Seir, enquanto Israel marcha adiante em triunfo.'),(191093,7,4,24,19,'De Jacó surgirá um governante que destruirá os sobreviventes de Ar`.'),(191094,7,4,24,20,'Então Balaão olhou na direção do povo de Amaleque e transmitiu a seguinte mensagem: ´Amaleque era a primeira de todas as nações, mas seu destino é a destruição!`.'),(191095,7,4,24,21,'Em seguida, Balaão olhou na direção dos queneus e transmitiu a seguinte mensagem: ´Sua habitação é segura; seu ninho está apoiado nas rochas.'),(191096,7,4,24,22,'Os queneus, porém, serão destruídos quando Assur os levar prisioneiros`.'),(191097,7,4,24,23,'Balaão concluiu sua mensagem com estas palavras: ´Ai! Quem pode sobreviver quando Deus fizer essas coisas?'),(191098,7,4,24,24,'Navios virão do litoral de Chipre, oprimirão Assur e afligirão Héber, mas eles também serão destruídos`.'),(191099,7,4,24,25,'Então Balaão se levantou e voltou para sua terra, e Balaque também seguiu seu caminho.'),(191100,7,4,25,1,'Enquanto estava acampado em Sitim, os homens de Israel começaram a manter relações sexuais com mulheres moabitas da região. '),(191101,7,4,25,2,'Essas mulheres os convidaram para os sacrifícios a seus deuses, e o povo participou da festa e adorou os deuses de Moabe. '),(191102,7,4,25,3,'Assim, os israelitas prestaram culto a Baal em Peor, e a ira do Senhor se acendeu contra o povo.'),(191103,7,4,25,4,'O Senhor disse a Moisés: ´Prenda todos os chefes do povo e execute-os diante do Senhor em plena luz do dia, para que sua ira ardente se afaste de Israel`.'),(191104,7,4,25,5,'Então Moisés ordenou aos juízes de Israel: ´Cada um de vocês executará os homens sob sua autoridade que participaram do culto a Baal em Peor`.'),(191105,7,4,25,6,'Nesse momento, enquanto todos choravam à entrada da tenda do encontro, um israelita levou para dentro de sua tenda uma mulher midianita, diante dos olhos de Moisés e de toda a comunidade de Israel. '),(191106,7,4,25,7,'Quando Fineias, filho de Eleazar e neto do sacerdote Arão, viu isso, levantou-se e saiu do meio do povo. Pegou uma lança, '),(191107,7,4,25,8,'correu atrás do homem até o interior de sua tenda e atravessou o corpo do homem e da mulher, na altura do estômago, com um só golpe. Então a praga contra os israelitas cessou. '),(191108,7,4,25,9,'A essa altura, porém, 24 mil pessoas já haviam morrido.'),(191109,7,4,25,10,'Então o Senhor disse a Moisés: '),(191110,7,4,25,11,'´Fineias, filho de Eleazar e neto do sacerdote Arão, afastou minha ira dos israelitas ao demonstrar tamanho zelo por mim no meio deles, evitando que eu destruísse os israelitas na ira do meu zelo. '),(191111,7,4,25,12,'Agora, diga-lhe que faço com ele minha aliança especial de paz. '),(191112,7,4,25,13,'Por meio dessa aliança, dou a Fineias e a seus descendentes direito permanente ao serviço sacerdotal, pois em seu zelo por mim, seu Deus, ele fez expiação pelo povo de Israel`.'),(191113,7,4,25,14,'O homem israelita morto com a mulher midianita se chamava Zinri, filho de Salu, chefe de uma das famílias da tribo de Simeão. '),(191114,7,4,25,15,'A mulher se chamava Cosbi e era filha de Zur, chefe de um clã midianita.'),(191115,7,4,25,16,'O Senhor disse a Moisés: '),(191116,7,4,25,17,'´Ataque os midianitas e destrua-os, '),(191117,7,4,25,18,'porque eles atacaram vocês, enganando-os no incidente em Peor, e também por causa de Cosbi, filha do chefe midianita, que foi morta durante a praga causada no incidente em Peor`.'),(191118,7,4,26,1,'Depois que a praga cessou, o Senhor disse a Moisés e a Eleazar, filho do sacerdote Arão: '),(191119,7,4,26,2,'´Realizem um censo de toda a comunidade de Israel, de acordo com suas famílias. Façam uma lista de todos os homens de 20 anos para cima, aptos para irem à guerra`.'),(191120,7,4,26,3,'Portanto, ali nas campinas de Moabe, junto ao rio Jordão e do lado oposto de Jericó, Moisés e o sacerdote Eleazar deram as seguintes instruções aos líderes de Israel: '),(191121,7,4,26,4,'´Façam uma lista de todos os homens de Israel de 20 anos para cima, conforme o Senhor ordenou a Moisés`. Este é o registro dos israelitas que saíram do Egito.'),(191122,7,4,26,5,'Estes foram os clãs descendentes dos filhos de Rúben, o filho mais velho de Jacó: O clã enoquita, assim chamado por causa de seu antepassado Enoque. O clã paluíta, assim chamado por causa de seu antepassado Palu.'),(191123,7,4,26,6,'O clã hezronita, assim chamado por causa de seu antepassado Hezrom. O clã carmita, assim chamado por causa de seu antepassado Carmi.'),(191124,7,4,26,7,'Esses foram os clãs de Rúben, que totalizaram 43.730 homens registrados.'),(191125,7,4,26,8,'Palu foi antepassado de Eliabe, '),(191126,7,4,26,9,'e Eliabe foi o pai de Nemuel, Datã e Abirão. Datã e Abirão foram os mesmos líderes da comunidade que conspiraram contra Moisés e Arão e, com os seguidores de Corá, se rebelaram contra o Senhor. '),(191127,7,4,26,10,'Contudo, a terra abriu sua boca e os engoliu juntamente com Corá, e o fogo devorou 250 de seus seguidores. Isso serviu de advertência a todo o povo. '),(191128,7,4,26,11,'A descendência de Corá, porém, não desapareceu por completo.'),(191129,7,4,26,12,'Estes foram os clãs descendentes dos filhos de Simeão: O clã jemuelita, assim chamado por causa de seu antepassado Jemuel. O clã jaminita, assim chamado por causa de seu antepassado Jamim. O clã jaquinita, assim chamado por causa de seu antepassado Jaquim.'),(191130,7,4,26,13,'O clã zoarita, assim chamado por causa de seu antepassado Zoar. O clã saulita, assim chamado por causa de seu antepassado Saul.'),(191131,7,4,26,14,'Esses foram os clãs de Simeão, que totalizaram 22.200 homens registrados.'),(191132,7,4,26,15,'Estes foram os clãs descendentes dos filhos de Gade: O clã zefonita, assim chamado por causa de seu antepassado Zefom. O clã hagita, assim chamado por causa de seu antepassado Hagi. O clã sunita, assim chamado por causa de seu antepassado Suni.'),(191133,7,4,26,16,'O clã oznita, assim chamado por causa de seu antepassado Ozni. O clã erita, assim chamado por causa de seu antepassado Eri.'),(191134,7,4,26,17,'O clã arodita, assim chamado por causa de seu antepassado Arodi. O clã arelita, assim chamado por causa de seu antepassado Areli.'),(191135,7,4,26,18,'Esses foram os clãs de Gade, que totalizaram 40.500 homens registrados.'),(191136,7,4,26,19,'Judá teve dois filhos, Er e Onã, que morreram na terra de Canaã. '),(191137,7,4,26,20,'Estes foram os clãs descendentes dos filhos sobreviventes de Judá: O clã selanita, assim chamado por causa de seu antepassado Selá. O clã perezita, assim chamado por causa de seu antepassado Perez. O clã zeraíta, assim chamado por causa de seu antepassado Zerá.'),(191138,7,4,26,21,'Estas foram as subdivisões dos descendentes dos perezitas: O clã hezronita, assim chamado por causa de seu antepassado Hezrom. O clã hamulita, assim chamado por causa de seu antepassado Hamul.'),(191139,7,4,26,22,'Esses foram os clãs de Judá, que totalizaram 76.500 homens registrados.'),(191140,7,4,26,23,'Estes foram os clãs descendentes dos filhos de Issacar: O clã tolaíta, assim chamado por causa de seu antepassado Tolá. O clã puíta, assim chamado por causa de seu antepassado Puá.'),(191141,7,4,26,24,'O clã jasubita, assim chamado por causa de seu antepassado Jasube. O clã sinromita, assim chamado por causa de seu antepassado Sinrom.'),(191142,7,4,26,25,'Esses foram os clãs de Issacar, que totalizaram 64.300 homens registrados.'),(191143,7,4,26,26,'Estes foram os clãs descendentes dos filhos de Zebulom: O clã seredita, assim chamado por causa de seu antepassado Serede. O clã elonita, assim chamado por causa de seu antepassado Elom. O clã jaleelita, assim chamado por causa de seu antepassado Jaleel.'),(191144,7,4,26,27,'Esses foram os clãs de Zebulom, que totalizaram 60.500 homens registrados.'),(191145,7,4,26,28,'Os clãs de José descenderam de seus dois filhos, Manassés e Efraim.'),(191146,7,4,26,29,'Estes foram os clãs descendentes de Manassés: O clã maquirita, assim chamado por causa de seu antepassado Maquir. O clã gileadita, assim chamado por causa de seu antepassado Gileade, filho de Maquir.'),(191147,7,4,26,30,'Estas foram as subdivisões de descendentes dos gileaditas: O clã jezerita, assim chamado por causa de seu antepassado Jezer. O clã helequita, assim chamado por causa de seu antepassado Heleque.'),(191148,7,4,26,31,'O clã asrielita, assim chamado por causa de seu antepassado Asriel. O clã siquemita, assim chamado por causa de seu antepassado Siquém.'),(191149,7,4,26,32,'O clã semidaíta, assim chamado por causa de seu antepassado Semida. O clã heferita, assim chamado por causa de seu antepassado Héfer.'),(191150,7,4,26,33,'(Zelofeade, um dos descendentes de Héfer, não teve filhos, mas suas filhas se chamavam Maala, Noa, Hogla, Milca e Tirza.)'),(191151,7,4,26,34,'Esses foram os clãs de Manassés, que totalizaram 52.700 homens registrados.'),(191152,7,4,26,35,'Estes foram os clãs descendentes dos filhos de Efraim: O clã sutelaíta, assim chamado por causa de seu antepassado Sutela. O clã bequerita, assim chamado por causa de seu antepassado Bequer. O clã taanita, assim chamado por causa de seu antepassado Taã.'),(191153,7,4,26,36,'Esta foi a subdivisão de descendentes dos sutelaítas: O clã eranita, assim chamado por causa de seu antepassado Erã.'),(191154,7,4,26,37,'Esses foram os clãs de Efraim, que totalizaram 32.500 homens registrados. Esses foram os descendentes de José, segundo seus clãs.'),(191155,7,4,26,38,'Estes foram os clãs descendentes dos filhos de Benjamim: O clã belaíta, assim chamado por causa de seu antepassado Belá. O clã asbelita, assim chamado por causa de seu antepassado Asbel. O clã airamita, assim chamado por causa de seu antepassado Airã.'),(191156,7,4,26,39,'O clã sufamita, assim chamado por causa de seu antepassado Sufã. O clã hufamita, assim chamado por causa de seu antepassado Hufã.'),(191157,7,4,26,40,'Estas foram as subdivisões de descendentes dos belaítas: O clã ardita, assim chamado por causa de seu antepassado Arde. O clã naamanita, assim chamado por causa de seu antepassado Naamã.'),(191158,7,4,26,41,'Esses foram os clãs de Benjamim, que totalizaram 45.600 homens registrados.'),(191159,7,4,26,42,'Estes foram os clãs descendentes dos filhos de Dã: O clã suamita, assim chamado por causa de seu antepassado Suã.'),(191160,7,4,26,43,'Esses foram os clãs suamitas de Dã, que totalizaram 64.400 homens registrados.'),(191161,7,4,26,44,'Estes foram os clãs descendentes dos filhos de Aser: O clã imnaíta, assim chamado por causa de seu antepassado Imna. O clã isvita, assim chamado por causa de seu antepassado Isvi. O clã beriaíta, assim chamado por causa de seu antepassado Berias.'),(191162,7,4,26,45,'Estas foram as subdivisões de descendentes dos beriaítas: O clã heberita, assim chamado por causa de seu antepassado Héber. O clã malquielita, assim chamado por causa de seu antepassado Malquiel.'),(191163,7,4,26,46,'Aser teve uma filha chamada Sera.'),(191164,7,4,26,47,'Esses foram os clãs de Aser, que totalizaram 53.400 homens registrados.'),(191165,7,4,26,48,'Estes foram os clãs descendentes dos filhos de Naftali: O clã jazeelita, assim chamado por causa de seu antepassado Jazeel. O clã gunita, assim chamado por causa de seu antepassado Guni.'),(191166,7,4,26,49,'O clã jezerita, assim chamado por causa de seu antepassado Jezer. O clã silemita, assim chamado por causa de seu antepassado Silém.'),(191167,7,4,26,50,'Esses foram os clãs de Naftali, que totalizaram 45.400 homens registrados.'),(191168,7,4,26,51,'Os homens registrados em Israel totalizaram 601.730.'),(191169,7,4,26,52,'Então o Senhor disse a Moisés: '),(191170,7,4,26,53,'´Divida a terra entre as tribos e distribua as porções de terra de acordo com o número de nomes registrados na lista. '),(191171,7,4,26,54,'Dê mais terras às tribos maiores e menos terras às tribos menores, para que cada grupo receba uma herança proporcional ao tamanho de sua população. '),(191172,7,4,26,55,'Distribua a terra por sorteio e dê a cada tribo de seus antepassados a sua porção de acordo com o número de nomes registrados na lista. '),(191173,7,4,26,56,'Cada porção de terra será distribuída por sorteio entre as famílias tribais maiores e menores`.'),(191174,7,4,26,57,'Este é o registro dos levitas que foram contados de acordo com seus clãs: O clã gersonita, assim chamado por causa de seu antepassado Gérson. O clã coatita, assim chamado por causa de seu antepassado Coate. O clã merarita, assim chamado por causa de seu antepassado Merari.'),(191175,7,4,26,58,'Os clãs libnita, hebronita, malita, musita e coraíta eram subdivisões de descendentes dos levitas. Coate foi antepassado de Anrão, '),(191176,7,4,26,59,'e a esposa de Anrão se chamava Joquebede. Ela também era descendente de Levi, nascida entre os levitas na terra do Egito. Anrão e Joquebede eram pais de Arão, Moisés e sua irmã Miriã. '),(191177,7,4,26,60,'Os filhos de Arão foram Nadabe, Abiú, Eleazar e Itamar. '),(191178,7,4,26,61,'Nadabe e Abiú morreram quando trouxeram fogo estranho diante do Senhor.'),(191179,7,4,26,62,'Os homens dos clãs levitas de um mês de idade ou mais totalizaram 23.000. Os levitas, porém, não foram incluídos no registro do restante dos israelitas, pois não receberam propriedades quando a terra foi dividida.'),(191180,7,4,26,63,'Esses foram os resultados do censo dos israelitas realizado por Moisés e pelo sacerdote Eleazar nas campinas de Moabe, junto ao rio Jordão, do lado oposto de Jericó. '),(191181,7,4,26,64,'Ninguém dessa lista estava registrado no censo anterior dos israelitas feito por Moisés e Arão no deserto do Sinai, '),(191182,7,4,26,65,'pois o Senhor tinha dito a respeito deles: ´Todos morrerão no deserto`. Nenhum deles sobreviveu, com exceção de Calebe, filho de Jefoné, e de Josué, filho de Num.'),(191183,7,4,27,1,'Certo dia, Maala, Noa, Hogla, Milca e Tirza, as filhas de Zelofeade, fizeram uma petição. Seu pai pertencia a um dos clãs de Manassés, pois era descendente de Héfer, filho de Gileade, filho de Maquir, filho de Manassés, filho de José. '),(191184,7,4,27,2,'Essas mulheres se apresentaram diante de Moisés, do sacerdote Eleazar, dos líderes das tribos e de toda a comunidade à entrada da tenda do encontro e disseram: '),(191185,7,4,27,3,'´Nosso pai morreu no deserto. Não era um dos seguidores de Corá, que se rebelaram contra o Senhor, mas morreu por causa do seu próprio pecado e não teve filhos. '),(191186,7,4,27,4,'Por que o nome de nosso pai deveria desaparecer de seu clã só porque ele não teve filhos? Dê-nos uma propriedade entre o restante de nossos parentes`.'),(191187,7,4,27,5,'Moisés levou o caso ao Senhor, '),(191188,7,4,27,6,'e o Senhor respondeu a Moisés: '),(191189,7,4,27,7,'´A reivindicação das filhas de Zelofeade é justa. Dê a elas uma porção de terra entre os parentes de seu pai, a herança que teria sido entregue a seu pai.'),(191190,7,4,27,8,'´Dê as seguintes instruções ao povo de Israel. Se um homem morrer e não deixar filhos, passem a herança às filhas. '),(191191,7,4,27,9,'Se ele também não tiver filhas, transfiram a herança aos irmãos dele. '),(191192,7,4,27,10,'Se ele não tiver irmãos, deem a herança aos irmãos do pai dele. '),(191193,7,4,27,11,'Se seu pai não tiver irmãos, deem a herança ao parente mais próximo de seu clã. Essa é uma prescrição definitiva para os israelitas, conforme o Senhor ordenou a Moisés`.'),(191194,7,4,27,12,'Então o Senhor disse a Moisés: ´Suba a um dos montes de Abarim e olhe para a terra que dou ao povo de Israel. '),(191195,7,4,27,13,'Depois de vê-la, você será reunido a seu povo, como seu irmão Arão, '),(191196,7,4,27,14,'pois vocês desobedeceram às minhas instruções no deserto de Zim. Quando a comunidade se rebelou, vocês não demonstraram minha santidade para eles junto às águas`. (Essas águas são as de Meribá, em Cades, no deserto de Zim.)'),(191197,7,4,27,15,'Então Moisés disse ao Senhor: '),(191198,7,4,27,16,'´Senhor, tu és o Deus que dá fôlego a todas as criaturas. Por favor, indica um homem para ser o novo líder da comunidade. '),(191199,7,4,27,17,'Dá a eles alguém que os guie aonde quer que forem e os conduza nas batalhas, para que a comunidade do Senhor não seja como ovelhas sem pastor`.'),(191200,7,4,27,18,'O Senhor respondeu: ´Convoque Josué, filho de Num, em quem está o Espírito, e coloque as mãos sobre ele. '),(191201,7,4,27,19,'Apresente-o ao sacerdote Eleazar diante de toda a comunidade e encarregue-o publicamente de liderar. '),(191202,7,4,27,20,'Transfira a ele parte de sua autoridade, para que toda a comunidade de Israel lhe obedeça. '),(191203,7,4,27,21,'Quando for necessário receber orientação do Senhor, Josué se apresentará diante do sacerdote Eleazar, que usará o Urim perante o Senhor para determinar sua vontade. É pela palavra de Eleazar que Josué e toda a comunidade de Israel decidirão tudo que devem fazer`.'),(191204,7,4,27,22,'Moisés fez o que o Senhor ordenou. Apresentou Josué ao sacerdote Eleazar e a toda a comunidade, '),(191205,7,4,27,23,'colocou as mãos sobre ele e o encarregou de liderar o povo, exatamente como o Senhor havia ordenado por meio de Moisés.'),(191206,7,4,28,1,'O Senhor disse a Moisés: '),(191207,7,4,28,2,'´Dê as seguintes instruções ao povo de Israel. Não deixem de trazer o alimento para as ofertas especiais que vocês apresentam a mim. São aroma agradável, que deverão ser oferecidas na ocasião certa.'),(191208,7,4,28,3,'´Diga-lhes: Esta é sua oferta especial, que vocês apresentarão ao Senhor como holocausto diário: dois cordeiros de um ano e sem defeito. '),(191209,7,4,28,4,'Sacrifiquem um cordeiro pela manhã e outro ao entardecer. '),(191210,7,4,28,5,'Apresentem também uma oferta de cereal de dois quilos de farinha da melhor qualidade misturada com um litro de azeite puro de olivas prensadas. '),(191211,7,4,28,6,'Esse é o holocausto habitual instituído no monte Sinai como oferta especial, um aroma agradável ao Senhor. '),(191212,7,4,28,7,'Junto com cada cordeiro, apresentem no santuário um litro de bebida fermentada como oferta para o Senhor. '),(191213,7,4,28,8,'Apresentem o segundo cordeiro ao entardecer com a mesma oferta de cereal e a oferta derramada. É uma oferta especial, um aroma agradável ao Senhor.`'),(191214,7,4,28,9,'´No sábado, sacrifiquem dois cordeiros de um ano e sem defeito. Serão acompanhados de uma oferta de cereal de quatro quilos de farinha da melhor qualidade umedecida com azeite e de uma oferta derramada. '),(191215,7,4,28,10,'Esse é o holocausto que será apresentado a cada sábado além do holocausto habitual e da oferta derramada que o acompanha.`'),(191216,7,4,28,11,'´No primeiro dia de cada mês, apresentem ao Senhor um holocausto adicional de dois novilhos, um carneiro e sete cordeiros de um ano, todos sem defeito. '),(191217,7,4,28,12,'Serão acompanhados de ofertas de cereal de farinha da melhor qualidade umedecida com azeite: seis quilos para cada novilho, quatro quilos para o carneiro '),(191218,7,4,28,13,'e dois quilos para cada cordeiro. Esse holocausto será uma oferta especial, um aroma agradável ao Senhor. '),(191219,7,4,28,14,'Apresentem também uma oferta derramada com cada sacrifício: dois litros de vinho para cada novilho, um litro e um terço para cada carneiro e um litro para cada cordeiro. Apresentem esse holocausto no primeiro dia de cada mês ao longo de todo o ano.'),(191220,7,4,28,15,'´No primeiro dia de cada mês, apresentem também ao Senhor um bode como oferta pelo pecado. Esse é um acréscimo ao holocausto habitual e à oferta derramada que o acompanha.`'),(191221,7,4,28,16,'´No décimo quarto dia do primeiro mês, celebrem a Páscoa do Senhor. '),(191222,7,4,28,17,'No dia seguinte, o décimo quinto do mês, terá início uma festa de sete dias durante os quais ninguém comerá pão feito com fermento. '),(191223,7,4,28,18,'O primeiro dia da festa será um dia oficial de reunião sagrada, no qual não farão nenhum trabalho habitual. '),(191224,7,4,28,19,'Apresentarão ao Senhor como oferta especial um holocausto de dois novilhos, um carneiro e sete cordeiros de um ano, todos sem defeito. '),(191225,7,4,28,20,'Os sacrifícios serão acompanhados de uma oferta de cereal de farinha da melhor qualidade umedecida com azeite: seis quilos para cada novilho, quatro quilos para o carneiro '),(191226,7,4,28,21,'e dois quilos para cada um dos sete cordeiros. '),(191227,7,4,28,22,'Apresentem também um bode como oferta pelo pecado para fazer expiação por vocês. '),(191228,7,4,28,23,'Apresentem essas ofertas além dos holocaustos habituais da manhã. '),(191229,7,4,28,24,'Essa é a forma como devem preparar, em cada um dos sete dias de festa, a oferta de alimento apresentada como oferta especial, um aroma agradável ao Senhor. Será apresentada além do holocausto habitual e das ofertas derramadas. '),(191230,7,4,28,25,'O sétimo dia da festa será outro dia oficial de reunião sagrada, um dia em que não farão nenhum trabalho habitual.`'),(191231,7,4,28,26,'´Durante a Festa da Colheita, quando apresentarem ao Senhor seus primeiros cereais novos, convoquem um dia oficial para reunião sagrada, no qual não farão nenhum trabalho habitual. '),(191232,7,4,28,27,'Nesse dia, apresentem um holocausto adicional como aroma agradável ao Senhor. O sacrifício será constituído de dois novilhos, um carneiro e sete cordeiros de um ano. '),(191233,7,4,28,28,'Será acompanhado de ofertas de cereal de farinha da melhor qualidade umedecida com azeite: seis quilos para cada novilho, quatro quilos para o carneiro '),(191234,7,4,28,29,'e dois quilos para cada um dos sete cordeiros. '),(191235,7,4,28,30,'Apresentem também um bode para fazer expiação por vocês. '),(191236,7,4,28,31,'Preparem esses holocaustos adicionais, junto com suas ofertas derramadas, além do holocausto habitual e da oferta de cereal que o acompanha. Cuidem para que todos os animais sejam sem defeito.`'),(191237,7,4,29,1,'´No primeiro dia do sétimo mês, celebrem a Festa das Trombetas. Convoquem um dia oficial de reunião sagrada, no qual não farão nenhum trabalho habitual. '),(191238,7,4,29,2,'Nesse dia, apresentem um holocausto como aroma agradável ao Senhor. O sacrifício será constituído de um novilho, um carneiro e sete cordeiros de um ano, todos sem defeito. '),(191239,7,4,29,3,'Será acompanhado de ofertas de cereal de farinha da melhor qualidade umedecida com azeite: seis quilos para o novilho, quatro quilos para o carneiro '),(191240,7,4,29,4,'e dois quilos para cada um dos sete cordeiros. '),(191241,7,4,29,5,'Apresentem também um bode como oferta pelo pecado para fazer expiação por vocês. '),(191242,7,4,29,6,'Esses sacrifícios especiais são um acréscimo aos holocaustos mensais e habituais e serão apresentados com as ofertas de cereal e as ofertas derramadas prescritas que os acompanham. São uma oferta especial, um aroma agradável ao Senhor.`'),(191243,7,4,29,7,'´No décimo dia do sétimo mês, convoquem outra reunião sagrada. Nesse dia, o Dia da Expiação, vocês se humilharão e não farão nenhum trabalho habitual. '),(191244,7,4,29,8,'Apresentem um holocausto como aroma agradável ao Senhor. Será constituído de um novilho, um carneiro e sete cordeiros de um ano, todos sem defeito. '),(191245,7,4,29,9,'Os sacrifícios serão acompanhados de ofertas de cereal de farinha da melhor qualidade umedecida com azeite: seis quilos de farinha da melhor qualidade para o novilho, quatro quilos de farinha da melhor qualidade para o carneiro '),(191246,7,4,29,10,'e dois quilos de farinha da melhor qualidade para cada um dos sete cordeiros. '),(191247,7,4,29,11,'Apresentem também um bode como oferta pelo pecado. Essa oferta é um acréscimo à oferta pelo pecado apresentada para fazer expiação e ao holocausto habitual com a oferta de cereal e as ofertas derramadas que o acompanham.`'),(191248,7,4,29,12,'´No décimo quinto dia do sétimo mês, convoquem outra reunião sagrada. Nesse dia, não façam nenhum trabalho habitual. É o início da Festa das Cabanas, uma festa de sete dias em homenagem ao Senhor. '),(191249,7,4,29,13,'No primeiro dia da festa, apresentem um holocausto como oferta especial, um aroma agradável ao Senhor. Será constituído de treze novilhos, dois carneiros e catorze cordeiros de um ano, todos sem defeito. '),(191250,7,4,29,14,'Cada um desses sacrifícios será acompanhado de uma oferta de cereal de farinha da melhor qualidade umedecida com azeite: seis quilos para cada um dos treze novilhos, quatro quilos para cada um dos dois carneiros '),(191251,7,4,29,15,'e dois quilos para cada um dos catorze cordeiros. '),(191252,7,4,29,16,'Apresentem também um bode como oferta pelo pecado, além do holocausto habitual com a oferta de cereal e a oferta derramada que o acompanham.'),(191253,7,4,29,17,'´No segundo dia da festa, sacrifiquem doze novilhos, dois carneiros e catorze cordeiros de um ano, todos sem defeito. '),(191254,7,4,29,18,'Cada um desses sacri­fícios de novilhos, carneiros e cordeiros será acompanhado de sua oferta de cereal e de sua oferta derramada, conforme o número prescrito. '),(191255,7,4,29,19,'Apresentem também um bode como oferta pelo pecado, além do holocausto habitual com a oferta de cereal e a oferta derramada que o acompanham.'),(191256,7,4,29,20,'´No terceiro dia da festa, sacrifiquem onze novilhos, dois carneiros e catorze cordeiros de um ano, todos sem defeito. '),(191257,7,4,29,21,'Cada um desses sacri­fícios de novilhos, carneiros e cordeiros será acompanhado de sua oferta de cereal e de sua oferta derramada, conforme o número prescrito. '),(191258,7,4,29,22,'Apresentem também um bode como oferta pelo pecado, além do holocausto habitual com a oferta de cereal e a oferta derramada que o acompanham.'),(191259,7,4,29,23,'´No quarto dia da festa, sacrifiquem dez novilhos, dois carneiros e catorze cordeiros de um ano, todos sem defeito. '),(191260,7,4,29,24,'Cada um desses sacri­fícios de novilhos, carneiros e cordeiros será acompanhado de sua oferta de cereal e de sua oferta derramada, conforme o número prescrito. '),(191261,7,4,29,25,'Apresentem também um bode como oferta pelo pecado, além do holocausto habitual com a oferta de cereal e a oferta derramada que o acompanham.'),(191262,7,4,29,26,'´No quinto dia da festa, sacrifiquem nove novilhos, dois carneiros e catorze cordeiros de um ano, todos sem defeito. '),(191263,7,4,29,27,'Cada um desses sacri­fícios de novilhos, carneiros e cordeiros será acompanhado de sua oferta de cereal e de sua oferta derramada, conforme o número prescrito. '),(191264,7,4,29,28,'Apresentem também um bode como oferta pelo pecado, além do sacrifício habitual com a oferta de cereal e a oferta derramada que o acompanham.'),(191265,7,4,29,29,'´No sexto dia da festa, sacrifiquem oito novilhos, dois carneiros e catorze cordeiros de um ano, todos sem defeito. '),(191266,7,4,29,30,'Cada um desses sacrifícios de novilhos, carneiros e cordeiros será acompanhado de sua oferta de cereal e de sua oferta derramada, conforme o número prescrito. '),(191267,7,4,29,31,'Apresentem também um bode como oferta pelo pecado, além do holocausto habitual com a oferta de cereal e a oferta derramada que o acompanham.'),(191268,7,4,29,32,'´No sétimo dia da festa, sacrifiquem sete novilhos, dois carneiros e catorze cordeiros de um ano, todos sem defeito. '),(191269,7,4,29,33,'Cada um desses sacrifícios de novilhos, carneiros e cordeiros será acompanhado de sua oferta de cereal e de sua oferta derramada, conforme o número prescrito. '),(191270,7,4,29,34,'Apresentem também um bode como oferta pelo pecado, além do holocausto habitual com a oferta de cereal e a oferta derramada que o acompanham.'),(191271,7,4,29,35,'´No oitavo dia da festa, declarem uma reunião solene. Não façam nenhum trabalho habitual nesse dia. '),(191272,7,4,29,36,'Apresentem um holocausto como oferta especial, um aroma agradável ao Senhor. O sacrifício consistirá em um novilho, um carneiro e sete cordeiros de um ano, todos sem defeito. '),(191273,7,4,29,37,'Cada um desses sacrifícios será acompanhado de sua oferta de cereal e de sua oferta derramada, conforme o número prescrito. '),(191274,7,4,29,38,'Apresentem também um bode como oferta pelo pecado, além do holocausto habitual com a oferta de cereal e a oferta derramada que o acompanham.'),(191275,7,4,29,39,'´Apresentem essas ofertas ao Senhor em suas festas anuais. São um acréscimo aos sacrifícios e ofertas que vocês apresentam ao cumprirem votos ou ao realizarem ofertas voluntárias, holocaustos, ofertas de cereal, ofertas derramadas e ofertas de paz`.'),(191276,7,4,29,40,'Moisés transmitiu todas essas instruções aos israelitas, conforme o Senhor lhe havia ordenado.'),(191277,7,4,30,1,' Moisés mandou chamar os chefes das tribos de Israel e lhes disse: ´Foi isto que o Senhor ordenou: '),(191278,7,4,30,2,'Se um homem fizer um voto ao Senhor ou uma promessa sob juramento, jamais deverá voltar atrás em sua palavra. Fará exatamente o que prometeu.'),(191279,7,4,30,3,'´Se uma moça fizer um voto ao Senhor ou uma promessa sob juramento enquanto ainda estiver morando na casa de seu pai, '),(191280,7,4,30,4,'e se seu pai ficar sabendo do voto e não levantar objeções, todos os seus votos e promessas continuarão a valer. '),(191281,7,4,30,5,'Mas, se no dia em que ficar sabendo seu pai se recusar a deixá-la cumprir o voto ou a promessa, todos os seus votos ou promessas serão anulados. O Senhor a perdoará, pois o pai não permitiu que ela os cumprisse.'),(191282,7,4,30,6,'´Se uma moça fizer um voto ou assumir um compromisso por meio de uma promessa precipitada e depois se casar, '),(191283,7,4,30,7,'e, no dia em que ficar sabendo do voto ou da promessa, o marido não levantar objeções, os votos e as promessas que ela fez continuarão a valer. '),(191284,7,4,30,8,'Mas, se no dia em que ficar sabendo seu marido se recusar a deixá-la cumprir o voto ou a promessa precipitada, os compromissos dela serão anulados, e o Senhor a perdoará. '),(191285,7,4,30,9,'A mulher viúva ou divorciada, porém, deverá cumprir todos os seus votos e promessas.'),(191286,7,4,30,10,'´Se uma mulher já for casada e morar na casa do marido quando fizer o voto ou se comprometer por meio de uma promessa, '),(191287,7,4,30,11,'e o marido ficar sabendo e não levantar objeções, os votos ou as promessas que ela fez continuarão a valer. '),(191288,7,4,30,12,'Mas, se no dia em que ficar sabendo o marido se recusar a aceitá-los, o voto ou a promessa dela será anulada, e o Senhor a perdoará. '),(191289,7,4,30,13,'Portanto, qualquer voto ou promessa que a esposa tenha feito de humilhar-se, o marido poderá confirmar ou anular. '),(191290,7,4,30,14,'Mas, se ele não levantar objeção alguma no dia em que ficar sabendo, indicará desse modo que está de acordo com todos os seus votos ou promessas. '),(191291,7,4,30,15,'Se ele esperar mais de um dia e anular um voto ou uma promessa, sofrerá o castigo que caberia à esposa`.'),(191292,7,4,30,16,'Essas são as ordens que o Senhor deu a Moisés a respeito do relacionamento entre um homem e sua esposa e entre um pai e sua filha moça que ainda mora na casa dele.'),(191293,7,4,31,1,'O Senhor disse a Moisés: '),(191294,7,4,31,2,'´Vingue-se dos midianitas pelo que fizeram aos israelitas. Depois disso, você morrerá e será reunido a seus antepassados`.'),(191295,7,4,31,3,'Então Moisés disse ao povo: ´Escolham e armem alguns homens para lutarem na vingança do Senhor contra Midiã. '),(191296,7,4,31,4,'De cada tribo de Israel, enviem mil homens para a batalha`. '),(191297,7,4,31,5,'Assim, escolheram mil homens de cada tribo de Israel, no total de doze mil homens armados para guerrear. '),(191298,7,4,31,6,'Moisés enviou mil homens de cada tribo, sob o comando de Fineias, filho do sacerdote Eleazar. Fineias levou consigo os objetos sagrados e as trombetas para dar a ordem de ataque. '),(191299,7,4,31,7,'Atacaram Midiã, como o Senhor havia ordenado a Moisés, e mataram todos os homens. '),(191300,7,4,31,8,'Os cinco reis midianitas morreram na batalha: Evi, Requém, Zur, Hur e Reba. Também mataram à espada Balaão, filho de Beor.'),(191301,7,4,31,9,'Os israelitas capturaram as mulheres e as crianças midianitas e tomaram como despojo o gado, os rebanhos e toda a riqueza deles. '),(191302,7,4,31,10,'Queimaram todas as cidades e acampamentos onde os midianitas moravam. '),(191303,7,4,31,11,'Depois de juntarem todos os despojos, tanto os prisioneiros como os animais, '),(191304,7,4,31,12,'trouxeram tudo a Moisés, ao sacerdote Eleazar e a toda a comunidade de Israel, que estava acampada nas campinas de Moabe, junto ao rio Jordão, do lado oposto de Jericó. '),(191305,7,4,31,13,'Moisés, o sacerdote Eleazar e todos os líderes da comunidade saíram ao encontro deles fora do acampamento. '),(191306,7,4,31,14,'Moisés, porém, se enfureceu com os generais e os capitães que voltaram da batalha.'),(191307,7,4,31,15,'´Por que deixaram viver todas as mulheres?`, perguntou ele. '),(191308,7,4,31,16,'´Foram justamente elas que seguiram o conselho de Balaão e fizeram os israelitas se rebelarem contra o Senhor no incidente em Peor. Foi por causa delas que uma praga feriu o povo do Senhor. '),(191309,7,4,31,17,'Agora, matem todos os meninos e todas as mulheres que tiveram relações sexuais com algum homem. '),(191310,7,4,31,18,'Deixem viver somente as meninas virgens; tragam-nas para viver entre vocês. '),(191311,7,4,31,19,'E todos que tiverem matado alguém ou tocado em algum cadáver ficarão fora do acampamento por sete dias. Purifiquem a si mesmos e às prisioneiras no terceiro e no sétimo dia. '),(191312,7,4,31,20,'Purifiquem também todas as roupas e todos os objetos de couro, pelo de cabra ou madeira.`'),(191313,7,4,31,21,'Então o sacerdote Eleazar disse aos homens que participaram da batalha: ´O Senhor deu a Moisés as seguintes prescrições legais: '),(191314,7,4,31,22,'Tudo que for feito de ouro, prata, bronze, ferro, estanho e chumbo, '),(191315,7,4,31,23,'ou seja, tudo que resiste ao fogo, será passado pelo fogo para se tornar cerimonialmente puro. Em seguida, esses objetos de metal serão purificados com a água da purificação. Mas tudo que não resistir ao fogo será purificado somente com água. '),(191316,7,4,31,24,'No sétimo dia, lavem as roupas e vocês estarão purificados. Então poderão voltar ao acampamento`.'),(191317,7,4,31,25,'O Senhor também disse a Moisés: '),(191318,7,4,31,26,'´Você, o sacerdote Eleazar e os chefes das famílias de cada tribo farão uma lista de todos os despojos tomados na batalha, tanto das pessoas como dos animais. '),(191319,7,4,31,27,'Dividirão o despojo em duas partes e entregarão metade para os homens que lutaram na batalha e metade para o restante do povo. '),(191320,7,4,31,28,'Da metade que pertence ao exército, entreguem primeiro um tributo que cabe ao Senhor, um de cada quinhentos, tanto das pessoas como do gado, dos jumentos e das ovelhas. '),(191321,7,4,31,29,'Entreguem essa porção tirada da parte do exército ao sacerdote Eleazar como oferta ao Senhor. '),(191322,7,4,31,30,'Da metade que pertence aos israelitas, separem um de cada cinquenta, tanto das pessoas como do gado, dos jumentos, das ovelhas e dos outros animais. Entreguem essa porção aos levitas, que estão encarregados de cuidar do tabernáculo do Senhor`. '),(191323,7,4,31,31,'Moisés e o sacerdote Eleazar fizeram conforme o Senhor ordenou a Moisés.'),(191324,7,4,31,32,'O despojo restante de tudo que os soldados haviam tomado totalizou 675.000 ovelhas, '),(191325,7,4,31,33,'72.000 cabeças de gado, '),(191326,7,4,31,34,'61.000 jumentos '),(191327,7,4,31,35,'e 32.000 virgens.'),(191328,7,4,31,36,'Metade do despojo foi entregue aos homens que participaram da batalha. Essa parte totalizou 337.500 ovelhas, '),(191329,7,4,31,37,'das quais 675 eram o tributo ao Senhor; '),(191330,7,4,31,38,'36.000 cabeças de gado, das quais 72 eram o tributo ao Senhor; '),(191331,7,4,31,39,'30.500 jumentos, dos quais 61 eram o tributo ao Senhor; '),(191332,7,4,31,40,'e 16.000 virgens, das quais 32 eram o tributo ao Senhor. '),(191333,7,4,31,41,'Moisés entregou ao sacerdote Eleazar o tributo que cabia ao Senhor como oferta movida, conforme o Senhor havia ordenado.'),(191334,7,4,31,42,'Metade do despojo pertencia aos israelitas, e Moisés a separou da metade que pertencia aos homens que lutaram. '),(191335,7,4,31,43,'A parte dos israelitas totalizou 337.500 ovelhas, '),(191336,7,4,31,44,'36.000 cabeças de gado, '),(191337,7,4,31,45,'30.500 jumentos '),(191338,7,4,31,46,'e 16.000 virgens. '),(191339,7,4,31,47,'Da metade entregue ao povo, Moisés separou um de cada cinquenta, tanto das pessoas como dos animais, e entregou aos levitas encarregados de cuidar do taber­náculo do Senhor. Tudo foi feito conforme o Senhor havia ordenado a Moisés.'),(191340,7,4,31,48,'Então os generais e os capitães foram a Moisés '),(191341,7,4,31,49,'e disseram: ´Nós, seus servos, contamos todos os homens que saíram para a batalha sob o nosso comando; nenhum de nós está faltando! '),(191342,7,4,31,50,'Por isso, de nossa parte do despojo, apresentamos os objetos de ouro como oferta ao Senhor: braceletes, pulseiras, anéis, brincos e colares. A oferta fará expiação por nós diante do Senhor`.'),(191343,7,4,31,51,'Moisés e o sacerdote Eleazar receberam deles as joias e os objetos artesanais de ouro. '),(191344,7,4,31,52,'Ao todo, o ouro que os generais e os capitães apresentaram como oferta ao Senhor pesava por volta de duzentos quilos. '),(191345,7,4,31,53,'Todos os homens que participaram da batalha tomaram para si uma parte do despojo. '),(191346,7,4,31,54,'Moisés e o sacerdote Eleazar aceitaram as ofertas dos generais e dos capitães e levaram o ouro para a tenda do encontro como recordação para que o Senhor se lembrasse dos israelitas.'),(191347,7,4,32,1,'As tribos de Rúben e Gade possuíam rebanhos enormes. Por isso, quando viram que as terras de Jazar e Gileade eram adequadas para os rebanhos, '),(191348,7,4,32,2,'foram a Moisés, ao sacerdote Eleazar e aos outros líderes da comunidade e disseram: '),(191349,7,4,32,3,'´Vejam as cidades de Atarote, Dibom, Jazar, Ninra, Hesbom, Eleale, Sibma, Nebo e Beom. '),(191350,7,4,32,4,'O Senhor conquistou toda esta região para a comunidade de Israel, e ela é adequada para criar rebanhos e para nós, seus servos, que possuímos rebanhos. '),(191351,7,4,32,5,'Se contamos com o seu favor, pedimos que nos deixem ocupar esta terra como nossa propriedade em vez de nos dar a terra do outro lado do Jordão`.'),(191352,7,4,32,6,'Moisés perguntou aos homens de Gade e Rúben: ´Então vocês querem que seus irmãos vão à guerra enquanto vocês ficam aqui? '),(191353,7,4,32,7,'Por que querem desanimar o restante dos israelitas de atravessar o rio para a terra que o Senhor lhes deu? '),(191354,7,4,32,8,'Seus antepassados fizeram a mesma coisa quando eu os enviei de Cades-Barneia para fazer o reconhecimento da terra. '),(191355,7,4,32,9,'Depois que subiram até o vale de Escol e fizeram o reconhecimento da região, desanimaram os israelitas de entrarem na terra que o Senhor lhes dava. '),(191356,7,4,32,10,'Por isso a ira do Senhor se acendeu contra eles, e ele jurou: '),(191357,7,4,32,11,'´De todos aqueles que eu resgatei do Egito, ninguém com 20 anos para cima verá a terra que eu jurei dar a Abraão, Isaque e Jacó, pois não me obedeceram de todo o coração. '),(191358,7,4,32,12,'As únicas exceções são Calebe, filho do quenezeu Jefoné, e Josué, filho de Num, pois eles seguiram o Senhor de todo o coração`.'),(191359,7,4,32,13,'´A ira do Senhor se acendeu contra os israelitas, e ele os fez andar sem rumo pelo deserto durante quarenta anos, até que toda a geração que havia pecado contra o Senhor tivesse morrido. '),(191360,7,4,32,14,'Mas aqui estão vocês, uma raça de pecadores, fazendo exatamente a mesma coisa, acendendo ainda mais a ira do Senhor contra Israel. '),(191361,7,4,32,15,'Se vocês se afastarem dele e se ele abandonar o povo no deserto outra vez, vocês serão responsáveis pela destruição de todo este povo!`.'),(191362,7,4,32,16,'Eles se aproximaram de Moisés e disseram: ´Queremos construir currais para nossos animais e cidades para nossos filhos. '),(191363,7,4,32,17,'Então nos armaremos e sairemos prontamente com os israelitas para a batalha até que os tenhamos levado em segurança para sua terra. Enquanto isso, nossos filhos ficarão nas cidades fortificadas que construirmos aqui e estarão protegidos de ataques dos povos da região. '),(191364,7,4,32,18,'Só voltaremos a nossos lares quando todos os israelitas tiverem recebido suas porções de terra. '),(191365,7,4,32,19,'Não exigimos, porém, terra alguma do outro lado do Jordão. Preferimos viver aqui do lado leste do Jordão e aceitamos esta região como nossa herança na terra`.'),(191366,7,4,32,20,'Então Moisés lhes disse: ´Se fizerem como prometeram e se, armadas para as batalhas do Senhor, '),(191367,7,4,32,21,'suas tropas atravessarem o Jordão e continuarem a lutar até que o Senhor tenha expulsado seus inimigos, '),(191368,7,4,32,22,'então poderão voltar quando o Senhor tiver conquistado a terra. Assim vocês terão cumprido seu dever para com o Senhor e para com o povo de Israel. A terra do lado leste do Jordão será sua propriedade da parte do Senhor. '),(191369,7,4,32,23,'Mas, se não fizerem como prometeram, terão pecado contra o Senhor e não escaparão das consequências. '),(191370,7,4,32,24,'Vão, construam cidades para suas famílias e currais para seus rebanhos, mas façam tudo que prometeram`.'),(191371,7,4,32,25,'Os homens de Gade e Rúben responderam: ´Nós, seus servos, seguiremos suas instruções. '),(191372,7,4,32,26,'Nossos filhos, esposas, rebanhos e gado ficarão aqui nas cidades de Gileade. '),(191373,7,4,32,27,'Mas nós, seus servos, todos armados para a guerra, atravessaremos o rio e lutaremos pelo Senhor, conforme nos ordenou`.'),(191374,7,4,32,28,'Moisés deu ordens ao sacerdote Eleazar, a Josué, filho de Num, e aos chefes das famílias das tribos de Israel. '),(191375,7,4,32,29,'Disse ele: ´Os homens de Gade e Rúben estão armados para a batalha e atravessarão o Jordão com vocês e lutarão pelo Senhor. Se o fizerem, depois que a terra for conquistada entregue-lhes o território de Gileade como sua propriedade. '),(191376,7,4,32,30,'Mas, se eles se recusarem a armar-se e atravessar o rio com vocês, serão obrigados a aceitar uma porção de terra com o restante de vocês em Canaã`.'),(191377,7,4,32,31,'As tribos de Gade e Rúben disseram outra vez: ´Somos seus servos e faremos o que o Senhor ordenou! '),(191378,7,4,32,32,'Atravessaremos bem armados o Jordão até Canaã e lutaremos para o Senhor, mas nossa porção de terra estará aqui deste lado do Jordão`.'),(191379,7,4,32,33,'Então Moisés distribuiu terras entre as tribos de Gade e Rúben e a meia tribo de Manassés, filho de José. Deu-lhes o território de Seom, rei dos amorreus, o território de Ogue, rei de Basã, toda a terra com suas cidades e o território ao redor delas.'),(191380,7,4,32,34,'Os descendentes de Gade construíram as cidades de Dibom, Atarote, Aroer, '),(191381,7,4,32,35,'Atarote-Sofã, Jazar, Jogbeá, '),(191382,7,4,32,36,'Bete-Ninra e Bete-Harã, e todas eram cidades fortificadas e com currais para os rebanhos.'),(191383,7,4,32,37,'Os descendentes de Rúben construíram as cidades de Hesbom, Eleale, Quiriataim, '),(191384,7,4,32,38,'Nebo, Baal-Meom e Sib­ma, e mudaram o nome de algumas das cidades que conquistaram e reconstruíram.'),(191385,7,4,32,39,'Os descendentes de Maquir, da tribo de Manassés, foram até Gileade, tomaram posse dela e expulsaram os amorreus que ali viviam. '),(191386,7,4,32,40,'Moisés deu Gileade aos maquiritas, descendentes de Manassés, e eles se estabeleceram ali. '),(191387,7,4,32,41,'O povo de Jair, outro clã da tribo de Manassés, capturou muitos dos povoados de Gileade e mudou o nome da região para Cidades de Jair. '),(191388,7,4,32,42,'Enquanto isso, um homem chamado Noba conquistou a cidade de Quenate e as vilas ao redor e deu seu próprio nome à região, chamando-a de Noba.'),(191389,7,4,33,1,'Este é o percurso que os israelitas fizeram quando saíram do Egito, organizados segundo suas divisões, sob a liderança de Moisés e Arão. '),(191390,7,4,33,2,'Por ordem do Senhor, Moisés guardou um registro escrito de seu progresso. Estas são as etapas da jornada, identificadas pelos lugares onde pararam ao longo do caminho.'),(191391,7,4,33,3,'Os israelitas partiram da cidade de Ramessés no décimo quinto dia do primeiro mês, na manhã seguinte à primeira celebração da Páscoa. Partiram triunfantemente, à vista de todos os egípcios. '),(191392,7,4,33,4,'Enquanto isso, os egípcios sepultavam o filho mais velho de suas famílias que o Senhor havia ferido mortalmente na noite anterior. Naquela noite, o Senhor derrotou os deuses do Egito com grandes atos de julgamento.'),(191393,7,4,33,5,'Depois de partirem de Ramessés, os israelitas acamparam em Sucote.'),(191394,7,4,33,6,'Saíram de Sucote e acamparam em Etã, à beira do deserto.'),(191395,7,4,33,7,'Saíram de Etã e voltaram para Pi-Hairote, de frente para Baal-Zefom, e acamparam perto de Migdol.'),(191396,7,4,33,8,'Saíram de Pi-Hairote, atravessaram o mar Vermelho e chegaram ao deserto. Viajaram três dias pelo deserto de Etã e acamparam em Mara.'),(191397,7,4,33,9,'Saíram de Mara e acamparam em Elim, onde havia doze fontes de água e setenta palmeiras.'),(191398,7,4,33,10,'Saíram de Elim e acamparam junto ao mar Vermelho.'),(191399,7,4,33,11,'Saíram do mar Vermelho e acamparam no deserto de Sim.'),(191400,7,4,33,12,'Saíram do deserto de Sim e acamparam em Dofca.'),(191401,7,4,33,13,'Saíram de Dofca e acamparam em Alus.'),(191402,7,4,33,14,'Saíram de Alus e acamparam em Refidim, onde não havia água para o povo beber.'),(191403,7,4,33,15,'Saíram de Refidim e acamparam no deserto do Sinai.'),(191404,7,4,33,16,'Saíram do deserto do Sinai e acamparam em Quibrote-Hataavá.'),(191405,7,4,33,17,'Saíram de Quibrote-Hataavá e acamparam em Hazerote.'),(191406,7,4,33,18,'Saíram de Hazerote e acamparam em Ritmá.'),(191407,7,4,33,19,'Saíram de Ritmá e acamparam em Rimom-Perez.'),(191408,7,4,33,20,'Saíram de Rimom-Perez e acamparam em Libna.'),(191409,7,4,33,21,'Saíram de Libna e acamparam em Rissa.'),(191410,7,4,33,22,'Saíram de Rissa e acamparam em Queelata.'),(191411,7,4,33,23,'Saíram de Queelata e acamparam no monte Séfer.'),(191412,7,4,33,24,'Saíram do monte Séfer e acamparam em Harada.'),(191413,7,4,33,25,'Saíram de Harada e acamparam em Maquelote.'),(191414,7,4,33,26,'Saíram de Maquelote e acamparam em Taate.'),(191415,7,4,33,27,'Saíram de Taate e acamparam em Terá.'),(191416,7,4,33,28,'Saíram de Terá e acamparam em Mitca.'),(191417,7,4,33,29,'Saíram de Mitca e acamparam em Hasmona.'),(191418,7,4,33,30,'Saíram de Hasmona e acamparam em Moserote.'),(191419,7,4,33,31,'Saíram de Moserote e acamparam em Bene-Jaacã.'),(191420,7,4,33,32,'Saíram de Bene-Jaacã e acamparam em Hor-Gidgade.'),(191421,7,4,33,33,'Saíram de Hor-Gidgade e acamparam em Jotbatá.'),(191422,7,4,33,34,'Saíram de Jotbatá e acamparam em Abrona.'),(191423,7,4,33,35,'Saíram de Abrona e acamparam em Eziom-Geber.'),(191424,7,4,33,36,'Saíram de Eziom-Geber e acamparam em Cades, no deserto de Zim.'),(191425,7,4,33,37,'Saíram de Cades e acamparam no monte Hor, na fronteira de Edom. '),(191426,7,4,33,38,'Enquanto estavam ao pé do monte Hor, por ordem do Senhor o sacerdote Arão subiu ao monte e morreu ali. Isso aconteceu no primeiro dia do quinto mês, quarenta anos depois que Israel saiu do Egito. '),(191427,7,4,33,39,'Arão tinha 123 anos quando morreu no monte Hor.'),(191428,7,4,33,40,'O rei cananeu de Arade, que vivia no Neguebe, na terra de Canaã, soube que os israelitas se aproximavam de sua terra.'),(191429,7,4,33,41,'Saíram do monte Hor e acamparam em Zalmona.'),(191430,7,4,33,42,'Saíram de Zalmona e acamparam em Punom.'),(191431,7,4,33,43,'Saíram de Punom e acamparam em Obote.'),(191432,7,4,33,44,'Saíram de Obote e acamparam em Ijé-Abarim, na fronteira de Moabe.'),(191433,7,4,33,45,'Saíram de Ijé-Abarim e acamparam em Dibom-Gade.'),(191434,7,4,33,46,'Saíram de Dibom-Gade e acamparam em Almom-Diblataim.'),(191435,7,4,33,47,'Saíram de Almom-Diblataim e acamparam nos montes de Abarim, perto do monte Nebo.'),(191436,7,4,33,48,'Saíram dos montes de Abarim e acamparam nas campinas de Moabe, junto ao rio Jordão, do lado oposto de Jericó.'),(191437,7,4,33,49,'Junto ao rio Jordão, acamparam desde Bete-Jesimote até Abel-Sitim nas campinas de Moabe.'),(191438,7,4,33,50,'Enquanto estavam acampados perto do rio Jordão, nas campinas de Moabe, do lado oposto de Jericó, o Senhor disse a Moisés: '),(191439,7,4,33,51,'´Dê as seguintes instruções ao povo de Israel. Quando atravessarem o rio Jordão para entrar na terra de Canaã, '),(191440,7,4,33,52,'expulsem todos os povos que vivem ali. Destruam todas as imagens esculpidas ou fundidas e derrubem todos os santuários idólatras. '),(191441,7,4,33,53,'Tomem posse da terra e estabeleçam-se nela, pois eu lhes dei a terra para a ocuparem. '),(191442,7,4,33,54,'Distribuam a terra entre os clãs por sorteio e de forma proporcional ao tamanho de cada clã. Os clãs maiores receberão uma porção maior, e os clãs menores, uma porção menor. A decisão por sorteio é definitiva. Assim, as porções de terra serão distribuídas entre as tribos de seus antepassados. '),(191443,7,4,33,55,'Mas, se vocês não expulsarem os povos que vivem na terra, aqueles que restarem serão como farpas em seus olhos e espinhos em suas costas. Serão um tormento para vocês na terra em que habitarem. '),(191444,7,4,33,56,'E eu farei a vocês aquilo que planejava fazer a eles`.'),(191445,7,4,34,1,'Então o Senhor disse a Moisés: '),(191446,7,4,34,2,'´Dê as seguintes instruções ao povo de Israel. Quando entrarem na terra de Canaã, que eu lhes dou como sua propriedade especial, estas serão as fronteiras. '),(191447,7,4,34,3,'A região sul se estenderá desde o deserto de Zim, ao longo da divisa com Edom. A fronteira sul começará no leste, na extremidade do mar Morto. '),(191448,7,4,34,4,'Ela se estenderá pelo sul, passando pela ladeira do Escorpião, em direção a Zim. Seu extremo ao sul será Cades-Barneia, de onde seguirá até Hazar-Adar e, de lá, até Azmom. '),(191449,7,4,34,5,'De Azmom, a fronteira fará uma curva em direção ao ribeiro do Egito e terminará no mar Mediterrâneo.'),(191450,7,4,34,6,'´A fronteira oeste será o litoral do mar Mediterrâneo.'),(191451,7,4,34,7,'´A fronteira norte começará no mar Mediterrâneo e se estenderá para o leste até o monte Hor '),(191452,7,4,34,8,'e, de lá, até Lebo-Hamate, seguindo em direção a Zedade, '),(191453,7,4,34,9,'e continuando até Zifrom e, daí, até Hazar-Enã. Essa será a fronteira norte.'),(191454,7,4,34,10,'´A fronteira leste começará em Hazar-Enã, se estenderá para o sul até Sefã '),(191455,7,4,34,11,'e descerá até Ribla, do lado leste de Aim. De lá, descerá beirando o lado leste do mar da Galileia '),(191456,7,4,34,12,'e, depois, acompanhando o rio Jordão até o mar Morto. Essas são as fronteiras de sua terra`.'),(191457,7,4,34,13,'Então Moisés disse aos israelitas: ´Este território é a herança que vocês repartirão entre si por sorteio. O Senhor ordenou que a terra seja dividida entre as nove tribos e meia restantes. '),(191458,7,4,34,14,'As famílias das tribos de Rúben e Gade e da metade da tribo de Manassés já receberam suas porções de terra '),(191459,7,4,34,15,'do lado leste do Jordão, do lado oposto de Jericó, na direção do nascer do sol`.'),(191460,7,4,34,16,'O Senhor disse a Moisés: '),(191461,7,4,34,17,'´O sacerdote Eleazar e Josué, filho de Num, são os homens escolhidos para repartir a terra entre o povo. '),(191462,7,4,34,18,'Nomeiem um líder de cada tribo para ajudá-los com a tarefa. '),(191463,7,4,34,19,'Estas são as tribos e os nomes dos líderes: da tribo de Judá, Calebe, filho de Jefoné;'),(191464,7,4,34,20,'da tribo de Simeão, Samuel, filho de Amiúde;'),(191465,7,4,34,21,'da tribo de Benjamim, Elidade, filho de Quislom;'),(191466,7,4,34,22,'da tribo de Dã, Buqui, filho de Jogli;'),(191467,7,4,34,23,'da tribo de Manassés, filho de José, Haniel, filho de Éfode;'),(191468,7,4,34,24,'da tribo de Efraim, filho de José, Quemuel, filho de Siftã;'),(191469,7,4,34,25,'da tribo de Zebulom, Elisafã, filho de Parnaque;'),(191470,7,4,34,26,'da tribo de Issacar, Paltiel, filho de Azã;'),(191471,7,4,34,27,'da tribo de Aser, Aiúde, filho de Selomi;'),(191472,7,4,34,28,'da tribo de Naftali, Pedael, filho de Amiúde.'),(191473,7,4,34,29,'Esses são os homens que o Senhor nomeou para repartir as porções da terra de Canaã entre os israelitas`.'),(191474,7,4,35,1,'O Senhor disse a Moisés junto ao rio Jordão, nas campinas de Moabe, do lado oposto de Jericó: '),(191475,7,4,35,2,'´Ordene aos israelitas que, das propriedades que receberem por herança, deem algumas cidades para os levitas morarem. Entreguem também as pastagens ao redor delas. '),(191476,7,4,35,3,'As cidades serão para moradia dos levitas, e as terras ao redor servirão de pasto para seu gado, suas ovelhas e todos os seus animais. '),(191477,7,4,35,4,'As pastagens reservadas para os levitas ao redor dessas cidades se estenderão em todas as direções por 450 metros a partir dos muros da cidade. '),(191478,7,4,35,5,'Meçam 900 metros fora dos muros da cidade em todas as direções  -  leste, sul, oeste e norte  - , com a cidade no centro. Essa será a área de pastagem das cidades.'),(191479,7,4,35,6,'´Seis das cidades que vocês derem aos levitas serão cidades de refúgio, para onde uma pessoa que tiver matado alguém acidentalmente poderá fugir e ficar a salvo. Além disso, deem a eles 42 cidades. '),(191480,7,4,35,7,'No total, vocês darão aos levitas 48 cidades, com as pastagens ao redor. '),(191481,7,4,35,8,'As cidades virão da herança dos israelitas. As tribos maiores darão mais cidades aos levitas, enquanto as tribos menores darão menos cidades. Cada tribo entregará propriedades de forma proporcional ao tamanho do território que receber`.'),(191482,7,4,35,9,'O Senhor disse a Moisés: '),(191483,7,4,35,10,'´Dê as seguintes instruções ao povo de Israel. ´Quando atravessarem o Jordão para entrar na terra de Canaã, '),(191484,7,4,35,11,'escolham cidades de refúgio para onde uma pessoa que tiver matado alguém acidentalmente poderá fugir. '),(191485,7,4,35,12,'Essas cidades serão lugares de proteção contra os parentes da vítima que quiserem vingar sua morte. A pessoa que tirou a vida de alguém não será executada antes de ser julgada pela comunidade. '),(191486,7,4,35,13,'Escolham para si seis cidades de refúgio: '),(191487,7,4,35,14,'três do lado leste do rio Jordão e três do lado oeste, na terra de Canaã. '),(191488,7,4,35,15,'Essas cidades servirão para proteger os israelitas, os estrangeiros que vivem entre vocês e os que estiverem de passagem. Qualquer um que matar alguém acidentalmente poderá fugir para lá.'),(191489,7,4,35,16,'´Se, contudo, alguém atacar uma pessoa e matá-la com um pedaço de ferro, é assassinato e o assassino deverá ser executado. '),(191490,7,4,35,17,'Ou, se alguém com uma pedra na mão atacar e matar outra pessoa, é assassinato e o assassino deverá ser executado. '),(191491,7,4,35,18,'Ou ainda, se alguém atacar outra pessoa e matá-la com um pedaço de madeira, é assassinato e o assassino deverá ser executado. '),(191492,7,4,35,19,'O parente mais próximo da vítima é responsável pela execução do assassino. Quando o encontrar, o vingador deverá executar o assassino. '),(191493,7,4,35,20,'Portanto, se alguém odeia outra pessoa e fica à espreita dela, e a empurra ou joga contra ela um objeto perigoso e ela morre, '),(191494,7,4,35,21,'ou se alguém odeia outra pessoa e a fere com as mãos e ela morre, é assassinato. Nesses casos, o vingador deverá executar o assassino quando o encontrar.'),(191495,7,4,35,22,'´Se, contudo, alguém empurrar outra pessoa sem ter demonstrado anteriormente nenhuma hostilidade, ou jogar algo que acerte a pessoa acidentalmente, '),(191496,7,4,35,23,'ou, sem intenção, deixar cair sobre ela uma pedra grande, embora não fossem inimigos, e a outra pessoa morrer, '),(191497,7,4,35,24,'a comunidade usará as seguintes normas para julgar entre o acusado e o vingador, o parente mais próximo da vítima: '),(191498,7,4,35,25,'a comunidade protegerá o acusado do vingador e cuidará para que ele chegue à cidade de refúgio para onde fugiu. Ali ele ficará até a morte do sumo sacerdote, que foi ungido com o óleo sagrado.'),(191499,7,4,35,26,'´Se, contudo, o acusado sair alguma vez dos limites da cidade de refúgio '),(191500,7,4,35,27,'e o vingador o encontrar fora da cidade e o executar, essa morte não será considerada assassinato. '),(191501,7,4,35,28,'O acusado deveria ter ficado dentro da cidade de refúgio até a morte do sumo sacerdote. Depois da morte do sumo sacerdote, porém, o acusado poderá voltar à sua propriedade. '),(191502,7,4,35,29,'Essas são as prescrições legais a serem cumpridas de geração em geração, onde quer que morarem.'),(191503,7,4,35,30,'´Todos os assassinos deverão ser executados, mas apenas se mais de uma testemunha apresentar provas. Ninguém será executado com base no depoimento de apenas uma testemunha. '),(191504,7,4,35,31,'Jamais aceitem resgate pela vida de alguém que foi declarado culpado de assassinato e condenado à morte. Os assassinos deverão sempre ser executados. '),(191505,7,4,35,32,'E jamais aceitem resgate de alguém que fugiu para uma cidade de refúgio, permitindo, com isso, que o acusado volte à sua propriedade antes da morte do sumo sacerdote. '),(191506,7,4,35,33,'Essa medida garantirá que a terra em que vivem não seja contaminada, pois o assassinato contamina a terra. O único sacrifício que fará expiação pela terra em caso de assassinato é a execução do assassino. '),(191507,7,4,35,34,'Não contaminem a terra onde habitam, pois eu mesmo habito ali. Eu sou o Senhor e habito entre o povo de Israel`.'),(191508,7,4,36,1,'Os chefes das famílias do clã de Gileade, descendentes de Maquir, filho de Manassés, filho de José, apresentaram uma petição a Moisés e aos líderes de Israel, os chefes das famílias. '),(191509,7,4,36,2,'Disseram eles: ´O Senhor o instruiu a repartir a terra por sorteio entre os israelitas. O Senhor também o instruiu a entregar a herança que pertencia a nosso irmão Zelofeade às filhas dele. '),(191510,7,4,36,3,'Mas, se elas se casarem com homens de outra tribo de Israel, levarão consigo suas propriedades para a tribo dos homens com quem se casarem. Com isso, a área total do território de nossa tribo será reduzida. '),(191511,7,4,36,4,'Quando chegar o Ano do Jubileu, a porção de terra que elas receberam será anexada à porção dessa nova tribo, e essa propriedade será tirada da tribo de nossos antepassados para sempre`.'),(191512,7,4,36,5,'Então Moisés deu aos israelitas a seguinte ordem do Senhor: ´A preocupação dos homens da tribo de José é justa. '),(191513,7,4,36,6,'É isto que o Senhor ordenou acerca das filhas de Zelofeade: Elas poderão se casar com quem quiserem, desde que seja alguém da tribo de seus antepassados. '),(191514,7,4,36,7,'Nenhuma terra poderá ser transferida de uma tribo para outra, pois a porção entregue a cada tribo deve permanecer com a tribo para a qual foi inicialmente designada. '),(191515,7,4,36,8,'As filhas de todas as tribos de Israel que têm direito a herdar propriedades deverão se casar com homens de um dos clãs de sua própria tribo, para que todos os israelitas mantenham a propriedade de seus antepassados. '),(191516,7,4,36,9,'Nenhuma porção de terra poderá ser transferida de uma tribo para outra; cada tribo de Israel manterá a porção de terra que recebeu como herança`.'),(191517,7,4,36,10,'As filhas de Zelofeade fizeram conforme o Senhor ordenou a Moisés. '),(191518,7,4,36,11,'Maala, Tirza, Hogla, Milca e Noa se casaram com primos da família de seu pai, '),(191519,7,4,36,12,'membros dos clãs de Manassés, filho de José. Assim, sua herança permaneceu no clã e na tribo de seus antepassados.'),(191520,7,4,36,13,'Esses são os mandamentos e os estatutos que o Senhor deu aos israelitas por meio de Moisés enquanto estavam acampados nas campinas de Moabe junto ao rio Jordão, do lado oposto de Jericó.'),(191521,7,5,1,1,'Estas são as palavras que Moisés disse a todo o povo de Israel quando estavam no deserto, a leste do rio Jordão, acampados no vale do Jordão, perto de Sufe, entre Parã, de um lado, e Tofel, Labã, Hazerote e Di-Zaabe, do outro.'),(191522,7,5,1,2,'Normalmente, são necessários apenas onze dias para viajar do monte Sinai até Cades-Barneia pelo caminho do monte Seir. '),(191523,7,5,1,3,'No entanto, quarenta anos depois da saída do Egito, no primeiro dia do décimo primeiro mês, Moisés se dirigiu aos israelitas e lhes transmitiu tudo que o Senhor lhe havia ordenado. '),(191524,7,5,1,4,'Isso aconteceu depois que ele derrotou Seom, rei dos amorreus que vivia em Hesbom, e, em Edrei, derrotou Ogue, o rei de Basã que vivia em Astarote.'),(191525,7,5,1,5,'Enquanto estavam na terra de Moabe, a leste do Jordão, Moisés começou a lhes explicar as seguintes instruções.'),(191526,7,5,1,6,'´Quando estávamos no monte Sinai, o Senhor, nosso Deus, nos disse: ´Vocês já ficaram muito tempo neste monte. '),(191527,7,5,1,7,'É hora de levantar acampamento e seguir viagem. Vão à região montanhosa dos amorreus e a todas as regiões vizinhas: o vale do Jordão, a região montanhosa, as colinas do oeste, o Neguebe e a planície costeira. Vão à terra dos cananeus e ao Líbano, e avancem até o grande rio Eufrates. '),(191528,7,5,1,8,'Vejam, eu lhes dou toda esta terra! Entrem e tomem posse dela, pois é a terra que o Senhor jurou dar a seus antepassados Abraão, Isaque e Jacó, e a todos os seus descendentes`.`'),(191529,7,5,1,9,'Moisés continuou: ´Naquela ocasião, eu lhes disse: ´Vocês são um peso grande demais para eu carregar sozinho. '),(191530,7,5,1,10,'O Senhor, seu Deus, aumentou sua população e os tornou tão numerosos quanto as estrelas do céu. '),(191531,7,5,1,11,'Que o Senhor, o Deus de seus antepassados, os multiplique mil vezes mais e os abençoe como ele prometeu. '),(191532,7,5,1,12,'Mas vocês são um peso grande demais para mim! Como poderei lidar com todos os seus problemas e conflitos? '),(191533,7,5,1,13,'Escolham alguns homens respeitados de cada tribo, conhecidos por sua sabedoria e entendimento, e eu os designarei para serem seus líderes`.'),(191534,7,5,1,14,'´Então vocês responderam: ´Seu plano é bom!`. '),(191535,7,5,1,15,'Assim, convoquei os homens respeitados que vocês selecionaram de suas tribos e os nomeei para serem juízes e oficiais sobre vocês. Alguns ficaram responsáveis por mil pessoas, outros por cem, outros por cinquenta, e outros por dez.'),(191536,7,5,1,16,'´Naquela ocasião, ordenei aos juízes: ´Deem atenção aos casos de seus irmãos israelitas e também dos estrangeiros que vivem entre vocês. Sejam completamente justos em todas as suas decisões '),(191537,7,5,1,17,'e imparciais em seus julgamentos. Cuidem tanto dos casos dos pobres como dos ricos. Não deixem que ninguém os intimide, pois Deus dará a decisão por seu intermédio. Tragam-me os casos que forem difíceis demais para vocês, e eu cuidarei deles`.'),(191538,7,5,1,18,'´Naquela ocasião, eu lhes ordenei tudo que deveriam fazer.`'),(191539,7,5,1,19,'´Em seguida, conforme o Senhor, nosso Deus, ordenou, partimos do monte Sinai e atravessamos o deserto imenso e assustador, como vocês lembram, e nos dirigimos à região montanhosa dos amorreus. Quando chegamos a Cades-Barneia, '),(191540,7,5,1,20,'eu lhes disse: ´Vocês chegaram à região montanhosa dos amorreus, que o Senhor, nosso Deus, nos dá. '),(191541,7,5,1,21,'Vejam, o Senhor, seu Deus, colocou a terra diante de vocês! Vão e tomem posse dela, conforme o Senhor, o Deus de seus antepassados, lhes prometeu. Não tenham medo nem desanimem!`.'),(191542,7,5,1,22,'´Então todos vocês vieram e me disseram: ´Primeiro, enviemos espiões para que façam o reconhecimento da terra para nós. Eles recomendarão o melhor caminho e indicarão em quais cidades devemos entrar`.'),(191543,7,5,1,23,'´A ideia me pareceu boa, por isso escolhi doze espiões, um de cada tribo. '),(191544,7,5,1,24,'Eles foram à região montanhosa, chegaram ao vale de Escol e fizeram o reconhecimento. '),(191545,7,5,1,25,'Pegaram alguns dos frutos da região e os trouxeram para nós. Então, relataram: ´A terra que o Senhor, nosso Deus, nos dá é, de fato, uma terra boa`.`'),(191546,7,5,1,26,'´Contudo, vocês se rebelaram contra a ordem do Senhor, seu Deus, e se recusaram a entrar. '),(191547,7,5,1,27,'Queixaram-se dentro de suas tendas e disseram: ´Com certeza o Senhor nos odeia. Por isso nos trouxe do Egito, a fim de nos entregar nas mãos dos amorreus para sermos exterminados. '),(191548,7,5,1,28,'Para onde podemos ir? Nossos irmãos nos desanimaram com seu relatório. Eles disseram: ´Os habitantes da terra são mais altos e poderosos que nós, e suas cidades são grandes, com muros que sobem até o céu! Vimos até os descendentes de Enaque!`.'),(191549,7,5,1,29,'´Eu lhes disse: ´Não entrem em pânico nem tenham medo deles! '),(191550,7,5,1,30,'O Senhor, seu Deus, irá adiante de vocês. Ele lutará em seu favor, conforme tudo que vocês o viram fazer no Egito. '),(191551,7,5,1,31,'Também viram como o Senhor, seu Deus, cuidou de vocês ao longo do caminho, enquanto viajavam pelo deserto, como um pai cuida de seu filho. Agora ele os trouxe a este lugar`.'),(191552,7,5,1,32,'´No entanto, mesmo depois de tudo que ele fez, vocês se recusaram a confiar no Senhor, seu Deus, '),(191553,7,5,1,33,'que vai adiante de vocês buscando lugares para acamparem e guiando-os com uma coluna de fogo durante a noite e uma coluna de nuvem durante o dia.'),(191554,7,5,1,34,'´Quando o Senhor ouviu vocês se queixarem, ficou irado e, por isso, fez um juramento: '),(191555,7,5,1,35,'´Nenhum de vocês desta geração perversa viverá para ver a boa terra que eu jurei dar a seus antepassados. '),(191556,7,5,1,36,'A única exceção será Calebe, filho de Jefoné. Ele verá a terra, pois seguiu o Senhor em tudo. Darei a ele e a seus descendentes parte da terra que ele explorou durante sua missão de reconhecimento`.'),(191557,7,5,1,37,'´Foi por causa de vocês que o Senhor se irou contra mim. Ele me disse: ´Você também não entrará na terra! '),(191558,7,5,1,38,'Seu auxiliar, Josué, filho de Num, entrará na terra. Encoraje-o, pois ele conduzirá o povo quando Israel tomar posse dela. '),(191559,7,5,1,39,'Darei a terra a seus filhos pequenos, às crianças que não sabem a diferença entre certo e errado. Vocês temiam que seus pequeninos fossem capturados, mas serão eles que tomarão posse da terra. '),(191560,7,5,1,40,'Quanto a vocês, deem meia-volta e retornem ao deserto, em direção ao mar Vermelho`.'),(191561,7,5,1,41,'´Então vocês admitiram: ´Pecamos contra o Senhor! Agora, subiremos e lutaremos pela terra, como o Senhor, nosso Deus, ordenou`. Seus homens se armaram para a guerra, pensando que seria fácil atacar a região montanhosa.'),(191562,7,5,1,42,'´Mas o Senhor me encarregou de lhes dizer: ´Não ataquem, pois não estou com vocês. Se forem por conta própria, serão derrotados por seus inimigos`.'),(191563,7,5,1,43,'´Foi o que eu lhes disse, mas vocês não deram ouvidos. Em vez disso, rebelaram-se mais uma vez contra a ordem do Senhor e, arrogantemente, foram à região montanhosa para lutar. '),(191564,7,5,1,44,'Os amorreus que viviam ali saíram e os atacaram como um enxame de abelhas. Eles os perseguiram e os massacraram ao longo de todo o caminho, desde Seir até Hormá. '),(191565,7,5,1,45,'Então vocês voltaram e choraram diante do Senhor, mas o Senhor se recusou a ouvi-los. '),(191566,7,5,1,46,'Por isso, ficaram em Cades por um longo tempo.`'),(191567,7,5,2,1,'´Depois disso, demos meia-volta e regressamos pelo deserto, em direção ao mar Vermelho, conforme a instrução que o Senhor me deu. Por um longo tempo, vagamos de um lugar para outro na região do monte Seir.'),(191568,7,5,2,2,'´Finalmente, o Senhor me disse: '),(191569,7,5,2,3,'´Vocês andaram por esta região montanhosa tempo suficiente; agora, sigam para o norte. '),(191570,7,5,2,4,'Dê as seguintes ordens ao povo: Vocês passarão pelo território de seus parentes edomitas, os descendentes de Esaú, que habitam em Seir. Tenham muito cuidado, pois os edomitas se sentirão ameaçados. '),(191571,7,5,2,5,'Não os perturbem, pois eu dei a eles como propriedade toda a região montanhosa ao redor do monte Seir, e não darei a vocês um metro sequer da terra deles. '),(191572,7,5,2,6,'Paguem por todo alimento que comerem e pela água que beberem. '),(191573,7,5,2,7,'Pois o Senhor, seu Deus, tem abençoado vocês em tudo que têm feito. Ele tem cuidado de cada um de seus passos por este grande deserto. Durante estes quarenta anos, o Senhor, seu Deus, tem estado com vocês, e nada lhes tem faltado`.'),(191574,7,5,2,8,'´Assim, contornamos o território de nossos parentes, os descendentes de Esaú, que habitam em Seir. Evitamos o caminho que passa pelo vale de Arabá, que sobe de Elate e Eziom-Geber. ´Então, quando nos dirigimos para o norte pelo caminho do deserto de Moabe, '),(191575,7,5,2,9,'o Senhor nos advertiu: ´Não perturbem os moabitas, os descendentes de Ló, nem comecem uma guerra contra eles. Eu dei a eles como propriedade a região de Ar, e não darei a vocês parte alguma do território deles`.'),(191576,7,5,2,10,'(Antigamente, um povo chamado emins havia habitado na região de Ar. Eram tão fortes, numerosos e altos quanto os enaquins. '),(191577,7,5,2,11,'Os emins e os enaquins também eram conhecidos como refains, embora os moabitas os chamassem de emins. '),(191578,7,5,2,12,'Em outros tempos, os horeus haviam habitado em Seir, mas os edomitas os expulsaram e ocuparam sua terra, da mesma forma que Israel expulsou os habitantes de Canaã quando o Senhor lhe deu a terra deles.)'),(191579,7,5,2,13,'´Então o Senhor nos disse: ´Mexam-se! Atravessem o ribeiro de Zerede`. Assim, atravessamos o ribeiro.'),(191580,7,5,2,14,'´Trinta e oito anos se passaram desde que partimos pela primeira vez de Cades-Barneia até atravessarmos, por fim, o ribeiro de Zerede. Àquela altura, todos os homens com idade suficiente para ir à guerra tinham morrido no deserto, como o Senhor havia jurado que aconteceria. '),(191581,7,5,2,15,'A mão do Senhor pesou sobre eles e os eliminou, e eles morreram no meio do acampamento.'),(191582,7,5,2,16,'´Quando todos os homens com idade suficiente para ir à guerra haviam morrido, '),(191583,7,5,2,17,'o Senhor me disse: '),(191584,7,5,2,18,'´Hoje vocês atravessarão a fronteira com Moabe pela região de Ar '),(191585,7,5,2,19,'e se aproximarão da terra dos amonitas, os descendentes de Ló. Não os perturbem nem comecem uma guerra contra eles. Eu dei a eles como propriedade a terra de Amom, e não darei a vocês parte alguma do território deles`.'),(191586,7,5,2,20,'(Antigamente, aquela região era considerada terra dos refains que haviam habitado ali, embora os amonitas os chamassem de zanzumins. '),(191587,7,5,2,21,'Também eram tão fortes, numerosos e altos quanto os enaquins. Mas o Senhor os destruiu para que os amonitas tomassem posse de sua terra. '),(191588,7,5,2,22,'Ele fez o mesmo pelos descendentes de Esaú que habitavam em Seir, pois destruiu os horeus para que os descendentes de Esaú se estabelecessem no lugar deles. Os descendentes de Esaú habitam nessa terra até hoje. '),(191589,7,5,2,23,'Algo parecido aconteceu quando os caftoritas de Creta invadiram e destruíram os aveus, que habitavam em povoados na região de Gaza.)'),(191590,7,5,2,24,'´Então o Senhor disse: ´Mexam-se! Atravessem o vale de Arnom. Vejam, eu lhes entregarei o amorreu Seom, rei de Hesbom, e lhes darei a terra dele. Ataquem-no e comecem a tomar posse daquele território. '),(191591,7,5,2,25,'A partir de hoje, farei os povos de toda a terra se encherem de medo por sua causa. Quando ouvirem relatos a seu respeito, tremerão de angústia e pavor`.`'),(191592,7,5,2,26,'´Do deserto de Quedemote, enviei embaixadores ao rei Seom de Hesbom com a seguinte proposta de paz:'),(191593,7,5,2,27,'´Deixe-nos atravessar seu território. Ficaremos na estrada principal e não nos desviaremos nem para um lado nem para o outro. '),(191594,7,5,2,28,'Venda-nos alimentos para comermos e água para bebermos, e pagaremos por tudo. Queremos apenas permissão para passar por seu território. '),(191595,7,5,2,29,'Os descendentes de Esaú, que habitam em Seir, nos permitiram passar pelo território deles, como também fizeram os moabitas, que habitam na região de Ar. Deixe-nos passar até atravessarmos o Jordão e entrarmos na terra que o Senhor, nosso Deus, nos dá`.'),(191596,7,5,2,30,'´Mas Seom, rei de Hesbom, não nos permitiu passar, pois o Senhor, seu Deus, endureceu-lhe o coração e o tornou hostil, a fim de entregá-lo em nossas mãos, como de fato aconteceu.'),(191597,7,5,2,31,'´Então o Senhor me disse: ´Veja, eu lhes entrego o rei Seom e seu território. Agora, comecem a conquistar sua terra e a tomar posse dela`.'),(191598,7,5,2,32,'´Então o rei Seom declarou guerra contra nós e mobilizou todas as suas tropas em Jaza. '),(191599,7,5,2,33,'Mas o Senhor, nosso Deus, o entregou a nós, e matamos a ele, seus filhos e todo o seu povo. '),(191600,7,5,2,34,'Conquistamos todas as suas cidades e as destruímos completamente. Matamos homens, mulheres e crianças. Não poupamos ninguém. '),(191601,7,5,2,35,'Tomamos como despojo todos os animais e todos os objetos de valor das cidades que conquistamos.'),(191602,7,5,2,36,'´Também conquistamos Aroer, à beira do vale de Arnom, além da cidade no vale e toda a região até Gileade. Nenhuma cidade tinha muralhas fortes o suficiente para nos deter, pois o Senhor, nosso Deus, nos entregou tudo. '),(191603,7,5,2,37,'Evitamos, porém, a terra dos amonitas, ao longo do rio Jaboque, e as cidades da região montanhosa, ou seja, todos os lugares que o Senhor, nosso Deus, havia ordenado que deixássemos em paz.`'),(191604,7,5,3,1,'´Em seguida, voltamos e nos dirigimos à terra de Basã, onde o rei Ogue e todo o seu exército nos atacaram em Edrei. '),(191605,7,5,3,2,'Mas o Senhor me disse: ´Não tenha medo, pois eu lhe dei vitória sobre Ogue e todo o seu exército, e lhe darei toda a terra dele. Trate-o como você tratou Seom, rei dos amorreus, que vivia em Hesbom`.'),(191606,7,5,3,3,'´Então o Senhor, nosso Deus, entregou em nossas mãos o rei Ogue e todo o seu povo. Nós os aniquilamos, de modo que não restaram sobreviventes. '),(191607,7,5,3,4,'Conquistamos todas as sessenta cidades deles, a região inteira de Argobe, no reino de Basã. Não deixamos de tomar uma cidade sequer. '),(191608,7,5,3,5,'Eram todas fortificadas com muralhas altas e portões com trancas. Na mesma ocasião, também conquistamos muitos outros povoados sem muros. '),(191609,7,5,3,6,'Destruímos completamente o reino de Ogue, como havíamos destruído Seom, rei de Hesbom. Exterminamos todo o povo das cidades que conquistamos, tanto homens como mulheres e crianças. '),(191610,7,5,3,7,'Ficamos, porém, com todos os animais e levamos os despojos das cidades.'),(191611,7,5,3,8,'´Assim, tomamos o território dos dois reis amorreus a leste do rio Jordão, desde o vale de Arnom até o monte Hermom. '),(191612,7,5,3,9,'(Os sidônios chamam o monte Hermom de Siriom, enquanto os amorreus o chamam de Senir.) '),(191613,7,5,3,10,'A essa altura, havíamos conquistado todas as cidades do planalto e todo o território de Gileade e Basã, até as cidades de Salcá e Edrei, que faziam parte do reino de Ogue, em Basã.` '),(191614,7,5,3,11,'(O rei Ogue de Basã foi o último sobrevivente dos refains. Sua cama era feita de ferro e media mais de quatro metros de comprimento e quase dois metros de largura. Ainda hoje é possível vê-la na cidade amonita de Rabá.)'),(191615,7,5,3,12,'´Quando tomamos posse da terra, dei às tribos de Rúben e Gade o território para além de Aroer, ao longo do vale de Arnom, e também metade do território de Gileade com suas cidades. '),(191616,7,5,3,13,'Depois, entreguei o restante de Gileade e toda a Basã, o antigo reino de Ogue, à meia tribo de Manassés. (Toda essa região de Argobe, em Basã, era conhecida como a terra dos refains. '),(191617,7,5,3,14,'Jair, um dos descendentes da tribo de Manassés, conquistou toda a região de Argobe, em Basã, até a fronteira com os gesuritas e maacatitas. Jair deu à região seu próprio nome, Cidades de Jair, pelo qual ela é conhecida até hoje.) '),(191618,7,5,3,15,'Dei Gileade ao clã de Maquir, '),(191619,7,5,3,16,'mas também dei parte de Gileade às tribos de Rúben e Gade. A região que lhes entreguei se estende desde a metade do vale de Arnom, ao sul, até o rio Jaboque, na fronteira amonita. '),(191620,7,5,3,17,'Eles também receberam o vale do Jordão, desde o mar da Galileia até o mar Morto, tendo o Jordão como limite a oeste e, a leste, as encostas do monte Pisga.'),(191621,7,5,3,18,'´Naquela ocasião, dei a seguinte ordem às tribos que habitariam a leste do Jordão: ´Embora o Senhor, seu Deus, lhes tenha dado esta terra como propriedade, todos os seus homens aptos à guerra devem atravessar o Jordão à frente de seus parentes israelitas, armados e prontos para ajudá-los. '),(191622,7,5,3,19,'Suas esposas, filhos e rebanhos numerosos ficarão nas cidades que já lhes dei. '),(191623,7,5,3,20,'Quando o Senhor tiver dado segurança aos demais israelitas, como deu a vocês, e quando eles tiverem tomado posse da terra que o Senhor, seu Deus, lhes dá do outro lado do Jordão, então vocês poderão voltar para esta terra que lhes dei`.`'),(191624,7,5,3,21,'´Naquela ocasião, dei a Josué a seguinte ordem: ´Você viu com os próprios olhos tudo que o Senhor, seu Deus, fez a esses dois reis. Ele fará o mesmo a todos os reinos do lado oeste do Jordão. '),(191625,7,5,3,22,'Não tenham medo dessas nações, pois o Senhor, seu Deus, lutará por vocês`.'),(191626,7,5,3,23,'´Também naquela ocasião, supliquei ao Senhor: '),(191627,7,5,3,24,'´Ó Senhor Soberano, tu apenas começaste a mostrar a este teu servo a tua grandeza e a força da tua mão. Existe algum deus no céu ou na terra capaz de realizar obras tão grandiosas e poderosas como as que tu realizas? '),(191628,7,5,3,25,'Por favor, peço que me deixes atravessar o Jordão para ver a boa terra do outro lado do rio, a bela região montanhosa e o Líbano`.'),(191629,7,5,3,26,'´Mas o Senhor estava irado comigo por causa de vocês e não me atendeu. ´Basta!`, declarou ele. ´Não toque mais nesse assunto. '),(191630,7,5,3,27,'Suba ao topo do monte Pisga e contemple a terra em todas as direções. Olhe bem, pois você não atravessará o Jordão. '),(191631,7,5,3,28,'Encarregue Josué dessa tarefa, encoraje-o e fortaleça-o, pois ele conduzirá o povo para o outro lado do Jordão. Ele lhes dará como herança toda a terra que você está vendo.` '),(191632,7,5,3,29,'Assim, ficamos no vale junto a Bete-Peor.`'),(191633,7,5,4,1,'´Agora, Israel, ouça com atenção estes decretos e estatutos que lhe ensinarei. Cumpram-nos para que vocês vivam, entrem na terra que o Senhor, o Deus de seus antepassados, lhes dá e tomem posse dela. '),(191634,7,5,4,2,'Não acrescentem coisa alguma às ordens que eu lhes dou, nem tirem coisa alguma delas. Simplesmente obedeçam aos mandamentos do Senhor, seu Deus, que eu lhes dou.'),(191635,7,5,4,3,'´Vocês viram com os próprios olhos o que o Senhor fez no incidente em Baal-Peor. Ali, o Senhor, seu Deus, destruiu todos aqueles que adoraram Baal, o deus de Peor. '),(191636,7,5,4,4,'Mas vocês, que foram fiéis ao Senhor, seu Deus, estão hoje todos vivos.'),(191637,7,5,4,5,'´Vejam, agora eu lhes ensino estes decretos e estatutos conforme me ordenou o Senhor, meu Deus, para que vocês os cumpram na terra em que estão prestes a entrar para tomar posse dela. '),(191638,7,5,4,6,'Obedeçam-lhes por completo, e assim demonstrarão sabedoria e inteligência às nações vizinhas. Quando elas ouvirem estes decretos, exclamarão: ´Como é sábio e prudente o povo dessa grande nação!`. '),(191639,7,5,4,7,'Pois que grande nação tem um deus tão próximo de si como o Senhor, nosso Deus, está próximo de nós sempre que o invocamos? '),(191640,7,5,4,8,'E que grande nação tem decretos e estatutos tão justos quanto este conjunto de leis que hoje lhes dou?'),(191641,7,5,4,9,'´Fiquem muito atentos! Cuidem para que não se esqueçam daquilo que viram com os próprios olhos. Não deixem que essas lembranças se apaguem de sua memória enquanto viverem. Passem-nas adiante a seus filhos e netos. '),(191642,7,5,4,10,'Nunca se esqueçam do dia em que estiveram diante do Senhor, seu Deus, no monte Sinai, onde o Senhor me disse: ´Convoque o povo para que se apresente diante de mim, e eu os instruirei pessoalmente. Eles aprenderão a me temer enquanto viverem e ensinarão seus filhos a também me temer`.'),(191643,7,5,4,11,'´Vocês se aproximaram e ficaram ao pé do monte, enquanto o monte ardia em chamas que subiam até o céu. Ao mesmo tempo, o monte foi envolvido por nuvens negras e densa escuridão. '),(191644,7,5,4,12,'Então o Senhor lhes falou do meio do fogo. Vocês ouviram o som de suas palavras, mas não viram sua forma; havia apenas uma voz. '),(191645,7,5,4,13,'Ele proclamou sua aliança, os dez mandamentos. Gravou-os em duas tábuas de pedra e ordenou que os cumprissem. '),(191646,7,5,4,14,'Foi naquela ocasião que o Senhor me ordenou que lhes ensinasse seus decretos e estatutos, para que vocês os cumprissem na terra em que estão prestes a entrar para tomar posse dela.`'),(191647,7,5,4,15,'´Tenham muito cuidado! No dia em que o Senhor lhes falou do meio do fogo no monte Sinai, vocês não viram forma alguma. '),(191648,7,5,4,16,'Portanto, não se corrompam fazendo ídolos de qualquer forma, seja de homem ou de mulher, '),(191649,7,5,4,17,'de animal terrestre, de ave no céu, '),(191650,7,5,4,18,'de animal que rasteja pelo chão ou de peixe das profundezas do mar. '),(191651,7,5,4,19,'E, quando olharem para o céu e virem o sol, a lua e as estrelas, todo o exército do céu, não caiam na tentação de prostrar-se diante deles e adorá-los. O Senhor, seu Deus, os deu a todos os povos da terra. '),(191652,7,5,4,20,'Lembrem-se de que o Senhor os libertou do Egito, uma fornalha de fundir ferro, para torná-los seu povo e sua propriedade especial, como hoje se vê.'),(191653,7,5,4,21,'´E, no entanto, o Senhor se irou contra mim por causa de vocês. Jurou que eu não atravessaria o rio Jordão para entrar na boa terra que o Senhor, seu Deus, lhes dá como propriedade. '),(191654,7,5,4,22,'Vocês atravessarão o Jordão e tomarão posse dessa boa terra, mas eu não. Morrerei aqui, deste lado do rio. '),(191655,7,5,4,23,'Portanto, tenham cuidado para não se esquecerem da aliança que o Senhor, seu Deus, fez com vocês. Não façam ídolos de qualquer aparência ou forma, pois o Senhor, seu Deus, proibiu isso. '),(191656,7,5,4,24,'O Senhor, seu Deus, é fogo devorador; é Deus zeloso.'),(191657,7,5,4,25,'´No futuro, quando vocês tiverem filhos e netos e já estiverem habitando na terra há muito tempo, não se corrompam fazendo ídolos de qualquer forma. Isso é mau aos olhos do Senhor, seu Deus, e provocará sua ira.'),(191658,7,5,4,26,'´Hoje, apelo para o céu e para a terra como testemunhas contra vocês. Se quebrarem a aliança, desaparecerão rapidamente da terra da qual tomarão posse depois de atravessar o Jordão. Habitarão ali por pouco tempo e depois serão totalmente destruídos. '),(191659,7,5,4,27,'O Senhor os dispersará entre as nações, onde apenas alguns de vocês sobreviverão. '),(191660,7,5,4,28,'Lá, em terra estrangeira, adorarão deuses de madeira e pedra, feitos por mãos humanas, deuses que não podem ver, nem ouvir, nem comer, nem cheirar. '),(191661,7,5,4,29,'De lá, porém, vocês buscarão o Senhor, seu Deus, outra vez. E, se o buscarem de todo o coração e de toda a alma, o encontrarão.'),(191662,7,5,4,30,'´No futuro distante, quando estiverem sofrendo todas essas coisas, finalmente voltarão para o Senhor, seu Deus, e ouvirão o que ele lhes diz. '),(191663,7,5,4,31,'Pois o Senhor, seu Deus, é Deus misericordioso; não os abandonará nem os destruirá, nem se esquecerá da aliança solene que fez com seus antepassados.`'),(191664,7,5,4,32,'´Investiguem toda a história, desde o dia em que Deus criou os seres humanos sobre a terra até agora, e procurem desde uma extremidade do céu até a outra. Alguma vez se viu ou ouviu coisa tão grandiosa como esta? '),(191665,7,5,4,33,'Algum outro povo ouviu a voz de Deus falar do meio do fogo, como vocês ouviram, e sobreviveu? '),(191666,7,5,4,34,'Algum outro deus já tentou tirar uma nação do meio de outra nação e tomá-la para si com provas, sinais, maravilhas, guerra, mão forte, braço poderoso e atos temíveis? E, no entanto, foi isso que o Senhor, seu Deus, fez por vocês no Egito, bem diante de seus olhos!'),(191667,7,5,4,35,'´Ele lhes mostrou todas essas coisas para que vocês soubessem que o Senhor é Deus, e não há outro além dele. '),(191668,7,5,4,36,'Permitiu que vocês ouvissem sua voz que vinha do céu para instruí-los e permitiu que vissem seu grande fogo na terra para falar-lhes do meio dele. '),(191669,7,5,4,37,'Porque amou seus antepassados, ele escolheu abençoar vocês, os descendentes, e ele mesmo os tirou do Egito com grande poder. '),(191670,7,5,4,38,'Ele expulsou nações muito maiores e mais poderosas que vocês para estabelecê-los na terra delas e entregá-la a vocês como herança, como hoje se vê.'),(191671,7,5,4,39,'´Portanto, reconheçam este fato e guardem-no firmemente na memória: O Senhor é Deus nos céus e na terra, e não há outro além dele. '),(191672,7,5,4,40,'Se obedecerem a todos os decretos e mandamentos que hoje lhes dou, tudo irá bem com vocês e seus filhos, e vocês terão vida longa na terra que o Senhor, seu Deus, lhes dá para sempre`.'),(191673,7,5,4,41,'Então Moisés separou três cidades de refúgio do lado leste do rio Jordão. '),(191674,7,5,4,42,'Assim, alguém que tivesse matado outra pessoa acidentalmente, sem hostilidade anterior, poderia fugir para uma dessas cidades e viver em segurança. '),(191675,7,5,4,43,'Estas eram as cidades: Bezer, no planalto do deserto, para a tribo de Rúben; Ramote, em Gileade, para a tribo de Gade; Golã, em Basã, para a tribo de Manassés.'),(191676,7,5,4,44,'Esta é a lei que Moisés apresentou ao povo de Israel. '),(191677,7,5,4,45,'Estes são os preceitos, decretos e estatutos que Moisés deu aos israelitas quando saíram do Egito, '),(191678,7,5,4,46,'enquanto estavam acampados no vale junto a Bete-Peor, do lado leste do Jordão. (Em outros tempos, os amorreus ocuparam essa terra durante o reinado de Seom, que vivia em Hesbom. Mas, quando saíram do Egito, Moisés e os israelitas aniquilaram esse rei e seu povo. '),(191679,7,5,4,47,'Os israelitas tomaram posse do território de Seom e do território de Ogue, rei de Basã, os dois reis dos amorreus que viviam a leste do Jordão. '),(191680,7,5,4,48,'Conquistaram toda a região, desde Aroer, na beira do vale de Arnom, até o monte Siriom, também chamado de Hermom. '),(191681,7,5,4,49,'Conquistaram também a margem leste do rio Jordão até o mar Morto, ao sul, abaixo das encostas do monte Pisga.)'),(191682,7,5,5,1,'Moisés reuniu todo o povo de Israel e disse: ´Ouça com atenção, Israel! Ouça os decretos e estatutos que hoje lhes dou, para que os aprendam e os cumpram cuidadosamente!'),(191683,7,5,5,2,'´O Senhor, nosso Deus, fez uma aliança conosco no monte Sinai. '),(191684,7,5,5,3,'Não foi com nossos antepassados que o Senhor fez essa aliança, mas com todos nós que hoje estamos vivos aqui. '),(191685,7,5,5,4,'No monte, o Senhor falou com vocês face a face do meio do fogo. '),(191686,7,5,5,5,'Eu servi de intermediário entre o Senhor e vocês, pois vocês tiveram medo do fogo e não quiseram se aproximar do monte. Ele falou comigo, e eu lhes transmiti suas palavras. Foi isto que ele disse:'),(191687,7,5,5,6,'´Eu sou o Senhor, seu Deus, que o libertou da terra do Egito, onde você era escravo.'),(191688,7,5,5,7,'´Não tenha outros deuses além de mim.'),(191689,7,5,5,8,'´Não faça para si espécie alguma de ídolo ou imagens de qualquer coisa no céu, na terra ou no mar. '),(191690,7,5,5,9,'Não se curve diante deles nem os adore, pois eu, o Senhor, seu Deus, sou um Deus zeloso. Trago as consequências do pecado dos pais sobre os filhos até a terceira e quarta geração dos que me rejeitam, '),(191691,7,5,5,10,'mas demonstro amor por até mil gerações dos que me amam e obedecem a meus mandamentos.'),(191692,7,5,5,11,'´Não use o nome do Senhor, seu Deus, de forma indevida. O Senhor não deixará impune quem usar o nome dele de forma indevida.'),(191693,7,5,5,12,'´Lembre-se de guardar o sábado, fazendo dele um dia consagrado, conforme o Senhor, seu Deus, lhe ordenou. '),(191694,7,5,5,13,'Você tem seis dias na semana para fazer os trabalhos habituais, '),(191695,7,5,5,14,'mas o sétimo dia é o sábado do Senhor, seu Deus. Nesse dia, ninguém em sua casa fará trabalho algum: nem você, nem seus filhos e filhas, nem seus servos e servas, nem seus bois, jumentos e outros animais, nem os estrangeiros que vivem entre vocês. Todos os seus servos e servas devem descansar como você. '),(191696,7,5,5,15,'Lembre-se de que você era escravo no Egito, e o Senhor, seu Deus, o tirou de lá com mão forte e braço poderoso. Por isso, o Senhor, seu Deus, ordenou que você guarde o sábado.'),(191697,7,5,5,16,'´Honre seu pai e sua mãe, como o Senhor, seu Deus, lhe ordenou. Assim você terá vida longa e plena na terra que o Senhor, seu Deus, lhe dá.'),(191698,7,5,5,17,'´Não mate.'),(191699,7,5,5,18,'´Não cometa adultério.'),(191700,7,5,5,19,'´Não roube.'),(191701,7,5,5,20,'´Não dê falso testemunho contra o seu próximo.'),(191702,7,5,5,21,'´Não cobice a mulher do seu próximo, nem sua casa, nem sua terra, nem seus servos ou servas, nem seu boi ou jumento, nem qualquer outra coisa que lhe pertença.'),(191703,7,5,5,22,'´O Senhor dirigiu essas palavras a toda a comunidade reunida ao pé do monte. Falou em alta voz, do meio do fogo, cercado de nuvens e densa escuridão. Foi tudo que ele disse naquela ocasião. Escreveu suas palavras em duas tábuas de pedra e as entregou a mim.'),(191704,7,5,5,23,'´Quando vocês ouviram a voz que vinha do meio da escuridão, enquanto o monte ardia em chamas, todos os líderes e autoridades de suas tribos se aproximaram de mim '),(191705,7,5,5,24,'e disseram: ´O Senhor, nosso Deus, nos mostrou sua glória e grandeza, e ouvimos sua voz do meio do fogo. Hoje vimos que Deus fala com os seres humanos e, no entanto, ainda estamos vivos! '),(191706,7,5,5,25,'Mas por que colocaríamos a vida em risco outra vez? Se o Senhor, nosso Deus, falar conosco novamente, sem dúvida morreremos e seremos devorados por seu fogo temível. '),(191707,7,5,5,26,'Pode alguém ouvir a voz do Deus vivo falando do meio do fogo, como nós ouvimos, e sobreviver? '),(191708,7,5,5,27,'Aproxime-se você, Moisés, e ouça o que diz o Senhor, nosso Deus. Depois, volte e diga-nos tudo que o Senhor, nosso Deus, lhe disser. Nós ouviremos e obedeceremos`.'),(191709,7,5,5,28,'´O Senhor atendeu ao pedido que vocês me fizeram e disse: ´Ouvi o que os israelitas lhe disseram, e eles estão certos. '),(191710,7,5,5,29,'Como seria bom se o coração deles fosse sempre assim, se estivessem dispostos a me temer e a obedecer a todos os meus mandamentos! Tudo iria bem com eles e seus descendentes para sempre. '),(191711,7,5,5,30,'Agora, vá e diga a eles: ´Voltem às suas tendas`. '),(191712,7,5,5,31,'Você, porém, ficará aqui comigo, para que eu lhe dê todos os meus mandamentos, decretos e estatutos. Você os ensinará aos israelitas para que os cumpram na terra que eu lhes dou para conquistarem`.'),(191713,7,5,5,32,'Então Moisés disse ao povo: ´Tenham o cuidado de obedecer a todos os mandamentos do Senhor, seu Deus, não se desviando deles em nada. '),(191714,7,5,5,33,'Permaneçam no caminho que o Senhor, seu Deus, ordenou que seguissem. Assim, terão vida longa e plena na terra que em breve vocês possuirão`.'),(191715,7,5,6,1,'´Estes são os mandamentos, os decretos e os estatutos que o Senhor, seu Deus, me encarregou de lhes ensinar. Não deixem de cumpri-los na terra que em breve vocês possuirão. '),(191716,7,5,6,2,'Vocês, seus filhos e netos temerão o Senhor, seu Deus, enquanto viverem. Se obedecerem a todos os seus decretos e mandamentos, desfrutarão de vida longa. '),(191717,7,5,6,3,'Ouça com atenção, Israel, e tenha o cuidado de obedecer. Então tudo irá bem com vocês e terão muitos filhos na terra que produz leite e mel com fartura, exatamente como lhes prometeu o Senhor, o Deus de seus antepassados.'),(191718,7,5,6,4,'´Ouça, ó Israel! O Senhor, nosso Deus, o Senhor é único! '),(191719,7,5,6,5,'Ame o Senhor, seu Deus, de todo o seu coração, de toda a sua alma e de toda a sua força. '),(191720,7,5,6,6,'Guarde sempre no coração as palavras que hoje eu lhe dou. '),(191721,7,5,6,7,'Repita-as com frequência a seus filhos. Converse a respeito delas quando estiver em casa e quando estiver caminhando, quando se deitar e quando se levantar. '),(191722,7,5,6,8,'Amarre-as às mãos e prenda-as à testa como lembrança. '),(191723,7,5,6,9,'Escreva-as nos batentes das portas de sua casa e em seus portões.'),(191724,7,5,6,10,'´Em breve, o Senhor, seu Deus, os conduzirá à terra que ele jurou dar a seus antepassados Abraão, Isaque e Jacó. É uma terra com cidades grandes e prósperas que vocês não construíram. '),(191725,7,5,6,11,'As casas estarão cheias de bens que vocês não produziram. Vocês tirarão água de cisternas que não cavaram, e comerão os frutos de vinhedos e oliveiras que não plantaram. Quando tiverem comido até se fartarem nessa terra, '),(191726,7,5,6,12,'cuidem para não se esquecerem do Senhor, que os libertou da escravidão na terra do Egito. '),(191727,7,5,6,13,'Temam o Senhor, seu Deus, e sirvam-no. Quando fizerem um juramento, jurem somente pelo nome dele.'),(191728,7,5,6,14,'´Não sigam nenhum dos deuses das nações vizinhas, '),(191729,7,5,6,15,'pois o Senhor, seu Deus, que vive entre vocês, é Deus zeloso. Se o fizerem, a ira do Senhor, seu Deus, se acenderá contra vocês, e ele os eliminará da face da terra. '),(191730,7,5,6,16,'Não ponham à prova o Senhor, seu Deus, como fizeram quando se queixaram em Massá. '),(191731,7,5,6,17,'Obedeçam cuidadosamente aos mandamentos do Senhor, seu Deus, bem como a todos os preceitos e decretos que ele lhes ordenou. '),(191732,7,5,6,18,'Façam o que é certo e bom aos olhos do Senhor, para que tudo vá bem com vocês e tomem posse da boa terra em que vão entrar, a terra que o Senhor prometeu sob juramento a seus antepassados. '),(191733,7,5,6,19,'Vocês expulsarão todos os inimigos que vivem nela, como o Senhor disse que fariam.'),(191734,7,5,6,20,'´No futuro, seus filhos lhes perguntarão: ´O que significam estes preceitos, decretos e estatutos que o Senhor, nosso Deus, lhes deu?`.'),(191735,7,5,6,21,'´Então vocês lhes dirão: ´Éramos escravos do faraó no Egito, mas o Senhor nos tirou de lá com sua mão forte. '),(191736,7,5,6,22,'O Senhor realizou sinais e maravilhas diante de nossos olhos e enviou castigos terríveis sobre o Egito, o faraó e todo o seu povo. '),(191737,7,5,6,23,'Ele nos tirou do Egito para nos dar esta terra que ele havia prometido sob juramento a nossos antepassados. '),(191738,7,5,6,24,'E o Senhor ordenou que cumpramos todos estes decretos e temamos o Senhor, nosso Deus, para que ele sempre nos abençoe e preserve nossa vida, como tem feito até hoje. '),(191739,7,5,6,25,'Pois a nossa justiça estará em obedecermos cuidadosamente aos mandamentos que o Senhor, nosso Deus, nos ordenou.`'),(191740,7,5,7,1,'´Quando o Senhor, seu Deus, os fizer entrar na terra que vocês em breve possuirão, ele removerá de diante de vocês muitas nações: os hititas, os girgaseus, os amorreus, os cananeus, os ferezeus, os heveus e os jebuseus. Essas sete nações são mais numerosas e mais poderosas que vocês. '),(191741,7,5,7,2,'Quando o Senhor, seu Deus, entregá-las em suas mãos e vocês as conquistarem, destruam-nas completamente. Não façam tratados nem tenham pena delas. '),(191742,7,5,7,3,'Não se unam a elas por meio de casamentos. Não deem suas filhas em casamento aos filhos delas, nem tomem as filhas delas como esposas para seus filhos, '),(191743,7,5,7,4,'pois farão seus filhos se afastarem de mim para adorar outros deuses. Então a ira do Senhor arderá contra vocês e os destruirá rapidamente. '),(191744,7,5,7,5,'Portanto, façam o seguinte: quebrem seus altares idólatras e despedacem suas colunas sagradas. Cortem os postes de Aserá e queimem seus ídolos. '),(191745,7,5,7,6,'Vocês são um povo santo que pertence ao Senhor, seu Deus. Dentre todos os povos da terra, o Senhor, seu Deus, os escolheu para serem sua propriedade especial.'),(191746,7,5,7,7,'´O Senhor não se afeiçoou a vocês nem os escolheu por serem mais numerosos que outras nações, pois vocês eram a menor de todas as nações! '),(191747,7,5,7,8,'Antes, foi simplesmente porque o Senhor os amou e foi fiel ao juramento que fez a seus antepassados. Por isso o Senhor os libertou com mão forte da escravidão e da opressão do faraó, rei do Egito. '),(191748,7,5,7,9,'Reconheçam, portanto, que o Senhor, seu Deus, é, de fato, Deus. Ele é o Deus fiel que cumpre por mil gerações sua aliança de amor com todos que o amam e obedecem a seus mandamentos. '),(191749,7,5,7,10,'Não hesita, porém, em castigar e destruir aqueles que o rejeitam. '),(191750,7,5,7,11,'Assim, obedeçam a todos estes mandamentos, decretos e estatutos que hoje lhes dou.'),(191751,7,5,7,12,'´Se vocês guardarem estes estatutos e os cumprirem com cuidado, o Senhor, seu Deus, cumprirá sua aliança de amor com vocês, como prometeu sob juramento a seus antepassados. '),(191752,7,5,7,13,'Ele os amará, os abençoará e os fará crescer, tornando férteis seus filhos, sua terra e seus animais. Quando chegarem à terra que ele jurou dar a seus antepassados, vocês terão produção farta de cereais, vinho novo e azeite, e também grandes rebanhos de bois e ovelhas. '),(191753,7,5,7,14,'Vocês serão mais abençoados que todas as nações da terra. Nenhum de seus homens ou mulheres será estéril, e todos os seus animais darão cria. '),(191754,7,5,7,15,'O Senhor os protegerá de toda enfermidade. Não permitirá que sofram as doenças terríveis que conheceram no Egito; em vez disso, ele as enviará sobre todos os seus inimigos!'),(191755,7,5,7,16,'´Destruam todas as nações que o Senhor, seu Deus, lhes entregar. Não tenham pena delas nem adorem seus deuses, pois isso seria uma armadilha para vocês. '),(191756,7,5,7,17,'Talvez vocês se perguntem: ´Como poderemos conquistar essas nações que são muito mais numerosas que nós?`. '),(191757,7,5,7,18,'Não tenham medo delas! Lembrem-se apenas daquilo que o Senhor, seu Deus, fez ao faraó e a toda a terra do Egito. '),(191758,7,5,7,19,'Lembrem-se das grandes demonstrações de poder que o Senhor, seu Deus, enviou contra eles. Vocês viram com os próprios olhos! E lembrem-se dos sinais e maravilhas, da mão forte e do braço poderoso com os quais ele os tirou do Egito. O Senhor, seu Deus, usará esse mesmo poder contra todos os povos que vocês temem. '),(191759,7,5,7,20,'Sim, o Senhor, seu Deus, enviará terror para expulsar os poucos sobreviventes que ainda estiverem escondidos de vocês!'),(191760,7,5,7,21,'´Não tenham medo dessas nações, pois o Senhor, seu Deus, está entre vocês, e é Deus grande e temível. '),(191761,7,5,7,22,'O Senhor, seu Deus, expulsará essas nações de diante de vocês, pouco a pouco. Vocês não as eliminarão de uma vez, pois, se assim fosse, os animais selvagens se multiplicariam rápido demais e os ameaçariam. '),(191762,7,5,7,23,'Mas o Senhor, seu Deus, as entregará a vocês. Ele as lançará em total confusão, até que sejam destruídas. '),(191763,7,5,7,24,'Entregará os reis dessas nações em suas mãos, e vocês apagarão o nome deles da face da terra. Ninguém poderá lhes resistir, e vocês destruirão a todos.'),(191764,7,5,7,25,'´Queimem os ídolos das nações no fogo e não cobicem a prata nem o ouro que os revestem. Não tomem nenhum desses metais para si, pois isso seria uma armadilha para vocês; é algo detestável para o Senhor, seu Deus. '),(191765,7,5,7,26,'Não levem para dentro de suas casas objeto algum que seja detestável, pois, como eles, vocês serão destruídos. Considerem essas coisas absolutamente detestáveis, pois estão separadas para a destruição.`'),(191766,7,5,8,1,'´Obedeçam cuidadosamente a todos os mandamentos que hoje lhes dou. Assim, vocês viverão e se multiplicarão, e entrarão e tomarão posse da terra que o Senhor jurou dar a seus antepassados. '),(191767,7,5,8,2,'Lembrem-se de como o Senhor, seu Deus, os guiou pelo deserto estes quarenta anos, humilhando-os e pondo à prova seu caráter, para ver se vocês obedeceriam ou não a seus mandamentos. '),(191768,7,5,8,3,'Sim, ele os humilhou, permitindo que tivessem fome. Em seguida, ele os sustentou com maná, um alimento que nem vocês nem seus antepassados conheciam, a fim de lhes ensinar que as pessoas não vivem só de pão, mas de toda palavra que vem da boca do Senhor. '),(191769,7,5,8,4,'Ao longo de todos estes quarenta anos, suas roupas não se gastaram e seus pés não incharam nem criaram bolhas. '),(191770,7,5,8,5,'Pensem nisto: assim como o pai disciplina o filho, também o Senhor, seu Deus, disciplina vocês para o seu próprio bem.'),(191771,7,5,8,6,'´Portanto, obedeçam aos mandamentos do Senhor, seu Deus, andando em seus caminhos e temendo a ele. '),(191772,7,5,8,7,'Pois o Senhor, seu Deus, está levando vocês para uma terra boa, com riachos e tanques de água, com fontes que jorram nos vales e colinas. '),(191773,7,5,8,8,'É uma terra de trigo e cevada, com vinhedos, figueiras e romãzeiras, com azeite e mel. '),(191774,7,5,8,9,'É uma terra onde há muito alimento e não falta coisa alguma. É uma terra onde há ferro nas rochas e cobre em grande quantidade nos montes. '),(191775,7,5,8,10,'Quando tiverem comido até se saciarem, lembrem-se de louvar o Senhor, seu Deus, pela boa terra que ele lhes deu.'),(191776,7,5,8,11,'´Tenham cuidado para que, em meio à fartura, não se esqueçam do Senhor, seu Deus, e desobedeçam aos mandamentos, estatutos e decretos que hoje lhes dou. '),(191777,7,5,8,12,'Quando ficarem satisfeitos e forem prósperos, quando tiverem construído belas casas onde morar, '),(191778,7,5,8,13,'e quando seus rebanhos tiverem se tornado numerosos e sua prata e seu ouro tiverem se multiplicado junto com todos os seus bens, tenham cuidado! '),(191779,7,5,8,14,'Não se tornem orgulhosos e não se esqueçam do Senhor, seu Deus, que os libertou da escravidão na terra do Egito. '),(191780,7,5,8,15,'Ele os guiou pelo deserto imenso e assustador, cheio de serpentes venenosas e escorpiões, uma terra quente e seca. Ele lhes deu água da rocha. '),(191781,7,5,8,16,'Sustentou-os no deserto com maná, alimento que seus antepassados não conheciam, para humilhá-los e prová-los para o seu próprio bem. '),(191782,7,5,8,17,'Fez tudo isso para que vocês jamais viessem a pensar: ´Conquistei toda esta riqueza com minha própria força e capacidade`. '),(191783,7,5,8,18,'Lembrem-se do Senhor, seu Deus. É ele que lhes dá força para serem bem-sucedidos, a fim de confirmar a aliança solene que fez com seus antepassados, como hoje se vê.'),(191784,7,5,8,19,'´Uma coisa, porém, eu lhes garanto: se vocês se esquecerem do Senhor, seu Deus, e seguirem outros deuses, adorando-os e curvando-se diante deles, certamente serão destruídos. '),(191785,7,5,8,20,'Assim como o Senhor destruiu outras nações em seu caminho, vocês também serão destruídos caso se recusem a obedecer ao Senhor, seu Deus.`'),(191786,7,5,9,1,'´Ouça, ó Israel! Hoje você atravessará o rio Jordão para ocupar a terra que pertence a nações muito maiores e mais poderosas que você, povos que vivem em cidades com muralhas que chegam até o céu! '),(191787,7,5,9,2,'Seus habitantes são fortes e altos, descendentes dos famosos enaquins. Você já ouviu o ditado: ´Quem é capaz de resistir aos enaquins?`. '),(191788,7,5,9,3,'Esteja certo, porém, que hoje o Senhor, seu Deus, vai adiante de você como fogo devorador. Ele os derrotará e os humilhará diante de você, para que você os expulse e os destrua rapidamente, como o Senhor prometeu.'),(191789,7,5,9,4,'´Depois que o Senhor, seu Deus, tiver feito isso por você, não diga em seu coração: ´O Senhor me deu esta terra porque sou justo`. Não! É por causa da perversidade das outras nações que ele as expulsa de diante de você. '),(191790,7,5,9,5,'Você não está prestes a tomar posse da terra deles porque é justo ou íntegro. O Senhor, seu Deus, expulsará essas nações de diante de você somente por causa da perversidade delas, e para cumprir o juramento que fez a seus antepassados Abraão, Isaque e Jacó. '),(191791,7,5,9,6,'Reconheça, portanto, que o Senhor, seu Deus, não lhe dá essa boa terra como propriedade porque você é justo, pois não é. Na verdade, você é um povo teimoso.`'),(191792,7,5,9,7,'´Lembrem-se, e jamais se esqueçam, de como vocês provocaram a ira do Senhor, seu Deus, no deserto. Desde o dia em que saíram do Egito até agora, vocês têm se rebelado contra o Senhor constantemente. '),(191793,7,5,9,8,'Até mesmo no monte Sinai, tanto provocaram a ira do Senhor que ele esteve a ponto de destruí-los. '),(191794,7,5,9,9,'Isso aconteceu quando eu estava no monte, recebendo as tábuas de pedra gravadas com os termos da aliança que o Senhor tinha feito com vocês. Passei quarenta dias e quarenta noites ali e, durante todo esse tempo, não comi nem bebi coisa alguma. '),(191795,7,5,9,10,'O Senhor me deu as duas tábuas nas quais gravou com seu próprio dedo todas as palavras que lhes tinha proclamado do meio do fogo quando estavam reunidos ao pé do monte.'),(191796,7,5,9,11,'´Passados os quarenta dias e quarenta noites, o Senhor me entregou as duas tábuas de pedra gravadas com os termos da aliança. '),(191797,7,5,9,12,'Então o Senhor me disse: ´Levante-se! Desça agora mesmo, pois o povo que você tirou do Egito se corrompeu. Como se desviaram depressa do caminho que eu lhes havia ordenado! Derreteram metal e fizeram um ídolo para si!`.'),(191798,7,5,9,13,'´O Senhor também me disse: ´Vi como este povo é teimoso e rebelde. '),(191799,7,5,9,14,'Fique de lado, e eu os destruirei e apagarei o nome deles de debaixo do céu. Depois, farei de você e de seus descendentes uma nação mais poderosa e mais numerosa que eles`.'),(191800,7,5,9,15,'´Então, enquanto o monte ardia em chamas, virei-me e comecei a descer, levando nas mãos as duas tábuas de pedra gravadas com os termos da aliança. '),(191801,7,5,9,16,'Quando olhei para baixo, vi que vocês haviam pecado contra o Senhor, seu Deus. Tinham derretido metal e feito para si um ídolo em forma de bezerro. Como se desviaram depressa do caminho que o Senhor lhes havia ordenado! '),(191802,7,5,9,17,'Então peguei as duas tábuas de pedra e as joguei no chão, despedaçando-as diante de vocês.'),(191803,7,5,9,18,'´Em seguida, como havia feito antes, prostrei-me diante do Senhor durante quarenta dias e quarenta noites. Não comi nem bebi coisa alguma por causa do grande pecado que vocês haviam cometido ao fazer o que era mau aos olhos do Senhor, provocando sua ira. '),(191804,7,5,9,19,'Tive muito medo por causa da ira ardente do Senhor, que ameaçava destruir vocês. Mais uma vez, porém, o Senhor me ouviu. '),(191805,7,5,9,20,'O Senhor estava tão irado com Arão que também queria destruí-lo, mas eu também orei em favor de Arão. '),(191806,7,5,9,21,'Tomei o pecado de vocês, o bezerro que haviam feito, o derreti no fogo e o moí até virar pó fino. Em seguida, joguei o pó no riacho que desce do monte.'),(191807,7,5,9,22,'´Vocês também provocaram a ira do Senhor em Taberá, em Massá e em Quibrote-Hataavá. '),(191808,7,5,9,23,'E, em Cades-Barneia, o Senhor deu a seguinte ordem: ´Subam e tomem posse da terra que eu lhes dei`. Mas vocês se rebelaram contra a ordem do Senhor, seu Deus, e não confiaram nele nem lhe obedeceram. '),(191809,7,5,9,24,'Sim, vocês têm se rebelado contra o Senhor desde que os conheço.'),(191810,7,5,9,25,'´Prostrei-me diante do Senhor durante quarenta dias e quarenta noites, porque o Senhor tinha dito que os destruiria. '),(191811,7,5,9,26,'Orei ao Senhor e disse: ´Ó Soberano Senhor, não os destrua! Eles são o teu povo, a tua propriedade especial, a quem resgataste do Egito com teu grande poder e tua forte mão. '),(191812,7,5,9,27,'Peço que te lembres dos teus servos Abraão, Isaque e Jacó, e não leves em conta a teimosia, a perversidade e o pecado deste povo. '),(191813,7,5,9,28,'Se o destruíres, os egípcios dirão: ´Eles morreram porque o Senhor não foi capaz de levá-los à terra que tinha prometido lhes dar`. Ou talvez digam: ´Ele os destruiu porque os odiava; levou-os ao deserto de propósito para matá-los`. '),(191814,7,5,9,29,'No entanto, eles são o teu povo e a tua propriedade especial, que tiraste do Egito com tua grande força e teu braço poderoso`.`'),(191815,7,5,10,1,'´Naquela ocasião, o Senhor me disse: ´Corte duas tábuas de pedra, como as anteriores. Faça também uma arca de madeira e suba ao monte para encontrar-se comigo, '),(191816,7,5,10,2,'e eu escreverei nas tábuas as mesmas palavras que estavam nas anteriores, aquelas que você despedaçou. Em seguida, coloque as tábuas na arca`.'),(191817,7,5,10,3,'´Fiz, portanto, a arca de madeira de acácia e cortei duas tábuas de pedra, como as anteriores. Subi ao monte levando as tábuas na mão. '),(191818,7,5,10,4,'Mais uma vez, o Senhor escreveu os dez mandamentos nas tábuas e as entregou a mim. Eram as mesmas palavras que o Senhor lhes tinha proclamado do meio do fogo no dia em que vocês se reuniram ao pé do monte. '),(191819,7,5,10,5,'Então virei-me, desci o monte e coloquei as tábuas na arca da aliança que eu tinha feito. As tábuas ainda estão dentro da arca, conforme o Senhor me ordenou.'),(191820,7,5,10,6,'(Os israelitas saíram dos poços do povo de Jacã e viajaram para Moserá, onde Arão morreu e foi sepultado. Eleazar, seu filho, serviu como sacerdote em seu lugar. '),(191821,7,5,10,7,'Em seguida, viajaram para Gudgodá e, de lá, para Jotbatá, terra com muitos ribeiros. '),(191822,7,5,10,8,'Naquela ocasião, o Senhor separou a tribo de Levi para carregar a arca da aliança do Senhor e para estar diante do Senhor, a fim de servi-lo e de pronunciar bênçãos em seu nome. Essas são suas responsabilidades até hoje. '),(191823,7,5,10,9,'Por isso os levitas não têm porção alguma de terra como herança entre seus irmãos israelitas. O próprio Senhor é sua herança, conforme o Senhor, seu Deus, lhes prometeu.)'),(191824,7,5,10,10,'´Quanto a mim, fiquei no monte, na presença do Senhor, quarenta dias e quarenta noites, como da primeira vez. E, também dessa vez, o Senhor ouviu minhas súplicas e concordou em não destruí-los. '),(191825,7,5,10,11,'Então o Senhor me disse: ´Levante-se, siga viagem e guie o povo, para que entrem e tomem posse da terra que jurei dar a seus antepassados`.`'),(191826,7,5,10,12,'´Agora, Israel, o que o Senhor, seu Deus, requer de você? Somente que você tema o Senhor, seu Deus, que viva de maneira agradável a ele e que ame e sirva o Senhor, seu Deus, de todo o coração e de toda a alma. '),(191827,7,5,10,13,'Obedeça sempre aos mandamentos e decretos do Senhor que hoje lhe dou para o seu próprio bem.'),(191828,7,5,10,14,'´Veja, os mais altos céus e a terra, e tudo que nela há, pertencem ao Senhor, seu Deus. '),(191829,7,5,10,15,'E, no entanto, o Senhor escolheu seus antepassados para amá-los, e escolheu vocês, descendentes deles, dentre todas as nações, como hoje se vê. '),(191830,7,5,10,16,'Portanto, submetam-se a ele de coração e deixem de ser teimosos.'),(191831,7,5,10,17,'´Pois o Senhor, seu Deus, é Deus dos deuses e Senhor dos senhores. É o grande Deus, o Deus poderoso e temível, que não mostra parcialidade e não aceita subornos. '),(191832,7,5,10,18,'Ele faz justiça aos órfãos e às viúvas. Ama os estrangeiros que vivem entre vocês e lhes dá alimento e roupas. '),(191833,7,5,10,19,'Portanto, amem também os estrangeiros, pois, em outros tempos, vocês foram estrangeiros na terra do Egito. '),(191834,7,5,10,20,'Temam o Senhor, seu Deus, sirvam-no e apeguem-se a ele. Quando fizerem juramentos, jurem somente pelo nome dele. '),(191835,7,5,10,21,'Somente ele é seu Deus, o único digno de seu louvor, aquele que, por vocês, fez os milagres poderosos que vocês viram com os próprios olhos. '),(191836,7,5,10,22,'Quando seus antepassados desceram até o Egito, eram apenas setenta pessoas. Agora, porém, o Senhor, seu Deus, os tornou tão numerosos quanto as estrelas do céu!`'),(191837,7,5,11,1,'´Amem o Senhor, seu Deus, e obedeçam sempre ao que ele exige: seus estatutos, decretos e mandamentos. '),(191838,7,5,11,2,'Lembrem-se de que hoje não falo a seus filhos, que nunca experimentaram a disciplina do Senhor, seu Deus, nem viram a grandeza, a mão forte e o seu braço poderoso. '),(191839,7,5,11,3,'Eles não viram os sinais e os atos poderosos que ele realizou no Egito contra o faraó e toda a sua terra. '),(191840,7,5,11,4,'Não viram o que ele fez aos exércitos dos egípcios e a seus cavalos e carros de guerra, como ele os afogou no mar Vermelho enquanto perseguiam vocês. Ele os destruiu e até hoje não se recuperaram.'),(191841,7,5,11,5,'´Seus filhos não viram como o Senhor cuidou de vocês no deserto até chegarem aqui. '),(191842,7,5,11,6,'Não viram o que ele fez a Datã e Abirão (filhos de Eliabe, descendente de Rúben) quando a terra abriu a boca no acampamento israelita e os engoliu, junto com suas famílias, tendas e todos os seres vivos que pertenciam a eles. '),(191843,7,5,11,7,'Vocês, porém, viram com os próprios olhos que o Senhor realizou todos esses atos poderosos!`'),(191844,7,5,11,8,'´Portanto, obedeçam a todos os mandamentos que hoje lhes dou, para que tenham forças para avançar e conquistar a terra da qual estão prestes a tomar posse. '),(191845,7,5,11,9,'Se obedecerem, terão vida longa na terra que o Senhor jurou dar a seus antepassados e a vocês, os descendentes deles, uma terra que produz leite e mel com fartura! '),(191846,7,5,11,10,'Pois a terra em que vocês estão prestes a entrar para tomar posse não é como a terra do Egito, de onde vocês vieram e onde plantavam as sementes e faziam valas de irrigação com o pé, como numa horta. '),(191847,7,5,11,11,'A terra da qual em breve tomarão posse é uma terra de montes e vales, com chuva em grande quantidade, '),(191848,7,5,11,12,'terra da qual o Senhor, seu Deus, cuida continuamente, todo o ano!'),(191849,7,5,11,13,'´Se obedecerem fielmente aos mandamentos que hoje lhes dou, e se amarem o Senhor, seu Deus, e servirem a ele de todo o seu coração e de toda a sua alma, '),(191850,7,5,11,14,'ele mandará as chuvas na estação apropriada, as chuvas de outono e de primavera, para que vocês juntem suas colheitas de cereais e produzam vinho novo e azeite. '),(191851,7,5,11,15,'Ele dará bons pastos para seus animais, e vocês terão alimento com fartura.'),(191852,7,5,11,16,'´Mas tenham cuidado! Não deixem seu coração ser enganado, levando-os a afastar-se do Senhor e a adorar outros deuses. '),(191853,7,5,11,17,'Se o fizerem, a ira do Senhor se acenderá contra vocês. Ele fechará o céu e reterá a chuva, e a terra não produzirá suas colheitas. Em pouco tempo, vocês serão removidos da boa terra que o Senhor lhes dá.'),(191854,7,5,11,18,'´Gravem estas minhas palavras no coração e na mente. Amarrem-nas às mãos e prendam-nas à testa como lembrança. '),(191855,7,5,11,19,'Ensinem-nas a seus filhos. Conversem a respeito delas quando estiverem em casa e quando estiverem caminhando, quando se deitarem e quando se levantarem. '),(191856,7,5,11,20,'Escrevam-nas nos batentes das portas de suas casas e em seus portões, '),(191857,7,5,11,21,'para que, enquanto o céu permanecer acima da terra, vocês e seus filhos prosperem neste chão que o Senhor jurou dar a seus antepassados.'),(191858,7,5,11,22,'´Obedeçam cuidadosamente a todos os mandamentos que lhes dou. Amem o Senhor, seu Deus, andando em seus caminhos e apegando-se firmemente a ele. '),(191859,7,5,11,23,'Então o Senhor expulsará todas as nações de diante de vocês e, embora elas sejam muito maiores e mais fortes, vocês tomarão posse de suas terras. '),(191860,7,5,11,24,'Todo lugar em que puserem os pés será de vocês. Suas fronteiras se estenderão do deserto, ao sul, até o Líbano, ao norte, e do rio Eufrates, a leste, até o mar Mediterrâneo, a oeste. '),(191861,7,5,11,25,'Aonde quer que forem em toda a terra, ninguém será capaz de lhes resistir, pois o Senhor, seu Deus, fará os povos se apavorarem e temerem vocês, como lhes prometeu.'),(191862,7,5,11,26,'´Vejam, hoje lhes dou a escolha entre bênção e maldição! '),(191863,7,5,11,27,'Vocês serão abençoados se obedecerem aos mandamentos do Senhor, seu Deus, que hoje lhes dou, '),(191864,7,5,11,28,'mas serão amaldiçoados se rejeitarem os mandamentos do Senhor, seu Deus, afastando-se de seus caminhos e adorando deuses que vocês não conheciam.'),(191865,7,5,11,29,'´Quando o Senhor, seu Deus, os fizer entrar na terra da qual em breve vocês tomarão posse, pronunciem a bênção no monte Gerizim e a maldição no monte Ebal. '),(191866,7,5,11,30,'(Esses dois montes ficam a oeste do rio Jordão, na terra dos cananeus que vivem no vale do Jordão, perto da cidade de Gilgal, junto aos carvalhos de Moré.) '),(191867,7,5,11,31,'Vocês estão prestes a atravessar o rio Jordão para tomar posse da terra que o Senhor, seu Deus, lhes dá. Quando a conquistarem e estiverem vivendo nela, '),(191868,7,5,11,32,'tenham o cuidado de cumprir todos os decretos e estatutos que hoje lhes dou.`'),(191869,7,5,12,1,'´Estes são os decretos e estatutos que vocês devem ter o cuidado de cumprir todos os dias em que viverem na terra que o Senhor, o Deus de seus antepassados, lhes dá para tomarem posse.'),(191870,7,5,12,2,'´Quando expulsarem as nações que vivem ali, destruam todos os lugares em que elas adoram seus deuses: no alto dos montes, nas colinas e debaixo de toda árvore verdejante. '),(191871,7,5,12,3,'Derrubem os altares idólatras e despedacem as colunas sagradas. Queimem os postes de Aserá e quebrem suas imagens esculpidas. Apaguem completamente o nome dos seus deuses!'),(191872,7,5,12,4,'´Não adorem o Senhor, seu Deus, da forma como esses povos pagãos adoram os deuses deles. '),(191873,7,5,12,5,'Em vez disso, busquem o Senhor, seu Deus, no lugar que ele escolher dentre todas as tribos para habitar e estabelecer seu nome. '),(191874,7,5,12,6,'Ali vocês apresentarão os holocaustos, os sacrifícios, os dízimos, as ofertas sagradas, as ofertas para cumprir votos, as ofertas voluntárias e as ofertas da primeira cria do gado e dos rebanhos. '),(191875,7,5,12,7,'Ali vocês e seus familiares comerão na presença do Senhor, seu Deus, e se alegrarão com tudo que realizaram, porque o Senhor, seu Deus, os abençoou.'),(191876,7,5,12,8,'´Vocês mudarão sua forma de adorar. Hoje, cada um faz o que bem entende, '),(191877,7,5,12,9,'pois ainda não chegaram ao lugar de descanso, à terra que o Senhor, seu Deus, lhes dá como herança. '),(191878,7,5,12,10,'Em breve, porém, vocês atravessarão o rio Jordão e se estabelecerão na terra que o Senhor, seu Deus, lhes dá. Quando ele lhes der descanso de todos os inimigos à sua volta e vocês estiverem vivendo em segurança na terra, '),(191879,7,5,12,11,'levem ao lugar que o Senhor, seu Deus, escolher para habitação do seu nome tudo que eu lhes ordeno: os holocaustos, os sacrifícios, os dízimos, as ofertas sagradas e as ofertas para cumprir um voto que fizeram ao Senhor.'),(191880,7,5,12,12,'´Alegrem-se ali, na presença do Senhor, seu Deus, com seus filhos e filhas e com seus servos e servas. Lembrem-se de incluir os levitas que vivem em suas cidades, pois eles não receberão porção alguma de terra como herança entre vocês. '),(191881,7,5,12,13,'Tenham o cuidado de não sacrificar seus holocaustos onde bem entenderem, '),(191882,7,5,12,14,'mas apresentem-nos apenas no lugar que o Senhor escolher no território de uma das tribos. Ali vocês oferecerão seus holocaustos e farão tudo que lhes ordenei.'),(191883,7,5,12,15,'´Contudo, vocês poderão abater animais e comer a carne em qualquer cidade sempre que desejarem. Comam à vontade os animais com os quais o Senhor, seu Deus, os abençoar. Qualquer pessoa poderá comê-lo, esteja ela cerimonialmente pura ou impura, assim como qualquer um pode comer carne de gazela ou de veado. '),(191884,7,5,12,16,'Não comam, porém, o sangue; derramem-no no chão, como se fosse água.'),(191885,7,5,12,17,'´Não comam em suas cidades o dízimo dos cereais, do vinho novo e do azeite, nem a oferta da primeira cria do gado e dos rebanhos, nem oferta alguma para cumprir votos, nem as ofertas voluntárias, nem as ofertas sagradas. '),(191886,7,5,12,18,'Comam essas ofertas na presença do Senhor, seu Deus, no lugar que ele escolher. Comam com seus filhos e filhas, com seus servos e servas e com os levitas que vivem em suas cidades. Alegrem-se na presença do Senhor, seu Deus, em tudo que fizerem. '),(191887,7,5,12,19,'E tenham muito cuidado para não deixar de fora os levitas enquanto vocês viverem em sua terra.'),(191888,7,5,12,20,'´Quando o Senhor, seu Deus, expandir seu território como lhes prometeu, e vocês desejarem comer carne, poderão comer à vontade. '),(191889,7,5,12,21,'Se o lugar que o Senhor, seu Deus, escolher para estabelecer seu nome ficar distante de onde moram, vocês poderão abater qualquer um dos animais que o Senhor lhes deu, do gado ou dos rebanhos de ovelhas, e comer a carne em suas próprias cidades, conforme lhes ordenei. '),(191890,7,5,12,22,'Qualquer pessoa poderá comê-lo, esteja cerimonialmente pura ou impura, assim como qualquer um pode comer carne de gazela ou de veado. '),(191891,7,5,12,23,'Mas nunca comam o sangue, pois o sangue é a própria vida, e vocês não podem comer carne com o sangue que lhe dá vida. '),(191892,7,5,12,24,'Não comam o sangue; derramem-no no chão, como se fosse água. '),(191893,7,5,12,25,'Não comam o sangue, para que tudo vá bem com vocês e com seus filhos, pois farão o que é certo aos olhos do Senhor.'),(191894,7,5,12,26,'´Levem ao lugar que o Senhor escolher as ofertas sagradas e as ofertas apresentadas para cumprir um voto. '),(191895,7,5,12,27,'Apresentem a carne e o sangue dos holocaustos no altar do Senhor, seu Deus. O sangue dos outros sacrifícios será derramado no altar do Senhor, seu Deus, mas vocês poderão comer a carne. '),(191896,7,5,12,28,'Tenham o cuidado de obedecer a todas as instruções que lhes dou, para que tudo vá bem com vocês e com seus descendentes, pois farão o que é bom e certo aos olhos do Senhor, seu Deus.'),(191897,7,5,12,29,'´Quando o Senhor, seu Deus, for adiante de vocês e destruir as nações, e vocês as expulsarem e se estabelecerem na terra delas, '),(191898,7,5,12,30,'não caiam na armadilha de seguir os costumes das nações e adorar seus deuses. Não fiquem curiosos a respeito de seus deuses, nem perguntem: ´Como essas nações adoram seus deuses? Queremos seguir seu exemplo`. '),(191899,7,5,12,31,'Não adorem o Senhor, seu Deus, da forma como outras nações adoram os deuses delas, pois realizam para eles todo tipo de atos detestáveis que o Senhor odeia. Chegam até a queimar seus filhos e filhas como sacrifícios a seus deuses.'),(191900,7,5,12,32,' ´Portanto, tenham o cuidado de cumprir todas as ordens que lhes dou. Não acrescentem nem tirem coisa alguma.`'),(191901,7,5,13,1,' ´Surgirão entre vocês profetas ou pessoas que têm sonhos sobre o futuro, e eles prometerão sinais ou milagres. '),(191902,7,5,13,2,'Se os sinais ou milagres preditos acontecerem, e essas pessoas disserem: ´Venham, vamos adorar outros deuses!`, deuses que até então vocês não conheciam, '),(191903,7,5,13,3,'não deem ouvidos às palavras deles. É um teste do Senhor, seu Deus, para ver se vocês o amam de todo o seu coração e de toda a sua alma. '),(191904,7,5,13,4,'Sigam somente o Senhor, seu Deus, e temam a ele somente. Obedeçam a seus mandamentos, ouçam sua voz, sirvam-no e apeguem-se a ele. '),(191905,7,5,13,5,'Os falsos profetas e sonhadores que tentarem desviá-los devem ser executados, pois incentivaram a rebelião contra o Senhor, seu Deus, que os libertou da escravidão e os tirou da terra do Egito. Uma vez que eles tentaram desviá-los do caminho que o Senhor, seu Deus, ordenou que seguissem, vocês terão de executá-los. Desse modo, vocês eliminarão o mal do seu meio.'),(191906,7,5,13,6,'´Se alguém o instigar secretamente, seja seu irmão, seu filho ou filha, sua esposa querida ou seu amigo mais chegado, e disser: ´Vamos adorar outros deuses!`, deuses que nem você nem seus antepassados conheceram, '),(191907,7,5,13,7,'deuses dos povos vizinhos ou de povos dos confins da terra, '),(191908,7,5,13,8,'não ceda nem dê ouvidos. Não tenha pena dele, não o poupe nem o proteja. '),(191909,7,5,13,9,'Execute-o! Dê o primeiro golpe e, em seguida, todo o povo participará da execução. '),(191910,7,5,13,10,'Apedrejem os culpados até a morte, pois eles tentaram afastá-lo do Senhor, seu Deus, que os libertou da terra do Egito, do lugar de escravidão. '),(191911,7,5,13,11,'Então todo o Israel ouvirá e temerá, e ninguém voltará a agir tão perversamente no meio de vocês.'),(191912,7,5,13,12,'´Quando começarem a viver nas cidades que o Senhor, seu Deus, lhes dá, e ouvirem dizer '),(191913,7,5,13,13,'que homens perversos fizeram os habitantes da cidade se desviarem, dizendo: ´Venham, vamos adorar outros deuses`, deuses que até então vocês não conheciam, '),(191914,7,5,13,14,'examinem os fatos com cuidado. Se descobrirem que a informação for verdadeira e esse ato detestável foi mesmo cometido entre vocês, '),(191915,7,5,13,15,'ataquem a cidade e matem à espada todos os habitantes e todos os animais, destruindo-os completamente. '),(191916,7,5,13,16,'Amontoem os despojos no meio da praça pública e queimem toda a cidade como oferta ao Senhor, seu Deus. A cidade permanecerá em ruínas para sempre; jamais será reconstruída. '),(191917,7,5,13,17,'Não guardem coisa alguma do despojo que foi separado para destruição. Então o Senhor afastará sua ira ardente e os tratará com misericórdia. Terá compaixão de vocês e os transformará numa nação numerosa, como prometeu sob juramento a seus antepassados.'),(191918,7,5,13,18,'´O Senhor, seu Deus, só será misericordioso se vocês ouvirem sua voz e obedecerem a todos os seus mandamentos que hoje lhes dou, para que façam o que é certo aos olhos do Senhor.`'),(191919,7,5,14,1,'´Uma vez que vocês são filhos do Senhor, seu Deus, não se cortem, nem raspem o cabelo acima da testa em sinal de luto. '),(191920,7,5,14,2,'Vocês são um povo consagrado ao Senhor, seu Deus, e ele os escolheu dentre todas as nações da terra para serem sua propriedade especial.'),(191921,7,5,14,3,'´Não comam animais detestáveis, cerimonialmente impuros. '),(191922,7,5,14,4,'São estes os animais que vocês podem comer: o boi, a ovelha, o bode, '),(191923,7,5,14,5,'o veado, a gazela, a corça, a cabra-selvagem, o íbex, o antílope e a ovelha montês.'),(191924,7,5,14,6,'´Vocês podem comer qualquer animal que tenha os cascos divididos em duas partes e que rumine, '),(191925,7,5,14,7,'mas, se o animal não apresentar essas duas características, não pode ser consumido. Não comam, portanto, o camelo, nem a lebre, nem o coelho silvestre. Eles ruminam, mas não têm os cascos divididos, de modo que são impuros para vocês. '),(191926,7,5,14,8,'Também não comam o porco, pois, embora tenha os cascos divididos, não rumina e, portanto, é impuro para vocês. Não comam a carne desses animais nem toquem em seu cadáver.'),(191927,7,5,14,9,'´De todos os animais que vivem nas águas, vocês podem comer qualquer um que tenha barbatanas e escamas. '),(191928,7,5,14,10,'Não comam, porém, animais que vivem nas águas, mas não têm barbatanas e escamas. Eles são impuros para vocês.'),(191929,7,5,14,11,'´Vocês podem comer qualquer criatura voadora que seja cerimonialmente pura. '),(191930,7,5,14,12,'Estas são as criaturas voadoras que vocês não podem comer: o abutre-fouveiro, o abutre-barbudo, o abutre-fusco, '),(191931,7,5,14,13,'o milhafre, o falcão e todas as espécies de condores, '),(191932,7,5,14,14,'todas as espécies de corvos, '),(191933,7,5,14,15,'a coruja-de-chifres, a coruja-do-campo, a gaivota, todas as espécies de gaviões, '),(191934,7,5,14,16,'o mocho-galego, o corujão, a coruja-das-torres, '),(191935,7,5,14,17,'a coruja-do-deserto, o abutre-do-egito, o cormorão, '),(191936,7,5,14,18,'a cegonha, todas as espécies de garças, a poupa e o morcego.'),(191937,7,5,14,19,'´Todos os insetos alados que rastejam pelo chão são impuros para vocês, de modo que não podem comê-los. '),(191938,7,5,14,20,'Contudo, podem comer qualquer criatura voadora que seja cerimonialmente pura.'),(191939,7,5,14,21,'´Não comam animal algum que tenha morrido de causas naturais. Podem dá-lo a um estrangeiro que vive em sua cidade ou vendê-lo a outros estrangeiros. Vocês mesmos, porém, não o comerão, pois são um povo consagrado ao Senhor, seu Deus. ´Não cozinhem o cabrito no leite da mãe dele.`'),(191940,7,5,14,22,'´Separem o dízimo de suas colheitas, um décimo de toda a sua safra anual. '),(191941,7,5,14,23,'Levem o dízimo ao lugar que o Senhor, seu Deus, escolher para estabelecer seu nome e comam o dízimo ali, na presença do Senhor. Isso se aplica aos dízimos de cereais, do vinho novo, do azeite e dos machos das primeiras crias do gado e dos rebanhos. Com isso, aprenderão a sempre temer o Senhor, seu Deus.'),(191942,7,5,14,24,'´Se o Senhor, seu Deus, os abençoar com uma boa colheita, mas o lugar que ele escolher para habitação do seu nome for distante demais para vocês levarem o dízimo, '),(191943,7,5,14,25,'vendam a décima parte de suas colheitas e rebanhos, coloquem o dinheiro numa bolsa e levem-no ao lugar que o Senhor, seu Deus, escolheu. '),(191944,7,5,14,26,'Quando chegarem, usem o dinheiro para comprar o tipo de alimento que desejarem: bois, ovelhas, vinho ou qualquer outra bebida fermentada. Então, na presença do Senhor, seu Deus, comam e alegrem-se com toda a sua família. '),(191945,7,5,14,27,'E não se esqueçam de cuidar dos levitas de sua cidade, pois eles não receberão porção alguma de terra como herança entre vocês.'),(191946,7,5,14,28,'´Ao final de cada três anos, levem todo o dízimo da colheita daquele ano à cidade mais próxima e armazenem-no ali. '),(191947,7,5,14,29,'Entreguem o dízimo aos levitas, que não receberão porção alguma de terra como herança entre vocês, e também aos estrangeiros que vivem entre vocês, e aos órfãos e às viúvas de suas cidades, para que eles comam até se saciarem. Então o Senhor, seu Deus, os abençoará em todo o seu trabalho.`'),(191948,7,5,15,1,'´Ao final de cada sete anos, cancelem as dívidas de todos a quem vocês tiverem feito um empréstimo. '),(191949,7,5,15,2,'O cancelamento será efetuado da seguinte forma: todos cancelarão os empréstimos que fizeram a irmãos israelitas. Ninguém exigirá pagamento do seu próximo ou de seus parentes, pois chegou o tempo do Senhor para liberá-los das dívidas. '),(191950,7,5,15,3,'Essa liberação se aplica somente aos irmãos israelitas, e não aos estrangeiros que vivem entre vocês.'),(191951,7,5,15,4,'´Não deverá haver pobres entre vocês, pois o Senhor, seu Deus, os abençoará grandemente na terra que lhes dá como herança. '),(191952,7,5,15,5,'Receberão essa bênção se tiverem o cuidado de obedecer ao Senhor, seu Deus, e cumprir todos estes mandamentos que hoje lhes dou. '),(191953,7,5,15,6,'O Senhor, seu Deus, os abençoará conforme prometeu. Vocês emprestarão dinheiro a muitas nações, mas jamais precisarão tomar emprestado. Governarão muitas nações, mas não serão governados por nação alguma.'),(191954,7,5,15,7,'´Se, contudo, houver algum israelita pobre em suas cidades quando chegarem à terra que o Senhor, seu Deus, lhes dá, não endureçam o coração e não fechem a mão para ele. '),(191955,7,5,15,8,'Ao contrário, sejam generosos e emprestem-lhe o que for necessário. '),(191956,7,5,15,9,'Não sejam mesquinhos nem se recusem a emprestar a alguém só porque o ano de cancelamento das dívidas está próximo. Se vocês se recusarem a fornecer o empréstimo e a pessoa necessitada clamar ao Senhor, vocês serão considerados culpados de pecado. '),(191957,7,5,15,10,'Deem aos pobres com generosidade, e não com má vontade, pois o Senhor, seu Deus, os abençoará em tudo que fizerem. '),(191958,7,5,15,11,'Sempre haverá pobres na terra. Por isso, ordeno que compartilhem seus bens generosamente com os pobres e com outros necessitados de sua terra.`'),(191959,7,5,15,12,'´Se um irmão hebreu, homem ou mulher, vender-se a você como escravo, ele lhe servirá por seis anos. Depois disso, liberte-o no sétimo ano.'),(191960,7,5,15,13,'´Quando libertar um escravo, não o mande embora de mãos vazias. '),(191961,7,5,15,14,'Seja generoso e dê-lhe de despedida um presente dos animais de seu rebanho, dos cereais de sua eira e do vinho de sua prensa de uvas. Compartilhe com ele um pouco da fartura com a qual o Senhor, seu Deus, o abençoou. '),(191962,7,5,15,15,'Lembre-se de que, um dia, você foi escravo na terra do Egito e o Senhor, seu Deus, o libertou. Por isso lhe dou essa ordem.'),(191963,7,5,15,16,'´Mas, se por estar bem com você e amar você e sua família, o servo disser: ´Não quero ir embora`, '),(191964,7,5,15,17,'você pegará um furador e furará a ponta da orelha dele contra a porta. Depois disso, ele será seu escravo para o resto da vida. Faça o mesmo com as escravas.'),(191965,7,5,15,18,'´Quando libertar seus escravos, não considere isso uma grande perda. Lembre-se de que, por seis anos, eles lhe prestaram serviços equivalentes a duas vezes o salário de empregados contratados, e o Senhor, seu Deus, o abençoará em tudo que você fizer.`'),(191966,7,5,15,19,'´Separem para o Senhor, seu Deus, os machos das primeiras crias do gado e dos rebanhos. Não usem a primeira cria do gado para trabalhar no campo, e não tosquiem a primeira cria das ovelhas. '),(191967,7,5,15,20,'Em vez disso, a cada ano, comam esses animais com sua família na presença do Senhor, seu Deus, no lugar que ele escolher. '),(191968,7,5,15,21,'Mas, se essa primeira cria tiver algum defeito, se o animal for manco, cego ou tiver algum outro problema, não o sacrifiquem ao Senhor, seu Deus. '),(191969,7,5,15,22,'Comam o animal na cidade em que morarem. Qualquer pessoa poderá comê-lo, esteja cerimonialmente pura ou impura, assim como qualquer um pode comer uma gazela ou um veado. '),(191970,7,5,15,23,'Não comam, porém, o sangue do animal; derramem-no no chão, como se fosse água.`'),(191971,7,5,16,1,'´A cada ano, no mês de abibe, celebrem a Páscoa em homenagem ao Senhor, seu Deus, pois foi nesse mês, durante a noite, que o Senhor, seu Deus, os libertou do Egito. '),(191972,7,5,16,2,'O sacri­fício de Páscoa será um animal do gado ou do rebanho, oferecido ao Senhor, seu Deus, no lugar que ele escolher para habitação do seu nome. '),(191973,7,5,16,3,'Comam o sacrifício com pães sem fermento. Durante sete dias, comam pão sem fermento, como fizeram quando fugiram às pressas do Egito. Comam esse pão, o pão do sofrimento, para se lembrarem, por toda a vida, do dia em que saíram do Egito. '),(191974,7,5,16,4,'Durante esses sete dias, não deve haver a mínima quantidade de fermento nas casas em toda a sua terra. E, quando sacrificarem o cordeiro de Páscoa ao entardecer do primeiro dia, não deixem sobras para a manhã seguinte.'),(191975,7,5,16,5,'´Não ofereçam o sacrifício de Páscoa em nenhuma das cidades que o Senhor, seu Deus, lhes dá. '),(191976,7,5,16,6,'Ofereçam-no apenas no lugar que o Senhor, seu Deus, escolher para habitação do seu nome. Sacrifiquem-no ali ao entardecer, enquanto o sol se põe, no mesmo período do dia em que saíram do Egito. '),(191977,7,5,16,7,'Assem e comam o cordeiro no lugar que o Senhor, seu Deus, escolher. Na manhã seguinte, voltem às suas tendas. '),(191978,7,5,16,8,'Durante os seis dias seguintes, comam pão sem fermento. No sétimo dia, declarem outra reunião sagrada em homenagem ao Senhor, seu Deus, e não façam trabalho algum.`'),(191979,7,5,16,9,'´Contem sete semanas a partir do dia em que começarem a colheita de cereais. '),(191980,7,5,16,10,'Então celebrem a Festa da Colheita em homenagem ao Senhor, seu Deus. Levem uma oferta voluntária proporcional às bênçãos que receberam dele. '),(191981,7,5,16,11,'Será um tempo de celebração diante do Senhor, seu Deus, no lugar que ele escolher para habitação do seu nome. Celebrem com seus filhos e filhas, com seus servos e servas, com os levitas das suas cidades e com os estrangeiros, órfãos e viúvas que vivem entre vocês. '),(191982,7,5,16,12,'Lembrem-se de que, um dia, vocês foram escravos no Egito e, portanto, tenham o cuidado de cumprir todos estes decretos.`'),(191983,7,5,16,13,'´Celebrem a Festa das Cabanas durante sete dias, no final da época da colheita, depois que ajuntarem os cereais e prensarem as uvas. '),(191984,7,5,16,14,'Essa festa será um tempo de alegria e comemoração com seus filhos e filhas, seus servos e servas, com os levitas, estrangeiros, órfãos e viúvas de suas cidades. '),(191985,7,5,16,15,'Durante sete dias, celebrem essa festa em homenagem ao Senhor, seu Deus, no lugar que ele escolher, pois ele é quem os abençoa em todas as suas colheitas e lhes dá sucesso em todo o seu trabalho. Essa festa será um tempo de grande alegria para vocês.'),(191986,7,5,16,16,'´A cada ano, todos os homens de Israel devem celebrar estas três festas: a Festa dos Pães sem Fermento, a Festa da Colheita e a Festa das Cabanas. Em cada uma dessas ocasiões, todos os homens devem comparecer diante do Senhor, seu Deus, no lugar que ele escolher. Não devem, porém, apresentar-se diante do Senhor de mãos vazias. '),(191987,7,5,16,17,'Todos devem ofertar de acordo com as bênçãos que receberam do Senhor, seu Deus.`'),(191988,7,5,16,18,'´Nomeiem juízes e oficiais de cada uma de suas tribos em todas as cidades que o Senhor, seu Deus, lhes dá. Eles julgarão o povo com justiça. '),(191989,7,5,16,19,'Nunca distorçam a justiça nem mostrem parcialidade. Nunca aceitem subornos, pois eles cegam os olhos dos sábios e corrompem as decisões dos íntegros. '),(191990,7,5,16,20,'Que a justiça verdadeira prevaleça sempre, para que vocês vivam e tomem posse da terra que o Senhor, seu Deus, lhes dá.'),(191991,7,5,16,21,'´Jamais levantem um poste de madeira para Aserá junto ao altar que edificarem para o Senhor, seu Deus. '),(191992,7,5,16,22,'Jamais levantem colunas sagradas para adoração, pois isso é detestável para o Senhor, seu Deus.`'),(191993,7,5,17,1,'´Nunca sacrifiquem ao Senhor, seu Deus, bois ou ovelhas doentes ou defeituosos, pois esse tipo de oferta é detestável para ele.'),(191994,7,5,17,2,'´Quando vocês começarem a viver nas cidades que o Senhor, seu Deus, lhes dá, poderá acontecer de um homem ou uma mulher do povo fazer algo mau aos olhos do Senhor, seu Deus, e quebrar a aliança. '),(191995,7,5,17,3,'Pode ser que essa pessoa sirva outros deuses ou adore o sol, a lua ou qualquer das estrelas, o exército do céu, algo que eu proibi expressamente. '),(191996,7,5,17,4,'Quando ficarem sabendo disso, façam uma investigação cuidadosa. Se for verdade que se fez tal coisa detestável em Israel, '),(191997,7,5,17,5,'levem o homem ou a mulher que cometeu esse ato perverso até as portas da cidade e executem essa pessoa por apedrejamento. '),(191998,7,5,17,6,'Jamais executem alguém com base no depoimento de apenas uma testemunha. Deve sempre haver duas ou três testemunhas. '),(191999,7,5,17,7,'As testemunhas jogarão as primeiras pedras e, em seguida, todo o povo participará da execução. Desse modo, vocês eliminarão o mal do seu meio.'),(192000,7,5,17,8,'´Se um caso muito difícil de resolver chegar a um tribunal local, como, por exemplo, uma decisão sobre que tipo de homicídio aconteceu, ou entre diferentes ações judiciais, ou entre tipos diferentes de agressão, levem esse caso ao lugar que o Senhor, seu Deus, escolher. '),(192001,7,5,17,9,'Apresentem o caso aos sacerdotes levitas ou aos juízes que estiverem de serviço na ocasião, e eles ouvirão o caso e declararão o veredicto. '),(192002,7,5,17,10,'Executem o veredicto que eles declararem no lugar que o Senhor escolher. Façam exatamente o que eles mandarem. '),(192003,7,5,17,11,'Depois que eles tiverem interpretado a lei e declarado o veredicto, executem em sua totalidade a sentença que eles pronunciarem; não façam modificação alguma. '),(192004,7,5,17,12,'Quem for arrogante a ponto de rejeitar o veredicto do sacerdote ou do juiz que representa o Senhor, seu Deus, naquele lugar deverá ser morto. Desse modo, vocês eliminarão o mal do meio de Israel. '),(192005,7,5,17,13,'Então todo o povo ficará sabendo o que aconteceu e terá medo de agir novamente com tamanha arrogância.`'),(192006,7,5,17,14,'´Vocês estão prestes a entrar na terra que o Senhor, seu Deus, lhes dá. Quando a conquistarem, se estabelecerem nela e pensarem: ´Devemos escolher um rei para nos governar, como as outras nações ao nosso redor`, '),(192007,7,5,17,15,'tenham cuidado de nomear como rei o homem que o Senhor, seu Deus, escolher. Deverá ser um irmão israelita; não pode ser estrangeiro.'),(192008,7,5,17,16,'´O rei não terá muitos cavalos, nem enviará seu povo ao Egito para comprar cavalos, pois o Senhor lhes disse: ´Jamais voltem ao Egito`. '),(192009,7,5,17,17,'O rei não tomará para si muitas esposas, pois elas afastarão seu coração do Senhor. Também não acumulará para si grandes quantidades de prata e de ouro.'),(192010,7,5,17,18,'´Quando sentar-se no trono para reinar, copiará esta lei para si num rolo, na presença dos sacerdotes levitas. '),(192011,7,5,17,19,'Trará essa cópia sempre consigo e a lerá todos os dias enquanto viver. Assim, aprenderá a temer o Senhor, seu Deus, cumprindo todos os termos desta lei e destes decretos. '),(192012,7,5,17,20,'Isso o impedirá de tornar-se orgulhoso e agir como se estivesse acima de seus irmãos israelitas. Evitará também que ele se desvie, por menos que seja, destes mandamentos, e garantirá que ele e seus descendentes tenham longos reinados em Israel.`'),(192013,7,5,18,1,'´Lembrem-se de que os sacerdotes levitas e todos os outros membros da tribo de Levi não receberão porção alguma de terra como herança entre as outras tribos de Israel. Em vez disso, os sacerdotes e levitas comerão das ofertas especiais apresentadas ao Senhor, pois essa é a parte que lhes cabe. '),(192014,7,5,18,2,'Não terão herança entre os israelitas. O Senhor é sua herança, conforme lhes prometeu.'),(192015,7,5,18,3,'´Estas são as partes que os sacerdotes receberão como sua porção dos bois e das ovelhas que o povo entregar como ofertas: a espádua, as queixadas e o estômago. '),(192016,7,5,18,4,'Deem também aos sacerdotes a primeira porção dos cereais, do vinho novo, do azeite e da lã na época da tosquia, '),(192017,7,5,18,5,'pois o Senhor, seu Deus, escolheu a tribo de Levi dentre todas as suas tribos para servir em nome do Senhor para sempre.'),(192018,7,5,18,6,'´Se um levita decidir sair de sua cidade em Israel, seja ela qual for, e mudar-se para o lugar que o Senhor escolher, '),(192019,7,5,18,7,'ele servirá ali em nome do Senhor, seu Deus, da mesma forma que todos os seus companheiros levitas que servem o Senhor naquele lugar. '),(192020,7,5,18,8,'Comerá sua porção dos sacrifícios e ofertas, mesmo que também receba sustento de sua família.`'),(192021,7,5,18,9,'´Quando vocês entrarem na terra que o Senhor, seu Deus, lhes dá, tenham muito cuidado para não imitarem os costumes detestáveis das nações que vivem ali. '),(192022,7,5,18,10,'Jamais deverá haver entre vocês alguém que queime seu filho ou sua filha como sacrifício. Não permitam que alguém do povo pratique adivinhação, use encantamentos, interprete agouros, envolva-se com bruxaria, '),(192023,7,5,18,11,'lance feitiços, atue como médium ou praticante do ocultismo, ou consulte os espíritos dos mortos. '),(192024,7,5,18,12,'Quem pratica tais coisas é detestável ao Senhor. É justamente porque as outras nações praticam essas coisas detestáveis que o Senhor, seu Deus, as expulsará de diante de vocês. '),(192025,7,5,18,13,'Sejam inculpáveis perante o Senhor, seu Deus. '),(192026,7,5,18,14,'As nações cujas terras vocês estão prestes a conquistar consultam feiticeiros e adivinhos, mas o Senhor, seu Deus, os proíbe de fazerem essas coisas.`'),(192027,7,5,18,15,'´O Senhor, seu Deus, levantará um profeta como eu do meio de seus irmãos israelitas. Deem ouvidos a ele, '),(192028,7,5,18,16,'pois foi isso que vocês pediram ao Senhor, seu Deus, quando estavam reunidos ao pé do monte Sinai. Disseram: ´Não iremos mais ouvir a voz do Senhor, nosso Deus, nem ver este fogo ardente, pois morreríamos`.'),(192029,7,5,18,17,'´Então o Senhor me disse: ´Eles estão certos. '),(192030,7,5,18,18,'Levantarei um profeta como você do meio de seus irmãos israelitas e porei minhas palavras em sua boca, e ele dirá ao povo tudo que eu lhe ordenar. '),(192031,7,5,18,19,'Eu mesmo pedirei contas de qualquer um que não ouvir as mensagens que o profeta proclamar em meu nome. '),(192032,7,5,18,20,'Mas o profeta que tiver a presunção de falar em meu nome algo que não lhe ordenei, ou que falar em nome de outros deuses, será morto`.'),(192033,7,5,18,21,'´Talvez vocês se perguntem: ´Como saberemos se uma profecia vem do Senhor ou não?`. '),(192034,7,5,18,22,'Se o profeta falar em nome do Senhor, mas suas previsões não acontecerem nem se cumprirem, vocês saberão que a mensagem dele não vem do Senhor. Esse profeta presumiu arrogantemente que falava em meu nome, e vocês não precisam temê-lo.`'),(192035,7,5,19,1,'´Quando o Senhor, seu Deus, destruir as nações cujo território ele lhes dá, vocês tomarão posse da terra e se estabelecerão nas cidades e casas que elas construíram. '),(192036,7,5,19,2,'Em seguida, separarão três cidades de refúgio na terra que o Senhor, seu Deus, lhes dá. '),(192037,7,5,19,3,'Preparem estradas e dividam em três regiões a terra que o Senhor, seu Deus, lhes dá como propriedade, com uma dessas cidades em cada região. Quem tiver matado alguém poderá fugir para uma dessas cidades de refúgio e ficar a salvo.'),(192038,7,5,19,4,'´Isso se aplica a alguém que, sem intenção e sem mostrar hostilidade anterior, matar outra pessoa: ele poderá fugir para uma dessas cidades de refúgio e viver em segurança. '),(192039,7,5,19,5,'Se acontecer, por exemplo, de alguém ir com um vizinho cortar lenha num bosque e, quando um deles levantar o machado para cortar uma árvore, o ferro do machado escapar do cabo, atingir a outra pessoa e causar sua morte, o homicida poderá fugir para uma das cidades de refúgio a fim de salvar a vida.'),(192040,7,5,19,6,'´Se, contudo, a distância até a cidade de refúgio for muito grande e acontecer que, irado, o parente encarregado de vingar a morte da vítima alcance e mate o homicida, o castigo não seria merecido, pois o fugitivo não mostrou hostilidade anterior à vítima. '),(192041,7,5,19,7,'Por isso, ordeno que separem três cidades de refúgio.'),(192042,7,5,19,8,'´Se o Senhor, seu Deus, ampliar seu território conforme jurou a seus antepassados e lhes der toda a terra que lhes prometeu, '),(192043,7,5,19,9,'separem mais três cidades de refúgio. (Ele lhes dará a terra se vocês cumprirem cuidadosamente todos os mandamentos que hoje lhes dou, se sempre amarem o Senhor, seu Deus, e andarem em seus caminhos.) '),(192044,7,5,19,10,'Com isso, vocês evitarão a morte de inocentes na terra que o Senhor, seu Deus, lhes dá como herança. Do contrário, seriam culpados pelo sangue de inocentes.'),(192045,7,5,19,11,'´Se, contudo, alguém demonstrar hostilidade a seu vizinho, ficar à espreita dele e o atacar e matar, fugindo depois para uma das cidades de refúgio, '),(192046,7,5,19,12,'as autoridades da cidade do homicida enviarão representantes à cidade de refúgio para trazê-lo de volta e entregá-lo ao vingador da vítima, para que ele execute o homicida. '),(192047,7,5,19,13,'Não tenham pena dele. Eliminem de Israel a culpa de matar inocentes. Assim, tudo irá bem com vocês.`'),(192048,7,5,19,14,'´Quando tomarem posse da terra que o Senhor, seu Deus, lhes dá como herança, jamais roubem terras de outros, mudando de lugar os marcos de divisa que seus antepassados colocaram.'),(192049,7,5,19,15,'´Não condenem alguém por um crime ou delito com base no depoimento de apenas uma testemunha. Os fatos a respeito do caso devem ser confirmados pelo depoimento de duas ou três testemunhas.'),(192050,7,5,19,16,'´Se uma testemunha mal-intencionada se apresentar e acusar alguém de ter cometido um crime, '),(192051,7,5,19,17,'tanto o acusador como o acusado comparecerão diante do Senhor, apresentando-se aos sacerdotes e juízes que estiverem de serviço na ocasião. '),(192052,7,5,19,18,'Os juízes farão uma investigação cuidadosa do caso. Se a testemunha fez acusações falsas contra seu irmão israelita, '),(192053,7,5,19,19,'apliquem-lhe a sentença que ela planejava para a outra pessoa. Desse modo, vocês eliminarão o mal do seu meio. '),(192054,7,5,19,20,'O restante do povo ficará sabendo disso e terá medo de cometer tamanha maldade. '),(192055,7,5,19,21,'Não tenham pena do culpado. Sua regra deve ser: vida por vida, olho por olho, dente por dente, mão por mão, pé por pé.`'),(192056,7,5,20,1,'´Quando saírem para lutar contra seus inimigos e enfrentarem cavalos e carros e um exército maior que o seu, não tenham medo. O Senhor, seu Deus, que os tirou da terra do Egito, está com vocês! '),(192057,7,5,20,2,'Quando se prepararem para a batalha, o sacerdote virá à frente e falará aos soldados. '),(192058,7,5,20,3,'Dirá: ´Ouçam, homens de Israel! Ao saírem hoje para lutar contra seus inimigos, sejam corajosos. Não tenham medo, nem se apavorem, nem tremam diante deles, '),(192059,7,5,20,4,'pois o Senhor, seu Deus, vai com vocês. Ele lutará contra seus inimigos em seu favor e lhes dará vitória`.'),(192060,7,5,20,5,'´Então os oficiais do exército se dirigirão aos soldados e dirão: ´Alguém aqui acabou de construir uma casa, mas ainda não a dedicou? Se houver alguém nessa situação, vá para casa! Se você morresse na batalha, outra pessoa dedicaria sua casa. '),(192061,7,5,20,6,'Alguém aqui acabou de plantar uma videira, mas ainda não comeu de seus frutos? Se houver alguém nessa situação, vá para casa! Se você morresse na batalha, outra pessoa comeria dos primeiros frutos. '),(192062,7,5,20,7,'Alguém aqui acabou de ficar noivo de uma mulher, mas ainda não se casou? Vá para casa e tome a mulher como esposa! Se você morresse na batalha, outra pessoa a tomaria como esposa`.'),(192063,7,5,20,8,'´Os oficiais também dirão: ´Alguém aqui está com medo ou angustiado? Se estiver, vá para casa antes que amedronte mais alguém`. '),(192064,7,5,20,9,'Quando os oficiais terminarem de falar aos soldados, nomearão comandantes para as tropas.'),(192065,7,5,20,10,'´Quando vocês se aproximarem de uma cidade para atacá-la, primeiro proponham paz a seus habitantes. '),(192066,7,5,20,11,'Se eles aceitarem suas condições e abrirem as portas, todo o povo dentro da cidade os servirá com trabalhos forçados. '),(192067,7,5,20,12,'Se eles recusarem a proposta de paz e se prepararem para lutar, cerquem a cidade. '),(192068,7,5,20,13,'Quando o Senhor, seu Deus, lhes entregar a cidade, matem à espada todos os homens. '),(192069,7,5,20,14,'Contudo, poderão tomar para si as mulheres, as crianças, os animais e tudo que acharem na cidade. Poderão aproveitar todos os despojos dos inimigos que o Senhor, seu Deus, entregou em suas mãos.'),(192070,7,5,20,15,'´Essas instruções se aplicam somente às cidades muito distantes, e não às cidades dos povos que vivem na terra em que vocês entrarão. '),(192071,7,5,20,16,'Nessas cidades que o Senhor lhes dá como herança, destruam todo ser vivo. '),(192072,7,5,20,17,'Destruam completamente os hititas, os amorreus, os cananeus, os ferezeus, os heveus e os jebuseus, conforme o Senhor, seu Deus, lhes ordenou. '),(192073,7,5,20,18,'Isso evitará que os povos da terra os ensinem a imitar os atos detestáveis que eles praticam quando adoram seus deuses, coisas que fariam vocês pecarem contra o Senhor, seu Deus.'),(192074,7,5,20,19,'´Quando cercarem uma cidade e a guerra se prolongar, não cortem as árvores com machados. Comam dos frutos, mas não cortem as árvores. Acaso as árvores são inimigos para que vocês as ataquem? '),(192075,7,5,20,20,'Cortem apenas as árvores que vocês sabem que não dão frutos e usem-nas para fazer o equipamento necessário no cerco à cidade inimiga até que ela caia.`'),(192076,7,5,21,1,'´Quando estiverem na terra que o Senhor, seu Deus, lhes dá, e alguém for encontrado morto no campo e não se saiba quem o matou, '),(192077,7,5,21,2,'as autoridades e os juízes medirão a distância do local onde está o cadáver até as cidades vizinhas. '),(192078,7,5,21,3,'Quando se determinar qual é a cidade mais próxima, as autoridades da cidade escolherão do rebanho uma novilha que nunca tenha sido usada para trabalhar no campo e nunca tenha puxado um arado. '),(192079,7,5,21,4,'Levarão a novilha a um vale que não tenha sido lavrado nem semeado e pelo qual passe um ribeiro. Ali, no vale, quebrarão o pescoço da novilha. '),(192080,7,5,21,5,'Os sacerdotes levitas se aproximarão, pois o Senhor, seu Deus, os escolheu para servirem diante dele e pronunciarem bênçãos em seu nome. Cabe a eles decidir todos os casos legais e criminais.'),(192081,7,5,21,6,'´As autoridades daquela cidade lavarão as mãos sobre a novilha cujo pescoço foi quebrado '),(192082,7,5,21,7,'e dirão: ´Nossas mãos não derramaram o sangue dessa pessoa, nem vimos o crime acontecer. '),(192083,7,5,21,8,'Ó Senhor, perdoa o teu povo, Israel, o qual libertaste. Não culpes o teu povo pela morte de um inocente`. Assim, serão absolvidos da culpa pelo sangue da pessoa. '),(192084,7,5,21,9,'Desse modo, vocês removerão do seu meio a culpa pela morte da vítima e farão o que é certo aos olhos do Senhor.`'),(192085,7,5,21,10,'´Quando vocês saírem para guerrear contra seus inimigos e o Senhor, seu Deus, entregá-los em suas mãos e vocês os fizerem prisioneiros, '),(192086,7,5,21,11,'pode acontecer de algum de vocês vir uma mulher bonita entre os cativos, sentir-se atraído por ela e desejar casar-se com ela. '),(192087,7,5,21,12,'Nesse caso, leve-a para casa, onde ela raspará a cabeça, cortará as unhas '),(192088,7,5,21,13,'e trocará as roupas que estava usando quando foi capturada. Ela ficará em sua casa, mas você deixará que ela fique de luto pelo pai e pela mãe por um mês inteiro. Depois disso, você se casará com ela. Passará a ser seu marido, e ela será sua esposa. '),(192089,7,5,21,14,'Se depois do casamento ela não o agradar, liberte-a. Não a venda nem a trate como escrava, pois você a humilhou.`'),(192090,7,5,21,15,'´Se um homem tiver duas esposas e amar apenas uma delas, mas ambas lhe derem filhos homens, e o filho mais velho for da esposa que ele não ama, '),(192091,7,5,21,16,'quando dividir sua herança o homem não poderá dar a porção maior ao filho da esposa amada, como se este fosse o filho mais velho. '),(192092,7,5,21,17,'Terá de reconhecer os direitos do filho mais velho, da esposa não amada, dando-lhe porção dobrada. Ele é o primeiro filho do vigor de seu pai, e os direitos do filho mais velho lhe pertencem.`'),(192093,7,5,21,18,'´Se um homem tiver um filho teimoso e rebelde, que não obedece ao pai nem à mãe, apesar de eles o disciplinarem, '),(192094,7,5,21,19,'o pai e a mãe levarão o filho até a porta da cidade e dirão às autoridades ali reunidas: '),(192095,7,5,21,20,'´Este nosso filho é teimoso e rebelde e se recusa a obedecer. É mau-caráter e vive bêbado`. '),(192096,7,5,21,21,'Então todos os homens da cidade o executarão por apedrejamento. Desse modo, vocês eliminarão o mal do seu meio, e todo o Israel ficará sabendo disso e temerá.`'),(192097,7,5,21,22,'´Se alguém cometeu um crime que merece a pena de morte e, por isso, foi executado e pendurado numa árvore, '),(192098,7,5,21,23,'não deverá permanecer pendurado ali durante a noite. Enterrem o corpo no mesmo dia, pois todo aquele que é pendurado é maldito aos olhos de Deus. Desse modo, vocês evitarão a contaminação da terra que o Senhor, seu Deus, lhes dá como herança.`'),(192099,7,5,22,1,'´Se você vir solto por aí o boi ou a ovelha de um israelita, não fuja de sua responsabilidade. Devolva o animal ao dono. '),(192100,7,5,22,2,'Se o dono não morar por perto ou se você não o conhecer, leve o animal para sua casa e fique com ele até o dono vir procurá-lo. Então, devolva o animal. '),(192101,7,5,22,3,'Faça o mesmo se encontrar um jumento, uma peça de roupa ou qualquer outra coisa que alguém tenha perdido. Não fuja de sua responsabilidade.'),(192102,7,5,22,4,'´Se você vir o jumento ou o boi de um israelita caído no caminho, não o ignore. Vá e ajude o dono a levantar o animal.'),(192103,7,5,22,5,'´A mulher não deve usar roupas de homem, e o homem não deve usar roupas de mulher. Quem age desse modo é detestável aos olhos do Senhor, seu Deus.'),(192104,7,5,22,6,'´Se acontecer de você encontrar o ninho de um pássaro numa árvore ou no chão, e houver nele filhotes ou ovos que a mãe esteja chocando, não leve a mãe junto com os filhotes. '),(192105,7,5,22,7,'Leve os filhotes, mas deixe a mãe, para que você prospere e tenha vida longa.'),(192106,7,5,22,8,'´Quando você construir uma casa nova, coloque um parapeito em torno do terraço. Desse modo, se alguém cair do terraço, você e sua família não serão culpados pela morte da vítima.'),(192107,7,5,22,9,'´Não plantem nenhuma outra semente entre as videiras em seu vinhedo. Se o fizerem, estarão proibidos de usar tanto as uvas desse vinhedo como o fruto da outra plantação que semearam.'),(192108,7,5,22,10,'´Não arem a terra com um boi e um jumento presos ao mesmo jugo.'),(192109,7,5,22,11,'´Não usem roupas feitas de fios de lã e linho entrelaçados.'),(192110,7,5,22,12,'´Coloquem franjas nas quatro pontas do manto com o qual vocês se cobrem.`'),(192111,7,5,22,13,'´Se um homem se casar com uma mulher e, depois de ter relações com ela, rejeitá-la '),(192112,7,5,22,14,'e acusá-la publicamente de conduta vergonhosa, dizendo: ´Quando me casei com esta mulher, descobri que ela não era virgem`, '),(192113,7,5,22,15,'então o pai e a mãe da mulher levarão a prova da virgindade da filha até a porta da cidade, onde as autoridades estarão reunidas. '),(192114,7,5,22,16,'O pai lhes dirá: ´Dei minha filha em casamento a este homem, e agora ele a rejeitou. '),(192115,7,5,22,17,'Acusou-a de conduta vergonhosa, dizendo: ´Descobri que sua filha não era virgem`. Aqui está, porém, a prova da virgindade de minha filha`. Então os pais estenderão o lençol da filha diante das autoridades, '),(192116,7,5,22,18,'e eles pegarão o homem e o castigarão. '),(192117,7,5,22,19,'Também lhe aplicarão uma multa de cem peças de prata que ele pagará ao pai da mulher, uma vez que acusou publicamente de conduta vergonhosa uma virgem de Israel. Ela continuará a ser esposa do homem, e ele jamais poderá se divorciar dela.'),(192118,7,5,22,20,'´Mas, se as acusações do homem forem verdadeiras e ele puder provar que a mulher não era virgem, '),(192119,7,5,22,21,'então ela será levada até a porta da casa de seu pai e ali será executada por apedrejamento pelos homens da cidade. Ela cometeu um crime vergonhoso em Israel, praticando imoralidade sexual enquanto vivia na casa de seus pais. Desse modo, vocês eliminarão o mal do seu meio.'),(192120,7,5,22,22,'´Se um homem for flagrado cometendo adultério, ele e a mulher terão de morrer. Desse modo, vocês eliminarão o mal do meio de Israel.'),(192121,7,5,22,23,'´Se um homem encontrar uma moça virgem, prometida em casamento, e tiver relações sexuais com ela dentro da cidade, '),(192122,7,5,22,24,'levem os dois para a porta da cidade e executem-nos por apedrejamento. A mulher é culpada porque não gritou por socorro, e o homem deverá morrer porque humilhou a esposa de outro homem. Desse modo, vocês eliminarão o mal do seu meio.'),(192123,7,5,22,25,'´Mas, se o homem encontrar a moça prometida em casamento no campo e a violentar, somente o homem deverá ser morto. '),(192124,7,5,22,26,'Não façam nada à moça; não cometeu crime algum que mereça a pena de morte. É tão inocente quanto uma vítima de homicídio. '),(192125,7,5,22,27,'Uma vez que o homem a violentou no campo, deve-se presumir que ela gritou, mas não houve quem a socorresse.'),(192126,7,5,22,28,'´Se um homem tiver relações com uma moça virgem, mas que não esteja prometida em casamento, e eles forem descobertos, '),(192127,7,5,22,29,'o homem pagará ao pai da moça cinquenta peças de prata. Uma vez que ele humilhou a moça, se casará com ela e jamais poderá se divorciar.'),(192128,7,5,22,30,'´Nenhum homem tomará por mulher alguém que foi esposa de seu pai, pois isso desonraria seu pai.`'),(192129,7,5,23,1,' ´Se um homem tiver os tes­tículos esmagados ou o membro amputado, não terá permissão de entrar nas reuniões sagradas do Senhor.'),(192130,7,5,23,2,'´Se alguém for filho ilegítimo, nem ele nem seus descendentes, até a décima geração, terão permissão de entrar nas reuniões sagradas do Senhor.'),(192131,7,5,23,3,'´Nenhum amonita ou moabita, e nenhum de seus descendentes, até a décima geração, terá permissão de participar das reuniões sagradas do Senhor. '),(192132,7,5,23,4,'Essas nações não os receberam com alimento e água quando vocês saíram do Egito. Em vez disso, contrataram Balaão, filho de Beor, nascido em Petor, na Mesopotâmia, para amaldiçoá-los. '),(192133,7,5,23,5,'Mas o Senhor, seu Deus, se recu­sou a ouvir Balaão e transformou a maldição em bênção, pois o Senhor, seu Deus, os ama. '),(192134,7,5,23,6,'Enquanto viverem, jamais promovam o bem-estar e a prosperidade dos amonitas ou moabitas.'),(192135,7,5,23,7,'´Não mostrem ódio aos edomitas, pois são seus parentes, nem aos egípcios, pois vocês viveram como estrangeiros entre eles. '),(192136,7,5,23,8,'A terceira geração de edomitas e egípcios poderá entrar nas reuniões sagradas do Senhor.`'),(192137,7,5,23,9,'´Quando saírem para guerrear contra seus inimigos, mantenham-se afastados de tudo que é impuro.'),(192138,7,5,23,10,'´O homem que ficar cerimonialmente impuro por causa de uma polução noturna sairá do acampamento e ficará fora o dia todo. '),(192139,7,5,23,11,'Ao entardecer, ele se banhará e, ao pôr do sol, poderá voltar ao acampamento.'),(192140,7,5,23,12,'´Determinem uma área fora do acampamento onde possam fazer as necessidades. '),(192141,7,5,23,13,'Cada um deve ter uma pá como parte de seu equipamento. Quando forem evacuar, cavem um buraco com a pá e cubram as fezes. '),(192142,7,5,23,14,'O acampamento deverá ser santo, pois o Senhor, seu Deus, anda no meio dele para proteger vocês e derrotar seus inimigos. Cuidem para que ele não veja em seu meio qualquer coisa vergonhosa e se afaste de vocês.'),(192143,7,5,23,15,'´Se escravos fugirem e se refugiarem com vocês, não os devolvam a seus senhores. '),(192144,7,5,23,16,'Permitam que eles vivam em seu meio em qualquer cidade que escolherem, e não os oprimam.'),(192145,7,5,23,17,'´Nenhum israelita, homem ou mulher, se dedicará à prostituição em templos idólatras.'),(192146,7,5,23,18,'´Quando apresentarem uma oferta para cumprir um voto, não tragam à casa do Senhor, seu Deus, nenhuma oferta proveniente dos lucros de uma prostituta ou de um prostituto, pois ambos são detestáveis ao Senhor, seu Deus.'),(192147,7,5,23,19,'´Não cobrem juros sobre os empréstimos que fizerem a um irmão israelita, seja de dinheiro, de alimento ou de qualquer outra coisa. '),(192148,7,5,23,20,'Poderão cobrar juros dos estrangeiros, mas não cobrarão juros de israelitas, para que o Senhor, seu Deus, os abençoe em tudo que fizerem na terra da qual estão prestes a tomar posse.'),(192149,7,5,23,21,'´Quando fizerem um voto ao Senhor, seu Deus, cumpram-no prontamente. O Senhor, seu Deus, cobrará de vocês o cumprimento dos votos, ou serão culpados de pecado. '),(192150,7,5,23,22,'Não é pecado deixar de fazer voto. '),(192151,7,5,23,23,'Mas, se fizerem um voto voluntário, cumpram cuidadosamente a promessa feita ao Senhor, seu Deus.'),(192152,7,5,23,24,'´Quando entrarem no vinhedo de seu vizinho, poderão comer uvas até se saciarem, mas não as levem num cesto. '),(192153,7,5,23,25,'E, quando entrarem no campo de um vizinho, poderão apanhar as espigas de cereal com a mão, mas não usem a foice para cortá-las.`'),(192154,7,5,24,1,'´Se um homem se casar e a esposa não for do seu agrado porque ele descobriu alguma coisa vergonhosa da parte dela, ele escreverá um certificado de divórcio e o dará a ela, mandando-a embora de sua casa. '),(192155,7,5,24,2,'Depois de partir, ela poderá casar-se com outro homem. '),(192156,7,5,24,3,'E, se este também a rejeitar e escrever um certificado de divórcio e o der a ela, mandando-a embora de sua casa, ou até mesmo se ele morrer, '),(192157,7,5,24,4,'o primeiro homem que a mandou embora não poderá casar-se de novo com ela, pois ela foi contaminada. Isso seria detestável para o Senhor. Não tragam culpa sobre a terra que o Senhor, seu Deus, lhes dá como herança.'),(192158,7,5,24,5,'´O homem recém-casado não será recrutado para o serviço militar nem receberá nenhuma outra responsabilidade oficial. Estará livre para passar um ano em casa, proporcionando alegria à mulher com quem se casou.'),(192159,7,5,24,6,'´Não tomem um conjunto de pedras de moinho, nem mesmo só a pedra de cima, como garantia de uma dívida, pois o dono precisa das pedras para obter seu sustento.'),(192160,7,5,24,7,'´Se alguém sequestrar um irmão israelita e o tratar como escravo ou o vender, o sequestrador terá de morrer. Desse modo, vocês eliminarão o mal do seu meio.'),(192161,7,5,24,8,'´Em todos os casos de lepra, cumpram com extremo cuidado as instruções dos sacerdotes levitas; obedeçam a todos os mandamentos que eu dei a eles. '),(192162,7,5,24,9,'Lembrem-se daquilo que o Senhor, seu Deus, fez com Miriã durante sua jornada no deserto, depois que vocês saíram do Egito.'),(192163,7,5,24,10,'´Se um de vocês emprestar algo a seu próximo, não entre na casa dele para pegar o objeto que ele lhe oferecer como garantia. '),(192164,7,5,24,11,'Espere do lado de fora enquanto ele pega o objeto e o traz para você. '),(192165,7,5,24,12,'Se ele for pobre e lhe der o manto como garantia, não o guarde consigo durante a noite. '),(192166,7,5,24,13,'Devolva-lhe o manto ao pôr do sol, para que ele se aqueça durante a noite e abençoe você. O Senhor, seu Deus, considerará isso um ato de justiça.'),(192167,7,5,24,14,'´Nunca se aproveitem de trabalhadores pobres e necessitados, sejam irmãos israelitas ou estrangeiros que vivem em suas cidades. '),(192168,7,5,24,15,'Paguem o salário deles todos os dias, antes do pôr do sol, pois eles são pobres e contam com isso para viver. Do contrário, quando clamarem contra vocês ao Senhor, vocês serão culpados de pecado diante dele.'),(192169,7,5,24,16,'´Os pais não serão executados por causa do pecado dos filhos, nem os filhos por causa do pecado dos pais. Aqueles que merecem morrer deverão ser executados por causa de seus próprios crimes.'),(192170,7,5,24,17,'´Sejam justos com os estrangeiros e os órfãos que vivem entre vocês, e jamais aceitem a roupa de uma viúva como garantia por sua dívida. '),(192171,7,5,24,18,'Lembrem-se sempre de que vocês foram escravos no Egito e de que o Senhor, seu Deus, os libertou da escravidão. Por isso eu lhes dou estas ordens.'),(192172,7,5,24,19,'´Quando estiverem fazendo a colheita de suas lavouras e esquecerem um feixe de cereais no campo, não voltem para buscá-lo. Deixem-no para os estrangeiros, para os órfãos e para as viúvas. Então o Senhor, seu Deus, os abençoará em tudo que fizerem. '),(192173,7,5,24,20,'Quando sacudirem as azeitonas de suas oliveiras, não passem pelos mesmos ramos duas vezes. Deixem as azeitonas restantes para os estrangeiros, os órfãos e as viúvas. '),(192174,7,5,24,21,'Quando colherem uvas em seus vinhedos, não passem novamente pelas videiras. Deixem as uvas restantes para os estrangeiros, os órfãos e as viúvas. '),(192175,7,5,24,22,'Lembrem-se de que vocês foram escravos na terra do Egito. Por isso eu lhes dou estas ordens.`'),(192176,7,5,25,1,'´Quando duas pessoas brigarem e o caso chegar a um tribunal, os juízes declararão que uma pessoa tem razão e a outra está errada. '),(192177,7,5,25,2,'Se a pessoa que está errada for sentenciada a receber açoites, o juiz ordenará que ela se deite e seja açoitada na presença dele, com um número de açoites proporcional ao crime. '),(192178,7,5,25,3,'Jamais ultrapassem, porém, quarenta açoites; mais que quarenta açoites seria uma humilhação pública para seu irmão israelita.'),(192179,7,5,25,4,'´Não amordacem o boi para impedir que ele coma enquanto debulha os cereais.'),(192180,7,5,25,5,'´Se dois irmãos estiverem morando juntos na mesma propriedade e um deles morrer sem deixar filhos, a viúva não se casará com alguém de fora da família. O irmão de seu marido se casará com ela, e eles terão relações sexuais. Desse modo, ele cumprirá os deveres de cunhado. '),(192181,7,5,25,6,'O primeiro filho que ela tiver com ele será considerado filho do irmão falecido, para que seu nome não seja esquecido em Israel.'),(192182,7,5,25,7,'´Se, contudo, o homem se recusar a casar-se com a viúva de seu irmão, ela irá até a porta da cidade e dirá às autoridades ali reunidas: ´O irmão de meu falecido esposo se recusa a preservar o nome do irmão em Israel. Não quer cumprir os deveres de cunhado, casando-se comigo`. '),(192183,7,5,25,8,'As autoridades da cidade o convocarão e conversarão com ele. Se, ainda assim, ele insistir e disser: ´Não quero me casar com ela`, '),(192184,7,5,25,9,'a viúva se aproximará do homem na presença das autoridades, tirará a sandália do pé dele e cuspirá em seu rosto. Em seguida, ela declarará: ´É isso que acontece com o homem que se recusa a dar filhos para seu irmão`. '),(192185,7,5,25,10,'Desse dia em diante, a família dele será chamada em Israel de ´família do descalçado`.'),(192186,7,5,25,11,'´Se dois israelitas brigarem e a esposa de um deles, na tentativa de livrar o marido de quem o agride, agarrar os órgãos genitais do outro homem, '),(192187,7,5,25,12,'cortem a mão da mulher. Não tenham pena dela.'),(192188,7,5,25,13,'´Quando pesarem mercadorias, usem balanças precisas. '),(192189,7,5,25,14,'Usem também medidas completas e justas. '),(192190,7,5,25,15,'Sim, usem sempre pesos e medidas exatos e justos, para que tenham vida longa na terra que o Senhor, seu Deus, lhes dá. '),(192191,7,5,25,16,'Quem engana com pesos e medidas desonestos é detestável ao Senhor, seu Deus.'),(192192,7,5,25,17,'´Nunca se esqueçam daquilo que os amalequitas lhes fizeram quando vocês saíram do Egito. '),(192193,7,5,25,18,'Eles os atacaram quando vocês estavam cansados e esgotados e feriram mortalmente os mais fracos que ficaram para trás. Não temeram a Deus. '),(192194,7,5,25,19,'Portanto, quando o Senhor, seu Deus, lhes proporcionar descanso de todos os seus inimigos na terra que ele lhes dá como herança, destruam os amalequitas e apaguem a memória deles de debaixo do céu. Jamais se esqueçam disso!`'),(192195,7,5,26,1,'´Quando tiverem entrado na terra que o Senhor, seu Deus, lhes dá como herança e a tiverem conquistado e se estabelecido nela, '),(192196,7,5,26,2,'coloquem num cesto alguns dos primeiros frutos de cada colheita que produziram e levem-no ao lugar que o Senhor, seu Deus, escolher para habitação do seu nome. '),(192197,7,5,26,3,'Dirijam-se ao sacerdote que estiver de serviço naquela ocasião e digam-lhe: ´Com esta oferta reconheço diante do Senhor, seu Deus, ter entrado na terra que o Senhor jurou a nossos antepassados que nos daria`. '),(192198,7,5,26,4,'O sacerdote pegará o cesto de suas mãos e o colocará diante do altar do Senhor, seu Deus.'),(192199,7,5,26,5,'´Então vocês declararão na presença do Senhor, seu Deus: ´Meu antepassado Jacó era um nômade arameu que foi viver no Egito como estrangeiro. Quando chegou, sua família não era numerosa, mas no Egito ela se tornou uma grande e poderosa nação. '),(192200,7,5,26,6,'Quando os egípcios nos oprimiram e nos humilharam, sujeitando-nos à escravidão, '),(192201,7,5,26,7,'clamamos ao Senhor, o Deus de nossos antepassados. O Senhor ouviu nossos clamores e viu nossas dificuldades, nosso trabalho árduo e a opressão que sofríamos. '),(192202,7,5,26,8,'Por isso, o Senhor nos libertou do Egito com mão forte e braço poderoso, com atos temíveis, sinais e maravilhas. '),(192203,7,5,26,9,'Trouxe-nos para este lugar e nos deu esta terra que produz leite e mel com fartura! '),(192204,7,5,26,10,'E agora, Senhor, trago os primeiros frutos da colheita que, do solo, me deste`. Em seguida, coloquem o cesto diante do Senhor, seu Deus, e prostrem-se diante dele em adoração. '),(192205,7,5,26,11,'Depois disso, alegrem-se por todas as coisas boas que o Senhor, seu Deus, tem dado a vocês e a suas famílias. Lembrem-se de incluir na celebração os levitas e os estrangeiros que vivem entre vocês.'),(192206,7,5,26,12,'´A cada três anos, separem um dízimo especial de suas colheitas. Nesse ano, entreguem seus dízimos aos levitas, aos estrangeiros, aos órfãos e às viúvas, para que eles comam até se saciarem em suas cidades. '),(192207,7,5,26,13,'Então declarem na presença do Senhor, seu Deus: ´Dediquei, da minha casa, a oferta sagrada e a entreguei aos levitas, aos estrangeiros, aos órfãos e às viúvas, conforme ordenaste. Não quebrei nenhum dos teus mandamentos nem me esqueci de nenhum deles. '),(192208,7,5,26,14,'Não comi coisa alguma desta oferta enquanto estava de luto, nem a toquei enquanto estava cerimonialmente impuro, e não ofereci coisa alguma dela aos mortos. Obedeci ao Senhor, meu Deus, e fiz tudo que me ordenaste. '),(192209,7,5,26,15,'Agora, olha desde a tua santa habitação no céu e abençoa o teu povo, Israel, e a terra que juraste a nossos antepassados que nos darias, uma terra que produz leite e mel com fartura`.`'),(192210,7,5,26,16,'´Hoje o Senhor, seu Deus, ordenou que obedeçam a todos estes decretos e estatutos. Cumpram-nos cuidadosamente, de todo o seu coração e de toda a sua alma. '),(192211,7,5,26,17,'Hoje vocês declararam que o Senhor é o seu Deus e que andarão em seus caminhos, obedecerão a seus decretos, mandamentos e estatutos e farão tudo que ele mandar. '),(192212,7,5,26,18,'O Senhor declarou hoje que vocês são seu povo, sua propriedade especial, conforme ele havia prometido, e que devem obedecer a todos os seus mandamentos. '),(192213,7,5,26,19,'Se o fizerem, ele os colocará muito acima de todas as outras nações que ele fez, e vocês receberão louvores, honra e fama. Serão uma nação santa ao Senhor, seu Deus, exatamente como ele prometeu.`'),(192214,7,5,27,1,'Então Moisés, acompanhado dos líderes de Israel, deu a seguinte ordem ao povo: ´Obedeçam a todos estes mandamentos que hoje lhes dou. '),(192215,7,5,27,2,'Quando atravessarem o rio Jordão e entrarem na terra que o Senhor, seu Deus, lhes dá, levantem pedras grandes e pintem-nas com cal. '),(192216,7,5,27,3,'Escrevam nelas todos os termos desta lei quando atravessarem o rio para entrar na terra que o Senhor, seu Deus, lhes dá, uma terra que produz leite e mel com fartura, conforme lhes prometeu o Senhor, o Deus de seus antepassados. '),(192217,7,5,27,4,'Depois de atravessarem o Jordão, levantem essas pedras pintadas de cal no monte Ebal, como hoje lhes ordeno.'),(192218,7,5,27,5,'´Construam ali um altar para o Senhor, seu Deus, usando pedras inteiras, em sua forma natural. Não alterem a forma das pedras com ferramenta de ferro. '),(192219,7,5,27,6,'Construam o altar com pedras que não foram cortadas e usem-no para oferecer holocaustos ao Senhor, seu Deus. '),(192220,7,5,27,7,'Apresentem também sacrifícios de ofertas de paz e celebrem, comendo e alegrando-se na presença do Senhor, seu Deus. '),(192221,7,5,27,8,'Escrevam de forma bem visível todos os termos desta lei nas pedras pintadas de cal`.'),(192222,7,5,27,9,'Em seguida, Moisés e os sacerdotes levitas disseram a todo o Israel: ´Faça silêncio e ouça, ó Israel! Hoje você se tornou o povo do Senhor, seu Deus. '),(192223,7,5,27,10,'Obedeça, portanto, ao Senhor, seu Deus, cumprindo todos estes mandamentos e decretos que hoje lhe dou`.'),(192224,7,5,27,11,'No mesmo dia, Moisés deu ao povo a seguinte ordem: '),(192225,7,5,27,12,'´Quando atravessarem o rio Jordão, as tribos de Simeão, Levi, Judá, Issacar, José e Benjamim ficarão no monte Gerizim, de onde proclamarão uma bênção sobre o povo. '),(192226,7,5,27,13,'As tribos de Rúben, Gade, Aser, Zebulom, Dã e Naftali ficarão no monte Ebal, de onde proclamarão uma maldição.'),(192227,7,5,27,14,'´Então os levitas dirão em alta voz a todo o povo de Israel:'),(192228,7,5,27,15,'´Maldito quem esculpir ou fundir um ídolo e o levantar em segredo. Os ídolos, trabalhos de artesãos, são detestáveis ao Senhor`. E todo o povo responderá: ´Amém!`.'),(192229,7,5,27,16,'´Maldito quem desonrar pai ou mãe`. E todo o povo responderá: ´Amém!`.'),(192230,7,5,27,17,'´Maldito quem roubar a propriedade do próximo, movendo um marco de divisa`. E todo o povo responderá: ´Amém!`.'),(192231,7,5,27,18,'´Maldito quem fizer o cego se desviar de seu caminho`. E todo o povo responderá: ´Amém!`.'),(192232,7,5,27,19,'´Maldito quem negar justiça aos estrangeiros, aos órfãos ou às viúvas`. E todo o povo responderá: ´Amém!`.'),(192233,7,5,27,20,'´Maldito quem tiver relações sexuais com a esposa de seu pai, pois desonrou seu pai`. E todo o povo responderá: ´Amém!`.'),(192234,7,5,27,21,'´Maldito quem tiver relações sexuais com um animal`. E todo o povo responderá: ´Amém!`.'),(192235,7,5,27,22,'´Maldito quem tiver relações sexuais com sua irmã, seja filha de seu pai ou de sua mãe`. E todo o povo responderá: ´Amém!`.'),(192236,7,5,27,23,'´Maldito quem tiver relações sexuais com sua sogra`. E todo o povo responderá: ´Amém!`.'),(192237,7,5,27,24,'´Maldito quem matar o seu próximo em segredo`. E todo o povo responderá: ´Amém!`.'),(192238,7,5,27,25,'´Maldito quem aceitar pagamento para matar um inocente`. E todo o povo responderá: ´Amém!`.'),(192239,7,5,27,26,'´Maldito quem não confirmar e cumprir os termos desta lei`. E todo o povo responderá: ´Amém!`.`'),(192240,7,5,28,1,'´Se vocês obedecerem em tudo ao Senhor, seu Deus, e cumprirem fielmente todos estes mandamentos que hoje lhes dou, o Senhor, seu Deus, os colocará muito acima de todas as nações da terra. '),(192241,7,5,28,2,'Se obedecerem ao Senhor, seu Deus, vocês receberão as seguintes bênçãos:'),(192242,7,5,28,3,'Suas cidades e seus campos serão abençoados.'),(192243,7,5,28,4,'Seus filhos e suas colheitas serão abençoados. As crias de seu gado e de seus rebanhos serão abençoadas.'),(192244,7,5,28,5,'Seus cestos de frutos e tigelas de amassar pão serão abençoados.'),(192245,7,5,28,6,'A todo lugar que forem e em tudo que fizerem, serão abençoados.'),(192246,7,5,28,7,'´O Senhor derrotará seus inimigos quando eles os atacarem. Eles virão contra vocês de uma direção, mas serão dispersados em sete direções.'),(192247,7,5,28,8,'´O Senhor lhes garantirá bênção em tudo que fizerem e encherá seus celeiros de cereais. O Senhor, seu Deus, os abençoará na terra que ele lhes dá.'),(192248,7,5,28,9,'´Se obedecerem aos mandamentos do Senhor, seu Deus, e andarem em seus caminhos, o Senhor os constituirá como seu povo santo, conforme prometeu sob juramento. '),(192249,7,5,28,10,'Assim, todas as nações da terra verão que vocês são um povo que o Senhor tomou para si e os temerão.'),(192250,7,5,28,11,'´O Senhor lhes dará prosperidade na terra que ele jurou a seus antepassados que daria a vocês, e os abençoará com muitos filhos, rebanhos numerosos e colheitas fartas. '),(192251,7,5,28,12,'No tempo certo, o Senhor enviará chuvas de seu rico tesouro no céu e abençoará todo o trabalho que realizarem. Vocês emprestarão a muitas nações, mas jamais precisarão tomar emprestado delas. '),(192252,7,5,28,13,'Se derem ouvidos a estes mandamentos que hoje lhes dou e se os cumprirem fielmente, o Senhor os fará cabeça, e não cauda, e vocês estarão sempre por cima, e nunca por baixo. '),(192253,7,5,28,14,'Não se desviem, por menos que seja, de nenhum dos mandamentos que hoje lhes dou, e não sigam outros deuses nem os adorem.`'),(192254,7,5,28,15,'´Mas, se vocês se recusarem a dar ouvidos ao Senhor, seu Deus, e não cumprirem todos os mandamentos e decretos que hoje lhes dou, as seguintes maldições cairão sobre vocês e os atingirão:'),(192255,7,5,28,16,'Suas cidades e seus campos serão amaldiçoados.'),(192256,7,5,28,17,'Seus cestos de frutos e suas tigelas de amassar pão serão amaldiçoados.'),(192257,7,5,28,18,'Seus filhos e suas colheitas serão amaldiçoados. As crias de seu gado e de seus rebanhos serão amaldiçoadas.'),(192258,7,5,28,19,'A todo lugar que forem e em tudo que fizerem, serão amaldiçoados.'),(192259,7,5,28,20,'´O próprio Senhor enviará maldições, confusão e frustração em tudo que fizerem, até que, por fim, vocês sejam completamente destruídos por terem praticado o mal e me abandonado. '),(192260,7,5,28,21,'O Senhor os afligirá com pragas, até fazê-los desaparecer da terra em que estão prestes a entrar para tomar posse. '),(192261,7,5,28,22,'O Senhor os ferirá com doenças debilitantes, com febres e inflamações, com calor ardente e secas, com ferrugem e mofo. Essas calamidades os perseguirão até que vocês morram. '),(192262,7,5,28,23,'O céu sobre sua cabeça será tão duro quanto o bronze, e a terra debaixo de vocês será tão impenetrável quanto o ferro. '),(192263,7,5,28,24,'O Senhor transformará em pó a chuva que rega sua terra, e cinzas cairão do céu até que vocês sejam destruídos.'),(192264,7,5,28,25,'´O Senhor fará seus inimigos os derrotarem. Vocês os atacarão de uma direção, mas serão dispersados em sete direções. Serão motivo de horror para todos os reinos da terra. '),(192265,7,5,28,26,'Seus cadáveres serão alimento para as aves do céu e para os animais selvagens, e não haverá ninguém para enxotá-los.'),(192266,7,5,28,27,'´O Senhor os afligirá com as feridas purulentas do Egito e com tumores, sarna e coceira incuráveis. '),(192267,7,5,28,28,'O Senhor os castigará com loucura, cegueira e pânico. '),(192268,7,5,28,29,'Andarão tateando em plena luz do dia, como cegos na escuridão, mas não encontrarão o caminho. Serão oprimidos e roubados continuamente, e ninguém virá para socorrê-los.'),(192269,7,5,28,30,'´Você ficará noivo de uma mulher, mas outro homem dormirá com ela. Construirá uma casa, mas outra pessoa morará nela. Plantará um vinhedo, mas não aproveitará seus frutos. '),(192270,7,5,28,31,'Seu boi será abatido diante de seus olhos, mas você não provará um pedaço sequer da carne. Seu jumento lhe será tomado e não será devolvido. Suas ovelhas serão entregues a seus inimigos, e não haverá quem o ajude. '),(192271,7,5,28,32,'Você verá seus filhos e filhas serem levados embora como escravos. Sentirá intensa saudade deles, mas nada poderá fazer. '),(192272,7,5,28,33,'Uma nação estrangeira desconhecida consumirá as colheitas que vocês trabalharam arduamente para produzir. Vocês sofrerão opressão constante e serão tratados com crueldade. '),(192273,7,5,28,34,'Quando virem as tragédias ao seu redor, acabarão enlouquecendo. '),(192274,7,5,28,35,'O Senhor lhes cobrirá os joelhos e as pernas com feridas incuráveis. Terão feridas da cabeça aos pés.'),(192275,7,5,28,36,'´O Senhor enviará vocês e seu rei para o exílio numa nação que vocês e seus antepassados não conheceram. Ali, adorarão deuses de madeira e de pedra! '),(192276,7,5,28,37,'Serão motivo de horror, de ridículo e de zombaria entre as nações para as quais o Senhor os enviar.'),(192277,7,5,28,38,'´Semearão muito, mas colherão pouco, pois os gafanhotos devorarão suas plantações. '),(192278,7,5,28,39,'Plantarão vinhedos e cuidarão deles, mas não beberão o vinho nem comerão as uvas, pois vermes devorarão as videiras. '),(192279,7,5,28,40,'Cultivarão oliveiras em todo o seu território, mas nunca usarão azeite, pois os frutos cairão antes de amadurecer. '),(192280,7,5,28,41,'Terão filhos e filhas, mas os perderão, pois eles serão levados para o cativeiro. '),(192281,7,5,28,42,'Enxames de insetos destruirão suas árvores e suas plantações.'),(192282,7,5,28,43,'´Os estrangeiros que vivem entre vocês se tornarão cada vez mais fortes, enquanto vocês se tornarão cada vez mais fracos. '),(192283,7,5,28,44,'Eles lhes emprestarão dinheiro, mas vocês não emprestarão a eles. Eles serão a cabeça, e vocês serão a cauda!'),(192284,7,5,28,45,'´Se vocês se recusarem a dar ouvidos ao Senhor, seu Deus, e a obedecer aos mandamentos e decretos que ele lhes deu, todas estas maldições os perseguirão e os alcançarão até que sejam destruídos. '),(192285,7,5,28,46,'Estes horrores servirão de sinal e advertência para vocês e seus descendentes para sempre. '),(192286,7,5,28,47,'Se não servirem ao Senhor, seu Deus, com alegria e entusiasmo pelos muitos benefícios que receberam, '),(192287,7,5,28,48,'servirão aos inimigos que o Senhor enviará contra vocês. Ficarão famintos, sedentos, despidos e desprovidos de tudo. O Senhor porá um jugo de ferro sobre seu pescoço e os oprimirá severamente até que os tenha destruído.'),(192288,7,5,28,49,'´Dos confins da terra, o Senhor trará contra vocês uma nação distante que se lançará sobre vocês como um abutre. Será uma nação cuja língua vocês não compreendem, '),(192289,7,5,28,50,'povo feroz e cruel, que não tem respeito pelos idosos nem pena dos jovens. '),(192290,7,5,28,51,'Os exércitos deles devorarão seus animais e colheitas, e vocês serão destruídos. Não deixarão coisa alguma dos seus cereais, nem vinho novo, azeite, bezerros ou cordeiros, e vocês morrerão de fome. '),(192291,7,5,28,52,'Atacarão suas cidades até derrubarem todos os muros fortificados de sua terra, as muralhas nas quais vocês confiavam como proteção. Atacarão todas as cidades da terra que o Senhor, seu Deus, lhes dá.'),(192292,7,5,28,53,'´O cerco e a grande aflição que o ataque inimigo causará serão tão terríveis que vocês comerão a carne de seus próprios filhos e filhas, que o Senhor, seu Deus, lhes deu. '),(192293,7,5,28,54,'Até o homem de coração mais gentil em seu meio não terá pena do próprio irmão, da esposa amada e dos filhos que sobreviverem. '),(192294,7,5,28,55,'Ele se recusará a dividir com eles a carne que estiver devorando, a carne de um dos próprios filhos, pois não sobrará outra coisa para ele comer durante o cerco e a grande aflição que o inimigo trará sobre todas as suas cidades. '),(192295,7,5,28,56,'A mulher de coração mais gentil entre vocês, tão delicada que nem sequer tocaria o chão com o pé, será mesquinha com o marido a quem ama e com o próprio filho ou filha. '),(192296,7,5,28,57,'Esconderá deles a placenta e o bebê recém-nascido que ela deu à luz para comê-los sozinha em segredo. Não terá outra coisa para comer durante o cerco e a grande aflição que o inimigo trará sobre todas as suas cidades.'),(192297,7,5,28,58,'´Se vocês se recusarem a obedecer a todos os termos desta lei escritos neste livro e se não temerem o nome glorioso e terrível do Senhor, seu Deus, '),(192298,7,5,28,59,'o Senhor oprimirá vocês e seus filhos com pragas indescritíveis. Serão pragas intensas e sem alívio, doenças agonizantes e insuportáveis. '),(192299,7,5,28,60,'Ele os afligirá com todas as doenças do Egito, que vocês temiam tanto, e não terão alívio. '),(192300,7,5,28,61,'O Senhor os afligirá com todas as enfermidades e pragas que existem, mesmo aquelas que não são mencionadas neste Livro da Lei, até que sejam destruídos. '),(192301,7,5,28,62,'Ainda que se tornem tão numerosos quanto as estrelas do céu, poucos restarão, pois não deram ouvidos ao Senhor, seu Deus.'),(192302,7,5,28,63,'´Assim como o Senhor teve grande prazer em fazê-los prosperar e se multiplicar, também terá prazer em destruí-los. Vocês serão arrancados da terra em que estão prestes a entrar para tomar posse. '),(192303,7,5,28,64,'O Senhor os espalhará entre todas as nações, de uma extremidade à outra do mundo. Ali, adorarão deuses estrangeiros que nem vocês nem seus antepassados conheceram, deuses de madeira e pedra. '),(192304,7,5,28,65,'Não encontrarão paz nem lugar de descanso entre essas nações. O Senhor fará seu coração estremecer, sua vista falhar e sua alma desanimar. '),(192305,7,5,28,66,'Sua vida estará sempre por um fio. Passarão os dias e as noites com medo, sem ter certeza se sobreviverão. '),(192306,7,5,28,67,'Pela manhã dirão: ´Quem nos dera já fosse noite!`, e à noite: ´Quem nos dera já fosse dia!`. Pois se encherão de pavor com os horrores que verão ao seu redor. '),(192307,7,5,28,68,'Então o Senhor os mandará em navios de volta para o Egito, o lugar que eu prometi que nunca mais veriam. Lá, tentarão vender a si mesmos como escravos para seus inimigos, mas ninguém os comprará`.'),(192308,7,5,29,1,' Estes são os termos da aliança que o Senhor ordenou que Moisés fizesse com os israelitas enquanto estavam na terra de Moabe, além da aliança que havia feito com eles no monte Sinai.'),(192309,7,5,29,2,' Moisés convocou todo o povo de Israel e lhe disse: ´Vocês viram com os próprios olhos tudo que o Senhor fez na terra do Egito ao faraó, a todos os seus servos e a toda a sua terra. '),(192310,7,5,29,3,'Presenciaram todas as grandes demonstrações de poder, os sinais e as espantosas maravilhas. '),(192311,7,5,29,4,'Até hoje, porém, o Senhor não lhes deu mente para entender, nem olhos para ver, nem ouvidos para ouvir! '),(192312,7,5,29,5,'Durante quarenta anos eu os conduzi pelo deserto e, no entanto, suas roupas e sandálias não se gastaram. '),(192313,7,5,29,6,'Vocês não comeram pão nem beberam vinho ou outra bebida fermentada, mas receberam alimento para que soubessem que ele é o Senhor, seu Deus.'),(192314,7,5,29,7,'´Quando chegamos aqui, Seom, rei de Hesbom, e Ogue, rei de Basã, nos atacaram, mas nós os derrotamos. '),(192315,7,5,29,8,'Conquistamos seu território e o entregamos às tribos de Rúben, Gade e à meia tribo de Manassés, como sua herança.'),(192316,7,5,29,9,'´Portanto, obedeçam aos termos desta aliança, para prosperarem em tudo que fizerem. '),(192317,7,5,29,10,'Todos vocês  -  chefes de tribos, autoridades, oficiais, e todos os homens de Israel  -  estão hoje na presença do Senhor, seu Deus. '),(192318,7,5,29,11,'Estão acompanhados de suas crianças e esposas, bem como dos estrangeiros que vivem em seu meio, que cortam lenha e carregam água para vocês. '),(192319,7,5,29,12,'Estão aqui hoje para entrar na aliança solene que o Senhor, seu Deus, faz com vocês, aliança que inclui maldições. '),(192320,7,5,29,13,'Ao entrarem na aliança hoje, ele os confirmará como seu povo e reafirmará que é o seu Deus, conforme prometeu sob juramento a vocês e a seus antepassados Abraão, Isaque e Jacó.'),(192321,7,5,29,14,'´Não é só com vocês que faço esta aliança, incluindo suas maldições. '),(192322,7,5,29,15,'Faço a aliança com vocês que estão hoje na presença do Senhor, nosso Deus, e também com as gerações futuras que não estão aqui.'),(192323,7,5,29,16,'´Vocês se lembram de como vivemos na terra do Egito e passamos pelo território de nações inimigas quando saímos de lá. '),(192324,7,5,29,17,'Viram as práticas detestáveis delas e seus ídolos de madeira, pedra, prata e ouro. '),(192325,7,5,29,18,'Faço esta aliança com vocês para que ninguém, nenhum homem, mulher, clã ou tribo em seu meio, se afaste do Senhor, nosso Deus, para adorar os deuses das outras nações, e para que nenhuma raiz em seu meio produza frutos amargos e venenosos.'),(192326,7,5,29,19,'´Aqueles que ouvirem as advertências desta maldição não devem se parabenizar e pensar: ´Estou seguro, embora siga os desejos do meu coração obstinado`. Isso levaria à ruína total! '),(192327,7,5,29,20,'O Senhor não os perdoará. Ao contrário, sua ira e seu zelo arderão contra eles. Todas as maldições escritas neste livro cairão sobre eles, e o Senhor apagará seus nomes de debaixo do céu. '),(192328,7,5,29,21,'O Senhor os separará de todas as tribos de Israel a fim de derramar sobre eles todas as maldições da aliança registradas neste Livro da Lei.'),(192329,7,5,29,22,'´Então as gerações futuras, tanto seus descendentes como os estrangeiros que vêm de terras distantes, verão a devastação da terra e as doenças com as quais o Senhor a aflige. '),(192330,7,5,29,23,'Dirão: ´A terra inteira foi devastada por enxofre e sal. É uma terra estéril, onde não há nada plantado e nada cresce, nem uma folha de grama. É como as cidades de Sodoma e Gomorra, Admá e Zeboim, que o Senhor destruiu com sua furiosa ira`.'),(192331,7,5,29,24,'´Todas as nações vizinhas perguntarão: ´Por que o Senhor fez isso com esta terra? Por que se irou tanto?`.'),(192332,7,5,29,25,'´E a resposta será: ´Foi porque o povo desta terra abandonou a aliança que o Senhor, o Deus de seus antepassados, fez com eles quando os tirou da terra do Egito. '),(192333,7,5,29,26,'Afastaram-se dele para servir e adorar outros deuses que não conheciam, deuses que não lhes era permitido adorar. '),(192334,7,5,29,27,'Por isso a ira do Senhor ardeu contra esta terra e trouxe sobre ela todas as maldições registradas neste livro. '),(192335,7,5,29,28,'Com grande ira e fúria, o Senhor arrancou seu povo da terra e o baniu para outra terra, onde vivem até hoje!`.'),(192336,7,5,29,29,'´O Senhor, nosso Deus, tem segredos que ninguém conhece. Não seremos responsabilizados por eles, mas nós e nossos filhos somos responsáveis para sempre por tudo que ele nos revelou, para que obedeçamos a todos os termos desta lei.`'),(192337,7,5,30,1,'´No futuro, quando vocês experimentarem todas as bênçãos e maldições que lhes relatei, e quando estiverem vivendo entre as nações onde o Senhor, seu Deus, os exilou, levem todas estas instruções a sério. '),(192338,7,5,30,2,'Se, nessa ocasião, vocês e seus filhos voltarem para o Senhor, seu Deus, e se obedecerem de todo o coração e de toda a alma a todos os mandamentos que hoje lhes dou, '),(192339,7,5,30,3,'então o Senhor, seu Deus, restaurará sua situação. Ele terá misericórdia de vocês e os reunirá de todas as nações por onde os espalhou. '),(192340,7,5,30,4,'Embora tenham sido banidos até os confins da terra, o Senhor, seu Deus, os juntará e de lá os trará de volta. '),(192341,7,5,30,5,'O Senhor, seu Deus, os trará à terra que pertencia a seus antepassados, e ela será sua outra vez. Então ele os tornará ainda mais prósperos e numerosos que seus antepassados!'),(192342,7,5,30,6,'´O Senhor, seu Deus, transformará o coração de vocês e de todos os seus descendentes, para que o amem de todo o coração e de toda a alma, e para que vivam! '),(192343,7,5,30,7,'O Senhor, seu Deus, enviará todas essas maldições sobre seus inimigos e sobre aqueles que os odeiam e os perseguem. '),(192344,7,5,30,8,'Então vocês voltarão a obedecer ao Senhor e a cumprir todos os mandamentos que hoje lhes dou.'),(192345,7,5,30,9,'´O Senhor, seu Deus, lhes dará sucesso em tudo que fizerem. Também lhes dará muitos filhos e rebanhos numerosos e fará seus campos produzirem colheitas fartas, pois o Senhor voltará a ter prazer em ser bondoso com vocês, como aconteceu com seus antepassados. '),(192346,7,5,30,10,'O Senhor, seu Deus, se alegrará em vocês se lhe obedecerem e cumprirem os mandamentos e decretos escritos neste Livro da Lei, e se voltarem para o Senhor, seu Deus, de todo o coração e de toda a alma.`'),(192347,7,5,30,11,'´Este mandamento que hoje lhes dou não é difícil demais para vocês, nem está fora de seu alcance. '),(192348,7,5,30,12,'Não está guardado no céu, tão longe que vocês tenham de perguntar: ´Quem subirá ao céu a fim de trazê-lo até nós aqui embaixo, para que possamos ouvir e obedecer?`. '),(192349,7,5,30,13,'Não está guardado além do mar, tão distante que vocês tenham de perguntar: ´Quem atravessará o mar a fim de trazê-lo até nós, para que possamos ouvir e obedecer?`. '),(192350,7,5,30,14,'Não, a mensagem está bem perto; está em seus lábios e em seu coração, para que possam obedecer.'),(192351,7,5,30,15,'´Agora ouçam! Hoje lhes dou a escolha entre a vida e a morte, entre a prosperidade e a calamidade. '),(192352,7,5,30,16,'Pois hoje ordeno que amem o Senhor, seu Deus, e guardem seus mandamentos, decretos e estatutos, andando em seus caminhos. Se o fizerem, viverão e se multiplicarão, e o Senhor, seu Deus, abençoará vocês e a terra em que estão prestes a entrar para tomar posse dela.'),(192353,7,5,30,17,'´Se, contudo, seu coração se desviar e vocês se recusarem a ouvir, se forem levados a seguir e adorar outros deuses, '),(192354,7,5,30,18,'eu os advirto hoje de que certamente serão destruídos. Não terão uma vida longa e boa na terra que estão atravessando o Jordão para ocupar.'),(192355,7,5,30,19,'´Hoje lhes dei a escolha entre a vida e a morte, entre bênçãos e maldições. Agora, chamo os céus e a terra como testemunhas da escolha que fizerem. Escolham a vida, para que vocês e seus filhos vivam! '),(192356,7,5,30,20,'Façam isso amando, obedecendo e apegando-se fielmente ao Senhor, pois ele é a sua vida! Se vocês o amarem e lhe obedecerem, ele lhes dará vida longa na terra que o Senhor jurou dar a seus antepassados Abraão, Isaque e Jacó`.'),(192357,7,5,31,1,'Quando Moisés havia terminado de dar estas instruções a todo o povo de Israel, '),(192358,7,5,31,2,'ele disse: ´Estou com 120 anos e já não sou capaz de conduzi-los. O Senhor me disse: ´Você não atravessará o rio Jordão`. '),(192359,7,5,31,3,'Mas o próprio Senhor, seu Deus, atravessará adiante de vocês. Ele destruirá as nações que vivem ali, e vocês tomarão posse da terra. Josué os conduzirá até o outro lado do rio, conforme o Senhor prometeu.'),(192360,7,5,31,4,'´O Senhor destruirá as nações que vivem na terra, como destruiu Seom e Ogue, os reis dos amorreus. '),(192361,7,5,31,5,'O Senhor lhes entregará os povos que vivem ali, e vocês farão com eles o que eu lhes ordenei. '),(192362,7,5,31,6,'Portanto, sejam fortes e corajosos! Não tenham medo e não se apavorem diante deles. O Senhor, seu Deus, irá adiante de vocês. Ele não os deixará nem os abandonará`.'),(192363,7,5,31,7,'Então, enquanto todo o Israel observava, Moisés mandou chamar Josué e lhe disse: ´Seja forte e corajoso, pois você conduzirá este povo à terra que o Senhor jurou a seus antepassados que lhes daria. Você a dividirá entre eles e a entregará como herança. '),(192364,7,5,31,8,'Não tenha medo nem desanime, pois o próprio Senhor irá adiante de vocês. Ele estará com vocês; não os deixará nem os abandonará`.'),(192365,7,5,31,9,'Moisés escreveu toda esta lei num livro e o entregou aos sacerdotes que transportavam a arca da aliança do Senhor e às autoridades de Israel. '),(192366,7,5,31,10,'Depois, Moisés lhes deu a seguinte ordem: ´Ao final de cada sete anos, no ano do cancelamento das dívidas, durante a Festa das Cabanas, '),(192367,7,5,31,11,'leiam este Livro da Lei para todo o povo de Israel, quando estiverem reunidos diante do Senhor, seu Deus, no lugar que ele escolher. '),(192368,7,5,31,12,'Convoquem todos: homens, mulheres, crianças e os estrangeiros que vivem em suas cidades, para que ouçam este Livro da Lei e aprendam a temer o Senhor, seu Deus, e a obedecer fielmente a todos os termos desta lei. '),(192369,7,5,31,13,'Façam isso para que seus filhos, que não conhecem estas instruções, as ouçam e aprendam a temer o Senhor, seu Deus. Façam isso enquanto viverem na terra da qual tomarão posse ao atravessar o Jordão`.'),(192370,7,5,31,14,'Então o Senhor disse a Moisés: ´É chegada a hora de você morrer. Chame Josué e apresentem-se na tenda do encontro, onde darei minhas ordens a ele`. Moisés e Josué foram e se apresentaram na tenda do encontro. '),(192371,7,5,31,15,'O Senhor lhes apareceu numa coluna de nuvem, que parou à entrada da tenda sagrada.'),(192372,7,5,31,16,'O Senhor disse a Moisés: ´Você está prestes a morrer e a se reunir a seus antepassados. Quando não estiver mais aqui, este povo começará a se prostituir, adorando deuses estrangeiros, os deuses da terra para onde se dirigem. Eles me abandonarão e quebrarão a aliança que fiz com eles. '),(192373,7,5,31,17,'Então minha ira arderá contra eles. Eu os abandonarei, esconderei deles minha face, e eles serão devorados. Aflições terríveis os atingirão e, naquele dia, dirão: ´Estas calamidades nos atingiram porque o Senhor não está mais entre nós!`. '),(192374,7,5,31,18,'Naquele dia, esconderei deles minha face por causa de todo o mal que praticaram, adorando outros deuses.'),(192375,7,5,31,19,'´Escrevam, portanto, as palavras desta canção e ensinem-na aos israelitas. Ajudem o povo a aprendê-la, para que ela sirva de testemunha a meu favor e contra eles. '),(192376,7,5,31,20,'Pois eu os farei entrar na terra que jurei dar a seus antepassados, uma terra que produz leite e mel com fartura. Lá, eles se tornarão prósperos, comerão à vontade e engordarão. Contudo, começarão a adorar outros deuses; eles me desprezarão e quebrarão a minha aliança. '),(192377,7,5,31,21,'E, quando grandes calamidades lhes ocorrerem, esta canção servirá de prova contra eles, pois seus descendentes jamais se esquecerão dela. Eu conheço as intenções deles, mesmo antes de entrarem na terra que jurei lhes dar`.'),(192378,7,5,31,22,'Assim, naquele mesmo dia, Moisés escreveu as palavras da canção e a ensinou aos israelitas.'),(192379,7,5,31,23,'Então o Senhor deu ordens a Josué, filho de Num, com as seguintes palavras: ´Seja forte e corajoso, pois você conduzirá o povo de Israel à terra que jurei lhes dar. Eu estarei com você`.'),(192380,7,5,31,24,'Quando Moisés terminou de escrever os termos desta lei num livro, '),(192381,7,5,31,25,'deu a seguinte ordem aos levitas que transportavam a arca da aliança do Senhor: '),(192382,7,5,31,26,'´Peguem este Livro da Lei e coloquem-no ao lado da arca da aliança do Senhor, seu Deus, para que ele fique ali como testemunha contra vocês. '),(192383,7,5,31,27,'Pois eu sei como são rebeldes e teimosos. Se, mesmo agora, enquanto ainda estou vivo e em seu meio, vocês se rebelaram, quanto mais rebeldes serão depois da minha morte!'),(192384,7,5,31,28,'´Convoquem agora todas as autoridades e os oficiais de suas tribos para que eu lhes fale diretamente e chame os céus e a terra para testemunharem contra eles. '),(192385,7,5,31,29,'Sei que depois de minha morte vocês se tornarão inteiramente corruptos e se afastarão do caminho que lhes ordenei que seguissem. Nos dias futuros, a calamidade cairá sobre vocês, pois farão o que é mau aos olhos do Senhor e provocarão a ira dele contra seus atos`.'),(192386,7,5,31,30,'Então Moisés recitou a canção inteira diante de toda a comunidade de Israel:'),(192387,7,5,32,1,'´Escutem, ó céus, e falarei! Ouça, ó terra, aquilo que digo!'),(192388,7,5,32,2,'Que meu ensino desça sobre vocês como chuva, que minhas palavras se derramem como orvalho. Caiam como chuva sobre a grama, como garoa suave sobre o capim novo.'),(192389,7,5,32,3,'Proclamarei o nome do Senhor; exaltemos o nosso Deus!'),(192390,7,5,32,4,'Ele é a Rocha, e suas obras são perfeitas; tudo que ele faz é certo. É um Deus fiel, que nunca erra, é justo e verdadeiro!'),(192391,7,5,32,5,'´Seu povo o tratou de maneira desleal, agiu maldosamente, e não como seus filhos; são uma geração perversa e corrompida.'),(192392,7,5,32,6,'É assim que retribuem ao Senhor, povo tolo e sem juízo? Não é ele o Pai de vocês, que os criou? Não foi ele que os fez e os estabeleceu?'),(192393,7,5,32,7,'Lembrem-se dos dias de muito tempo atrás, pensem nas gerações passadas. Perguntem a seus pais, e eles os informarão; consultem os líderes, e eles lhes contarão.'),(192394,7,5,32,8,'Quando o Altíssimo distribuiu a terra entre as nações, quando dividiu a humanidade, fixou os limites dos povos, de acordo com o número dos filhos de Israel.'),(192395,7,5,32,9,'´Pois o povo de Israel pertence ao Senhor; Jacó é sua propriedade especial.'),(192396,7,5,32,10,'Encontrou-os numa terra deserta, numa região desolada e de ventos uivantes. Cercou-os e cuidou deles, protegeu-os como a pupila de seus olhos.'),(192397,7,5,32,11,'Como a águia que incentiva seus filhotes e paira sobre a ninhada, ele estendeu as asas para tomá-los e levá-los em segurança sobre suas penas.'),(192398,7,5,32,12,'O Senhor, e mais ninguém, os guiou; nenhum deus estrangeiro os conduziu.'),(192399,7,5,32,13,'Ele os fez cavalgar sobre os lugares altos da terra e alimentar-se dos frutos dos campos. Nutriu-os com mel da rocha e azeite dos altos rochedos.'),(192400,7,5,32,14,'Alimentou-os com coalhada do gado e leite do rebanho, com a gordura de cordeiros, de carneiros e de bodes de Basã. Comeram o melhor do trigo e beberam do vinho mais fino que as uvas podem dar.'),(192401,7,5,32,15,'´Mas Jesurum não demorou a engordar e se rebelar; o povo se tornou pesado, corpulento e empanturrado! Então abandonaram o Deus que os criou, fizeram pouco caso da Rocha de sua salvação.'),(192402,7,5,32,16,'Provocaram seu zelo, adorando deuses estrangeiros; despertaram sua fúria com ídolos detestáveis.'),(192403,7,5,32,17,'Ofereceram sacrifícios a demônios que não são Deus, a deuses que não conheciam,  deuses novos, sem história, deuses que seus antepassados jamais temeram.'),(192404,7,5,32,18,'Abandonaram a Rocha que os gerou, esqueceram-se do Deus que os fez nascer.'),(192405,7,5,32,19,'´O Senhor viu isso e se afastou, provocado à ira por seus filhos e filhas.'),(192406,7,5,32,20,'Disse: ´Eu os abandonarei; veremos o que será deles! Pois são uma geração perversa, filhos infiéis.'),(192407,7,5,32,21,'Provocaram meu ciúme adorando coisas que não são Deus; despertaram minha ira com seus ídolos inúteis. Agora, provocarei seu ciúme com uma gente que nem sequer é povo; despertarei sua ira por meio de uma nação insensata.'),(192408,7,5,32,22,'Pois minha ira arde como o fogo e queima até as profundezas da sepultura. Devora a terra e todas as suas colheitas e incendeia os alicerces dos montes.'),(192409,7,5,32,23,'Amontoarei calamidades sobre eles e os derrubarei com minhas flechas.'),(192410,7,5,32,24,'Eu os enfraquecerei com fome, febre alta e enfermidade mortal. Enviarei as presas de animais selvagens, e o veneno das serpentes que se arrastam no pó.'),(192411,7,5,32,25,'Fora de casa, a espada trará morte; dentro dela, o pavor atingirá rapazes e moças, crianças e idosos.'),(192412,7,5,32,26,'Meu desejo era aniquilá-los, apagar até sua lembrança dentre os povos.'),(192413,7,5,32,27,'Mas temi a reação dos inimigos de Israel, que entenderiam mal e diriam: ´Foi o nosso poder que triunfou! O Senhor nada teve a ver com isso!``.'),(192414,7,5,32,28,'´Israel, porém, é uma nação sem juízo; seu povo é tolo, sem entendimento.'),(192415,7,5,32,29,'Ah, se fossem sábios e compreendessem estas coisas! Ah, se soubessem o fim que os espera!'),(192416,7,5,32,30,'Como poderia uma só pessoa perseguir mil deles, e duas pessoas fazer dez mil fugirem, a não ser que sua Rocha os tivesse vendido, a não ser que o Senhor os tivesse entregado?'),(192417,7,5,32,31,'Mas a rocha de nossos inimigos não é como nossa Rocha, como até eles mesmos reconhecem.'),(192418,7,5,32,32,'A videira deles vem da videira de Sodoma, dos campos de Gomorra. As uvas deles são veneno, e seus cachos são amargos.'),(192419,7,5,32,33,'O vinho deles é veneno de cobras, peçonha mortal de serpentes.'),(192420,7,5,32,34,'´O Senhor diz: ´Acaso não selei estas coisas e as guardei em meus tesouros?'),(192421,7,5,32,35,'A vingança cabe a mim, eu lhes darei o troco; no devido tempo, seus pés escorregarão. O dia da calamidade chegará, e seu destino os alcançará`.'),(192422,7,5,32,36,'´Por certo o Senhor julgará seu povo, e mudará seus planos para seus servos, quando vir que a força deles se esgotou e que ninguém sobrou, nem escravo nem livre.'),(192423,7,5,32,37,'Então ele perguntará: ´Onde estão seus deuses, as rochas em que se refugiaram?'),(192424,7,5,32,38,'Onde estão os deuses que comeram a gordura de seus sacrifícios e beberam o vinho de suas ofertas? Que esses deuses se levantem e os socorram! Que eles lhes deem abrigo!'),(192425,7,5,32,39,'Vejam agora que eu sou o único; não há outro deus além de mim! Causo a morte e dou a vida, causo a ferida e faço sarar; ninguém pode escapar de minha mão poderosa!'),(192426,7,5,32,40,'Agora, levanto minha mão para o céu e declaro: ´Tão certo quanto eu vivo,'),(192427,7,5,32,41,'quando eu afiar minha espada reluzente, e começar a fazer justiça, eu me vingarei de meus inimigos e darei o troco aos que me rejeitaram.'),(192428,7,5,32,42,'Farei minhas flechas se embebedarem de sangue, e minha espada devorará carne: o sangue dos massacrados e dos prisioneiros, e as cabeças dos líderes inimigos`.'),(192429,7,5,32,43,'´Alegrem-se com ele, ó céus, e todos os anjos de Deus o adorem. Alegrem-se com seu povo, ó nações, e todos os anjos se fortaleçam nele; Pois ele retribuirá o sangue de seus filhos e se vingará de seus inimigos. Ele dará o troco aos que o odeiam e purificará a terra de seu povo`.'),(192430,7,5,32,44,'Então Moisés foi com Josué, filho de Num, e recitou todas as palavras dessa canção para o povo.'),(192431,7,5,32,45,'Quando Moisés terminou de recitar todas essas palavras ao povo de Israel, '),(192432,7,5,32,46,'acrescentou: ´Levem a sério todas as advertências que hoje lhes dei. Transmitam-nas como ordens a seus filhos, para que eles cumpram fielmente todos os termos desta lei. '),(192433,7,5,32,47,'Não são palavras vazias; são a vida de vocês! Se obedecerem a elas, terão vida longa na terra da qual tomarão posse quando atravessarem o rio Jordão`.'),(192434,7,5,32,48,'Naquele mesmo dia, o Senhor disse a Moisés: '),(192435,7,5,32,49,'´Vá a Moabe, às montanhas a leste do rio, e suba o monte Nebo, do lado oposto de Jericó. Veja a terra de Canaã, a terra que dou aos israelitas como sua propriedade. '),(192436,7,5,32,50,'Você morrerá ali no monte e será reunido a seus antepassados, como Arão morreu no monte Hor e foi reunido a seus antepassados. '),(192437,7,5,32,51,'Será assim porque vocês dois quebraram minha confiança diante dos israelitas nas águas de Meribá, em Cades, no deserto de Zim. Não honraram minha santidade para os israelitas. '),(192438,7,5,32,52,'Por isso você verá a terra de longe, mas não entrará na terra que dou ao povo de Israel`.'),(192439,7,5,33,1,'Esta é a bênção que Moisés, homem de Deus, deu aos israelitas antes de sua morte:'),(192440,7,5,33,2,'´O Senhor veio do monte Sinai e alvoreceu sobre nós desde o monte Seir; resplandeceu desde o monte Parã e veio de Meribá-Cades com fogo ardente em sua mão direita.'),(192441,7,5,33,3,'Por certo ele ama seu povo; todos os seus santos estão em suas mãos. Seguem seus passos e recebem seus ensinamentos.'),(192442,7,5,33,4,'Moisés nos deu a lei, a propriedade especial do povo de Israel.'),(192443,7,5,33,5,'O Senhor era rei em Jesurum, quando os líderes do povo se reuniram, quando as tribos de Israel se juntaram como uma só`.'),(192444,7,5,33,6,'´Que a tribo de Rúben viva e não desapareça, embora não seja numerosa`.'),(192445,7,5,33,7,'Foi isto que Moisés disse a respeito da tribo de Judá: ´Ó Senhor, ouve o clamor de Judá e reúne-os como um só povo. Dá-lhes forças para defender sua causa; ajuda-os contra seus inimigos`.'),(192446,7,5,33,8,'A respeito da tribo de Levi, disse: ´Ó Senhor, deste o Tumim e o Urim, as sortes sagradas, a teus servos fiéis. Tu os provaste em Massá e lutaste com eles junto às águas de Meribá.'),(192447,7,5,33,9,'Os levitas obedeceram à tua palavra e guardaram a tua aliança. Foram mais leais a ti que aos próprios pais. Ignoraram os parentes e não reconheceram os próprios filhos.'),(192448,7,5,33,10,'Ensinaram teus estatutos a Jacó, deram tuas instruções a Israel. Oferecem incenso diante de ti e apresentam holocaustos inteiros no teu altar.'),(192449,7,5,33,11,'Abençoa o serviço dos levitas, ó Senhor, e aceita todo o trabalho de suas mãos. Quebra os quadris de seus inimigos; derruba seus adversários, para que nunca voltem a se levantar`.'),(192450,7,5,33,12,'A respeito da tribo de Benjamim, disse: ´Benjamim é amado pelo Senhor e vive em segurança ao seu lado. Ele o protege continuamente e o faz descansar sobre seus ombros`.'),(192451,7,5,33,13,'A respeito da tribo de José, disse: ´O Senhor abençoe suas terras com a dádiva preciosa do orvalho do céu e água das profundezas da terra;'),(192452,7,5,33,14,'com os ricos frutos que amadurecem ao sol e as colheitas fartas de cada mês;'),(192453,7,5,33,15,'com as mais excelentes safras dos montes antigos, e os ricos frutos das colinas eternas;'),(192454,7,5,33,16,'com as melhores dádivas da terra e sua fartura, e o favor daquele que apareceu no arbusto em chamas. Que essas bênçãos repousem sobre a cabeça de José e coroem a fronte do príncipe entre seus irmãos.'),(192455,7,5,33,17,'José é majestoso como um touro jovem; tem a força de um boi selvagem. Com seus chifres expulsará as nações distantes até os confins da terra. Essa é a minha bênção para as multidões de Efraim e para os milhares de Manassés`.'),(192456,7,5,33,18,'A respeito da tribo de Zebulom, disse: ´Que o povo de Zebulom prospere em suas viagens, que o povo de Issacar prospere em suas tendas.'),(192457,7,5,33,19,'Convocam o povo ao monte para ali oferecer os sacrifícios apropriados. Fartam-se das riquezas do mar e dos tesouros escondidos na areia`.'),(192458,7,5,33,20,'A respeito da tribo de Gade, disse: ´Abençoado é aquele que expande o território de Gade! Gade fica à espreita como leão, para arrancar um braço ou uma cabeça.'),(192459,7,5,33,21,'O povo de Gade tomou para si a melhor parte da terra; a ele foi entregue a porção do líder. Quando os líderes do povo estavam reunidos, executou a justiça do Senhor e obedeceu a seus estatutos para Israel`.'),(192460,7,5,33,22,'A respeito da tribo de Dã, disse: ´Dã é filhote de leão, que salta de Basã`.'),(192461,7,5,33,23,'A respeito da tribo de Naftali, disse: ´Ó Naftali, você é rico em favor e repleto das bênçãos do Senhor; herdará as terras do oeste e do sul`.'),(192462,7,5,33,24,'E, a respeito da tribo de Aser, disse: ´Que Aser seja mais abençoado que os outros filhos; seja ele estimado por seus irmãos e banhe os pés em óleo de oliva.'),(192463,7,5,33,25,'Que as trancas de suas portas sejam de ferro e bronze e sua força dure por todos os seus dias`.'),(192464,7,5,33,26,'´Não há ninguém como o Deus de Jesurum! Ele cavalga pelos céus para ajudá-los e monta as nuvens com majestoso esplendor.'),(192465,7,5,33,27,'O Deus eterno é seu refúgio, e seus braços eternos os sustentam. Expulsa os inimigos de diante de vocês e grita: ´Destruam esses povos!`.'),(192466,7,5,33,28,'Israel viverá em paz, a fonte de Jacó estará segura numa terra de cereais e vinho novo, onde os céus gotejam orvalho.'),(192467,7,5,33,29,'Como você é feliz, ó Israel! Quem é como você, povo salvo pelo Senhor? Ele é seu escudo protetor e sua espada triunfante! Seus inimigos se encolherão de medo diante de você, e você lhes pisoteará as costas`.'),(192468,7,5,34,1,'Então Moisés subiu das campinas de Moabe ao monte Nebo, até o topo do Pisga, do lado oposto de Jericó. Ali o Senhor lhe mostrou toda a terra, de Gileade a Dã; '),(192469,7,5,34,2,'toda a terra de Naftali; a terra de Efraim e Manassés; a terra de Judá, que se estende até o mar Mediterrâneo; '),(192470,7,5,34,3,'o Neguebe; o vale do Jordão, com Jericó, a cidade das palmeiras, até Zoar. '),(192471,7,5,34,4,'O Senhor disse a Moisés: ´Esta é a terra que prometi sob juramento a Abraão, Isaque e Jacó, quando disse: ´Eu a darei a seus descendentes`. Sim, permiti que você a visse com seus próprios olhos, mas você não atravessará o rio para entrar nela`.'),(192472,7,5,34,5,'Assim, Moisés, servo do Senhor, morreu ali na terra de Moabe, conforme o Senhor tinha dito. '),(192473,7,5,34,6,'Ele o sepultou num vale junto a Bete-Peor, em Moabe, mas até hoje ninguém sabe o lugar exato. '),(192474,7,5,34,7,'Moisés tinha 120 anos quando morreu e, no entanto, ainda enxergava bem e tinha todas as suas forças. '),(192475,7,5,34,8,'Os israelitas prantearam a morte de Moisés por trinta dias nas campinas de Moabe, até se cumprir o período do ritual de luto.'),(192476,7,5,34,9,'Josué, filho de Num, estava cheio do espírito de sabedoria, pois Moisés havia imposto as mãos sobre ele. Por isso, os israelitas lhe obedeceram e fizeram o que Senhor havia ordenado a Moisés.'),(192477,7,5,34,10,'Nunca houve em Israel outro profeta como Moisés, a quem o Senhor conhecia face a face. '),(192478,7,5,34,11,'O Senhor o enviou ao Egito para realizar todos os sinais e maravilhas contra o faraó, contra todos os seus servos e contra toda a sua terra. '),(192479,7,5,34,12,'Com grande poder, Moisés realizou atos temíveis diante dos olhos de todo o Israel.'),(192480,7,6,1,1,'Depois que Moisés, servo do Senhor, morreu, o Senhor disse a Josué, filho de Num, auxiliar de Moisés: '),(192481,7,6,1,2,'´Meu servo Moisés está morto; chegou a hora de você conduzir todo este povo, os israelitas, para atravessar o rio Jordão e entrar na terra que eu lhes dou. '),(192482,7,6,1,3,'Eu darei a vocês todo o lugar em que pisarem, conforme prometi a Moisés, '),(192483,7,6,1,4,'desde o deserto do Neguebe, ao sul, até os montes do Líbano, ao norte; desde o rio Eufrates, a leste, até o mar Mediterrâneo, a oeste, incluindo toda a terra dos hititas. '),(192484,7,6,1,5,'Enquanto você viver, ninguém será capaz de lhe resistir, pois eu estarei com você, assim como estive com Moisés. Não o deixarei nem o abandonarei.'),(192485,7,6,1,6,'´Seja forte e corajoso, pois você conduzirá este povo para tomar posse da terra que jurei dar a seus antepassados. '),(192486,7,6,1,7,'Seja somente forte e muito corajoso. Tenha o cuidado de cumprir toda a lei que meu servo Moisés lhe ordenou. Não se desvie dela nem para um lado nem para o outro. Assim você será bem-sucedido em tudo que fizer. '),(192487,7,6,1,8,'Relembre continuamente os termos deste Livro da Lei. Medite nele dia e noite, para ter certeza de cumprir tudo que nele está escrito. Então você prosperará e terá sucesso em tudo que fizer. '),(192488,7,6,1,9,'Esta é minha ordem: Seja forte e corajoso! Não tenha medo nem desanime, pois o Senhor, seu Deus, estará com você por onde você andar`. '),(192489,7,6,1,10,'Então Josué ordenou aos oficiais do povo: '),(192490,7,6,1,11,'´Percorram o acampamento e digam ao povo que prepare os suprimentos, pois daqui a três dias vocês atravessarão o rio Jordão e tomarão posse da terra que o Senhor, seu Deus, lhes dá`.'),(192491,7,6,1,12,'Em seguida, Josué convocou as tribos de Rúben e Gade e a meia tribo de Manassés e disse: '),(192492,7,6,1,13,'´Lembrem-se do que Moisés, servo do Senhor, lhes ordenou: ´O Senhor, seu Deus, lhes concede um lugar de descanso e lhes dá esta terra`. '),(192493,7,6,1,14,'Suas esposas, seus filhos e seus animais ficarão na terra que Moisés designou para vocês a leste do Jordão. Mas seus guerreiros valentes, completamente armados, atravessarão o Jordão à frente das outras tribos e as ajudarão. '),(192494,7,6,1,15,'Permaneçam com seus irmãos até que o Senhor conceda descanso a eles como concedeu a vocês, e até que eles também tomem posse da terra que o Senhor, seu Deus, lhes dá. Só então vocês voltarão e se estabelecerão na terra a leste do Jordão, o lugar que Moisés, servo do Senhor, designou para que vocês tomassem posse`.'),(192495,7,6,1,16,'Eles responderam a Josué: ´Faremos tudo que você ordenar e iremos aonde nos enviar. '),(192496,7,6,1,17,'Obedeceremos a você como obedecemos em tudo a Moisés. Que o Senhor, seu Deus, esteja sempre com você, como esteve com Moisés. '),(192497,7,6,1,18,'Quem se rebelar contra as suas ordens e não obedecer às suas palavras será morto. Seja somente forte e corajoso!`.'),(192498,7,6,2,1,'Então, do acampamento em Sitim, Josué, filho de Num, enviou secretamente dois espiões, com a seguinte instrução: ´Façam o reconhecimento da terra, especialmente dos arredores de Jericó`. Os dois homens partiram e chegaram à casa de uma prostituta chamada Raabe, e ali passaram a noite.'),(192499,7,6,2,2,'A notícia chegou ao rei de Jericó: ´Alguns israelitas vieram aqui esta noite para espionar a terra`. '),(192500,7,6,2,3,'Então o rei de Jericó enviou a seguinte ordem a Raabe: ´Traga para fora os homens que entraram em sua casa, pois vieram espionar toda a terra`.'),(192501,7,6,2,4,'Raabe havia escondido os dois homens, mas respondeu: ´Sim, os homens estiveram aqui, mas eu não sabia de onde eram. '),(192502,7,6,2,5,'Foram embora da cidade ao anoitecer, quase na hora de fechar os portões. Não sei para onde foram. Se vocês os perseguirem, é provável que os alcancem`. '),(192503,7,6,2,6,'Na verdade, ela havia levado os homens para o terraço e os escondido debaixo dos feixes de linho que tinha posto ali. '),(192504,7,6,2,7,'Os homens do rei procuraram os espiões pelo caminho que ia até a parte rasa do Jordão, onde se podia atravessar. Assim que eles saíram, os portões de Jericó foram fechados.'),(192505,7,6,2,8,'Antes que os espiões fossem dormir, Raabe foi ao terraço falar com eles. '),(192506,7,6,2,9,'´Sei que o Senhor lhes deu esta terra`, disse ela. ´Estamos todos apavorados por sua causa. Todos os habitantes desta terra estão desesperados, '),(192507,7,6,2,10,'pois ouvimos que o Senhor secou as águas do mar Vermelho para que vocês passassem, quando saíram do Egito. E sabemos o que fizeram a leste do Jordão aos dois reis amorreus Ogue e Seom, cujos povos vocês destruíram completamente. '),(192508,7,6,2,11,'Não é à toa que estamos dominados pelo medo! Ninguém tem ânimo para lutar depois de ouvir coisas como essas, pois o Senhor, seu Deus, é Deus supremo em cima no céu e embaixo na terra.'),(192509,7,6,2,12,'´Agora, portanto, jurem-me pelo Senhor que, assim como os tratei com bondade, vocês serão bondosos comigo e com minha família. Deem-me alguma garantia de que, '),(192510,7,6,2,13,'quando Jericó for conquistada, vocês pouparão a minha vida e a vida de meu pai e minha mãe, e também a de meus irmãos e irmãs e de suas famílias.`'),(192511,7,6,2,14,'Os homens responderam: ´Oferecemos a própria vida como garantia de sua segurança. Se você não nos entregar, cumpriremos nossa promessa e trataremos vocês com bondade quando o Senhor nos der a terra`.'),(192512,7,6,2,15,'Então Raabe os ajudou a descer pela janela por uma corda, pois sua casa fazia parte do muro da cidade. '),(192513,7,6,2,16,'´Fujam para a região montanhosa`, disse ela. ´Escondam-se ali por três dias. Quando os homens que estão à sua procura tiverem voltado, vocês poderão seguir seu caminho.`'),(192514,7,6,2,17,'Antes de partir, os homens disseram a Raabe: ´Só estaremos obrigados pelo juramento que fizemos se você seguir nossas instruções. '),(192515,7,6,2,18,'Quando entrarmos na terra, deixe este cordão vermelho pendurado na janela por onde você nos ajudou a descer. Todos os membros de sua família  -  pai, mãe, irmãos e todos os seus parentes  -  devem estar dentro desta casa. '),(192516,7,6,2,19,'Se saírem na rua e forem mortos, não teremos culpa. Mas, se alguém fizer mal aos que estiverem dentro desta casa, assumiremos a responsabilidade por sua morte. '),(192517,7,6,2,20,'E, se você falar a outros sobre nossa missão, estaremos livres do juramento que fizemos`.'),(192518,7,6,2,21,'´Eu aceito suas condições`, respondeu ela, e despediu-se deles, deixando o cordão vermelho pendurado na janela.'),(192519,7,6,2,22,'Os espiões subiram até a região montanhosa e ali ficaram por três dias. Seus perseguidores os procuraram por todo o caminho, mas não os encontraram e voltaram.'),(192520,7,6,2,23,'Então os dois espiões desceram da região montanhosa, atravessaram o Jordão e relataram a Josué, filho de Num, tudo que lhes havia acontecido. '),(192521,7,6,2,24,'´Certamente o Senhor nos deu toda a terra`, disseram eles. ´Todos os seus habitantes estão desesperados por nossa causa.`'),(192522,7,6,3,1,'No dia seguinte, logo cedo, Josué e todos os israelitas partiram de Sitim e chegaram às margens do Jordão, onde acamparam antes de atravessar o rio. '),(192523,7,6,3,2,'Três dias depois, os oficiais percorreram o acampamento '),(192524,7,6,3,3,'e deram a seguinte ordem ao povo: ´Quando virem a arca da aliança do Senhor, seu Deus, sendo carregada pelos sacerdotes levitas, saiam de suas posições e sigam a arca. '),(192525,7,6,3,4,'Tenham o cuidado de ficar cerca de um quilômetro atrás dela. Não se aproximem demais! Assim vocês saberão por onde ir, pois nunca passaram por este caminho`.'),(192526,7,6,3,5,'Então Josué disse ao povo: ´Purifiquem-se, pois amanhã o Senhor fará grandes maravilhas entre vocês!`.'),(192527,7,6,3,6,'Pela manhã, Josué disse aos sacerdotes: ´Levantem a arca da aliança e conduzam o povo para o outro lado do rio`. Eles levantaram a arca da aliança e foram à frente do povo.'),(192528,7,6,3,7,'O Senhor disse a Josué: ´Hoje começarei a fazer de você um grande líder aos olhos de todo o Israel. Eles saberão que estou com você, assim como estive com Moisés. '),(192529,7,6,3,8,'Dê a seguinte ordem aos sacerdotes que carregam a arca da aliança: ´Quando chegarem junto às margens do Jordão, parem exatamente ali``.'),(192530,7,6,3,9,'Então Josué disse aos israelitas: ´Aproximem-se e ouçam o que diz o Senhor, seu Deus. '),(192531,7,6,3,10,'Hoje vocês saberão que o Deus vivo está entre vocês. Ele certamente expulsará os cananeus, os hititas, os heveus, os ferezeus, os girgaseus, os amorreus e os jebuseus de diante de vocês. '),(192532,7,6,3,11,'Vejam, a arca da aliança, que pertence ao Soberano de toda a terra, os conduzirá para o outro lado do Jordão! '),(192533,7,6,3,12,'Escolham agora doze homens das tribos de Israel, um de cada tribo. '),(192534,7,6,3,13,'Os sacerdotes levarão a arca do Senhor, o Soberano de toda a terra. Assim que seus pés tocarem as águas do Jordão, a correnteza será interrompida rio acima, e as águas se levantarão como um muro`.'),(192535,7,6,3,14,'O povo deixou o acampamento para atravessar o Jordão, e os sacerdotes que levavam a arca da aliança foram à frente deles. '),(192536,7,6,3,15,'Era a estação da colheita, e o Jordão transbordava sobre as margens. Assim que os sacerdotes que levavam a arca puseram os pés na água junto às margens do rio, '),(192537,7,6,3,16,'a correnteza acima daquele ponto foi interrompida e começou a se acumular a uma grande distância de lá, perto da cidade chamada Adam, nos arredores de Zaretã. E a água abaixo daquele ponto correu para o mar Morto, até o leito do rio secar. Então todo o povo atravessou em frente da cidade de Jericó.'),(192538,7,6,3,17,'Os sacerdotes que levavam a arca da aliança do Senhor ficaram parados no meio do leito do rio, em terra seca, enquanto o povo passava. Esperaram ali até que todo o Israel tivesse atravessado o Jordão em terra seca.'),(192539,7,6,4,1,'Quando todo o povo havia atravessado o Jordão, o Senhor disse a Josué: '),(192540,7,6,4,2,'´Escolha doze homens, um de cada tribo, '),(192541,7,6,4,3,'e dê a eles as seguintes ordens: ´Peguem doze pedras do local onde os sacerdotes estão parados no meio do rio. Levem as pedras com vocês e amontoem-nas no lugar onde vão acampar esta noite``.'),(192542,7,6,4,4,'Então Josué convocou os doze homens que havia escolhido, um de cada tribo de Israel, '),(192543,7,6,4,5,'e lhes disse: ´Vão até o meio do Jordão, à frente da arca do Senhor, seu Deus. Cada um de vocês pegue uma pedra e carregue-a sobre o ombro; serão doze pedras no total, uma para cada tribo de Israel. '),(192544,7,6,4,6,'Elas serão um monumento entre vocês. No futuro, seus filhos perguntarão: ´O que significam estas pedras?`, '),(192545,7,6,4,7,'e vocês dirão: ´Elas servem para nos lembrar que o rio Jordão parou de correr quando a arca da aliança do Senhor passou por ele`. Essas pedras serão uma recordação no meio dos israelitas para sempre`.'),(192546,7,6,4,8,'Assim, os israelitas fizeram como Josué havia ordenado. Pegaram doze pedras do meio do Jordão, uma para cada tribo, exatamente como o Senhor tinha dito a Josué. Levaram as pedras ao lugar onde acamparam aquela noite e as deixaram ali.'),(192547,7,6,4,9,'Josué também ergueu um monumento com doze pedras no meio do Jordão, no lugar onde haviam parado os sacerdotes que levavam a arca da aliança. Essas pedras estão lá até hoje.'),(192548,7,6,4,10,'Os sacerdotes que levavam a arca ficaram parados no meio do rio até que fossem cumpridas todas as ordens do Senhor transmitidas a Josué por Moisés. E o povo se apressou em atravessar o leito do rio. '),(192549,7,6,4,11,'Quando todos chegaram ao outro lado, os sacerdotes atravessaram com a arca do Senhor, enquanto o povo observava.'),(192550,7,6,4,12,'Os guerreiros das tribos de Rúben e Gade e da meia tribo de Manassés atravessaram à frente dos israelitas, armados conforme Moisés havia instruído. '),(192551,7,6,4,13,'Esses homens, cerca de quarenta mil, estavam armados para a guerra, e o Senhor ia com eles enquanto avançavam para a planície de Jericó.'),(192552,7,6,4,14,'Naquele dia, o Senhor fez de Josué um grande líder aos olhos de todo o Israel, e eles o respeitaram enquanto ele viveu, como haviam respeitado Moisés.'),(192553,7,6,4,15,'O Senhor disse a Josué: '),(192554,7,6,4,16,'´Ordene aos sacerdotes que levam a arca da aliança que saiam do meio do rio`. '),(192555,7,6,4,17,'Então Josué ordenou: ´Saiam do meio do rio!`. '),(192556,7,6,4,18,'Assim que os sacerdotes que levavam a arca da aliança do Senhor saíram do leito do rio e pisaram em terra seca, a água do Jordão voltou a fluir e transbordou sobre as margens como antes.'),(192557,7,6,4,19,'O povo atravessou o Jordão no décimo dia do primeiro mês e acampou em Gilgal, a leste de Jericó. '),(192558,7,6,4,20,'Foi ali, em Gilgal, que Josué ergueu o monumento com as doze pedras tiradas do Jordão.'),(192559,7,6,4,21,'Então Josué disse aos israelitas: ´No futuro, seus filhos perguntarão: ´O que significam estas pedras?`, '),(192560,7,6,4,22,'e vocês dirão: ´Aqui o povo de Israel atravessou o Jordão a pés enxutos`. '),(192561,7,6,4,23,'Pois o Senhor, seu Deus, secou o rio diante de seus olhos e o manteve seco até todos vocês atravessarem, como fez com o mar Vermelho quando o secou até que todos vocês tivessem atravessado. '),(192562,7,6,4,24,'Fez isso para que todas as nações da terra saibam que a mão do Senhor é poderosa e para que vocês temam o Senhor, seu Deus, para sempre`.'),(192563,7,6,5,1,'Quando todos os reis amorreus a oeste do Jordão e todos os reis cananeus que viviam junto ao mar souberam como o Senhor havia secado o Jordão para que os israelitas atravessassem, perderam o ânimo e se encheram de medo por causa deles.'),(192564,7,6,5,2,'Naquela ocasião, o Senhor disse a Josué: ´Prepare facas de pedra e circuncide esta segunda geração de israelitas`. '),(192565,7,6,5,3,'Então Josué preparou facas de pedra e circuncidou toda a população masculina de Israel em Gibeate-Aralote.'),(192566,7,6,5,4,'Josué teve de circuncidá-los porque todos os homens com idade suficiente para ir à guerra quando saíram do Egito haviam morrido no deserto. '),(192567,7,6,5,5,'Todos os que saíram haviam sido circuncidados, mas isso não aconteceu com os homens que nasceram depois da saída do Egito, durante o tempo no deserto. '),(192568,7,6,5,6,'Os israelitas andaram quarenta anos pelo deserto, até que tivessem morrido todos os homens com idade suficiente para ir à guerra quando saíram do Egito. O povo havia desobedecido ao Senhor, e o Senhor jurou que não os deixaria entrar na terra que ele tinha prometido solenemente nos dar, uma terra que produz leite e mel com fartura.'),(192569,7,6,5,7,'Assim, Josué circuncidou os filhos dos israelitas que haviam crescido e tomado o lugar de seus pais, pois não tinham sido circuncidados no caminho. '),(192570,7,6,5,8,'Depois que toda a população masculina foi circuncidada, o povo permaneceu no acampamento até os homens se recuperarem.'),(192571,7,6,5,9,'Então o Senhor disse a Josué: ´Hoje lancei fora a vergonha de sua escravidão no Egito`. Por isso, até hoje aquele lugar se chama Gilgal.'),(192572,7,6,5,10,'Enquanto estavam acampados em Gilgal, na planície de Jericó, os israelitas celebraram a Páscoa ao entardecer do décimo quarto dia do primeiro mês. '),(192573,7,6,5,11,'No dia seguinte, começaram a comer pão sem fermento e grãos tostados produzidos na terra. '),(192574,7,6,5,12,'No dia em que começaram a comer das colheitas da terra, o maná deixou de cair e nunca mais apareceu. Daquele momento em diante, os israelitas passaram a se alimentar do que a terra de Canaã produzia.'),(192575,7,6,5,13,'Quando Josué estava perto da cidade de Jericó, olhou para cima e viu um homem em pé diante dele, com uma espada na mão. Josué se aproximou e lhe perguntou: ´Você é amigo ou inimigo?`.'),(192576,7,6,5,14,'O homem respondeu: ´Na verdade, cheguei agora e sou comandante do exército do Senhor`. Então Josué se prostrou com o rosto no chão em sinal de reverência e disse: ´Que ordens meu senhor tem para mim?`.'),(192577,7,6,5,15,'O comandante do exército do Senhor respondeu: ´Tire as sandálias, pois o lugar em que você está é santo`. E Josué obedeceu.'),(192578,7,6,6,1,'Os portões de Jericó estavam muito bem fechados, pois seus habitantes tinham medo dos israelitas. Ninguém podia sair nem entrar. '),(192579,7,6,6,2,'Mas o Senhor disse a Josué: ´Eu lhe entreguei Jericó, seu rei e todos os seus fortes guerreiros. '),(192580,7,6,6,3,'Você e seus homens de guerra marcharão ao redor da cidade uma vez por dia, durante seis dias. '),(192581,7,6,6,4,'Sete sacerdotes irão à frente da arca, e cada um levará uma trombeta de chifre de carneiro. No sétimo dia, marchem ao redor da cidade sete vezes, enquanto os sacerdotes tocam as trombetas. '),(192582,7,6,6,5,'Quando os sacerdotes fizerem soar um toque longo, todo o povo dará um forte grito de guerra. Então cairá o muro da cidade e o povo atacará, cada um do ponto onde estiver`.'),(192583,7,6,6,6,'Josué, filho de Num, reuniu os sacerdotes e disse: ´Levem a arca da aliança do Senhor e escolham sete sacerdotes para irem à frente dela, cada sacerdote com uma trombeta de chifre de carneiro`. '),(192584,7,6,6,7,'Em seguida, ordenou ao povo: ´Marchem ao redor da cidade. Os homens armados irão à frente da arca do Senhor`.'),(192585,7,6,6,8,'Depois que Josué falou ao povo, os sete sacerdotes que levavam as trombetas diante do Senhor começaram a marchar, avançando e tocando os instrumentos. A arca da aliança do Senhor ia atrás deles. '),(192586,7,6,6,9,'Alguns dos homens armados iam à frente dos sacerdotes que tocavam as trombetas e outros iam atrás da arca, enquanto os sacerdotes tocavam sem parar. '),(192587,7,6,6,10,'Josué ordenou: ´Não soltem o grito de guerra! Não digam palavra alguma até que eu lhes dê a ordem. Então, gritem!`. '),(192588,7,6,6,11,'Assim, a arca do Senhor foi levada ao redor da cidade apenas uma vez naquele dia; depois, voltaram ao acampamento e ali passaram a noite.'),(192589,7,6,6,12,'Na manhã seguinte, Josué se levantou cedo e, mais uma vez, os sacerdotes levaram a arca do Senhor. '),(192590,7,6,6,13,'Os sete sacerdotes com as trombetas de chifre de carneiro marcharam à frente da arca do Senhor, tocando seus instrumentos. Os homens armados marcharam à frente dos sacerdotes com as trombetas e atrás da arca do Senhor, enquanto os sacerdotes tocavam sem parar. '),(192591,7,6,6,14,'No segundo dia, marcharam ao redor da cidade uma vez e depois voltaram ao acampamento. Fizeram o mesmo por seis dias.'),(192592,7,6,6,15,'No sétimo dia, os israelitas se levantaram ao amanhecer e marcharam ao redor da cidade, como haviam feito antes. Dessa vez, porém, rodearam a cidade sete vezes. '),(192593,7,6,6,16,'Na sétima vez, enquanto os sacerdotes faziam soar um toque longo das trombetas, Josué ordenou ao povo: ´Gritem! O Senhor lhes entregou a cidade! '),(192594,7,6,6,17,'Jericó e tudo que há dentro dela serão completamente destruídos como oferta ao Senhor. Somente a prostituta Raabe e os outros que estiverem em sua casa serão poupados, pois ela protegeu nossos espiões.'),(192595,7,6,6,18,'´Não levem coisa alguma daquilo que foi separado para destruição, ou vocês mesmos serão completamente destruídos e trarão desgraça ao acampamento de Israel. '),(192596,7,6,6,19,'Toda a prata, todo o ouro e todos os obje­tos de bron­ze e de ferro serão separados para o Senhor e deverão ser leva­dos para o seu tesouro`.'),(192597,7,6,6,20,'Quando o povo ouviu o som das trombetas, gritou com toda a força. De repente, o muro de Jericó veio abaixo. O povo atacou a cidade, cada um do ponto onde estava, e a tomou. '),(192598,7,6,6,21,'Com suas espadas, destruíram completamente tudo que havia dentro dela: homens e mulheres, jovens e velhos, bois, ovelhas e jumentos.'),(192599,7,6,6,22,'Josué disse aos dois espiões: ´Cumpram sua promessa! Vão à casa da prostituta e tirem-na de lá com toda a sua família`.'),(192600,7,6,6,23,'Então os homens que haviam espionado a terra entraram na cidade e tiraram de lá Raabe, seu pai, sua mãe, seus irmãos e todos os outros parentes que estavam com ela. Levaram a família toda para um lugar seguro fora do acampamento de Israel.'),(192601,7,6,6,24,'Os israelitas incendiaram a cidade e tudo que havia dentro dela. Guardaram somente a prata, o ouro e todos os objetos de bronze e de ferro para o tesouro da casa do Senhor. '),(192602,7,6,6,25,'Josué, no entanto, poupou a vida da prostituta Raabe e dos parentes que estavam em sua casa, pois ela escondeu os espiões que Josué tinha enviado a Jericó. E até hoje ela vive no meio de Israel.'),(192603,7,6,6,26,'Naquela ocasião, Josué pronunciou esta maldição: ´Que a maldição do Senhor caia sobre qualquer um que tentar reconstruir a cidade de Jericó. À custa de seu filho mais velho, lançará o alicerce. À custa de seu filho mais novo, colocará seus portões`.'),(192604,7,6,6,27,'Assim, o Senhor estava com Josué, e sua fama se espalhou por toda a terra.'),(192605,7,6,7,1,'Mas os israelitas violaram as instruções a respeito das coisas separadas para o Senhor. Um homem chamado Acã roubou algumas delas, e a ira do Senhor se acendeu contra os israelitas. Acã era filho de Carmi, filho de Zimri, filho de Zerá, da tribo de Judá.'),(192606,7,6,7,2,'Josué enviou de Jericó alguns de seus homens para espionar a cidade de Ai, a leste de Betel, perto de Bete-Áven. ´Subam e espionem a terra`, disse ele. '),(192607,7,6,7,3,'Quando voltaram, disseram a Josué: ´Não é necessário que todo o povo suba até lá; basta mandar dois ou três mil homens para atacarem Ai. Uma vez que eles são tão poucos, não canse todo o povo`.'),(192608,7,6,7,4,'Portanto, subiram apenas cerca de três mil guerreiros, mas eles fugiram diante dos homens de Ai, '),(192609,7,6,7,5,'que os perseguiram desde o portão da cidade até as pedreiras e mataram 36 soldados que recuavam pela encosta. Com isso, o povo se encheu de medo e perdeu completamente o ânimo.'),(192610,7,6,7,6,'Josué e as autoridades de Israel rasgaram as roupas, jogaram terra sobre a cabeça e se prostraram com o rosto no chão diante da arca do Senhor até o entardecer. '),(192611,7,6,7,7,'Então Josué clamou: ´Ó Soberano Senhor, por que nos fizeste atravessar o Jordão para nos entregar aos amorreus? Antes tivéssemos nos contentado em ficar do outro lado do rio! '),(192612,7,6,7,8,'Senhor, o que posso dizer agora que Israel fugiu de seus inimigos? '),(192613,7,6,7,9,'Quando os cananeus e todos os outros povos que vivem na região souberem do que aconteceu, nos cercarão e apagarão o nosso nome da face da terra. E então, o que será da honra do teu grande nome?`.'),(192614,7,6,7,10,'Mas o Senhor disse a Josué: ´Levante-se! Por que você está prostrado com o rosto no chão? '),(192615,7,6,7,11,'Israel pecou e quebrou a minha aliança! Roubou alguns dos objetos que eu ordenei que fossem separados para mim. E não apenas os roubou, mas também mentiu a respeito e os escondeu no meio de seus pertences. '),(192616,7,6,7,12,'Por isso os israelitas foram derrotados e fugiram de seus inimigos. Agora Israel foi separado para a destruição. Não permanecerei mais com vocês, a menos que eliminem do seu meio aquilo que foi separado para a destruição.'),(192617,7,6,7,13,'´Levante-se! Ordene ao povo que se purifique a fim de se preparar para amanhã. Pois isto é o que o Senhor, o Deus de Israel, diz: Ó Israel, há coisas separadas para o Senhor escondidas em seu meio! Vocês não serão capazes de vencer seus inimigos enquanto não removerem de seu meio esses objetos.'),(192618,7,6,7,14,'´Apresentem-se amanhã cedo, uma tribo por vez, e o Senhor mostrará de qual tribo é o culpado. Essa tribo virá à frente com seus clãs, e o Senhor mostrará o clã culpado. Esse clã virá à frente, e o Senhor mostrará a família culpada. Por fim, cada homem da família culpada virá à frente. '),(192619,7,6,7,15,'Aquele que roubou o que foi separado para a destruição será queimado com tudo que lhe pertencer, pois quebrou a aliança do Senhor e fez algo terrível em Israel`.'),(192620,7,6,7,16,'Logo cedo no dia seguinte, Josué reuniu Israel de acordo com suas tribos, e a tribo de Judá foi escolhida. '),(192621,7,6,7,17,'Os clãs de Judá vieram à frente, e o clã de Zerá foi escolhido. As famílias de Zerá vieram à frente, e a família de Zimri foi escolhida. '),(192622,7,6,7,18,'Cada homem da família de Zimri foi trazido à frente, e Acã, filho de Carmi, filho de Zimri, filho de Zerá, da tribo de Judá, foi escolhido.'),(192623,7,6,7,19,'Então Josué disse a Acã: ´Meu filho, dê glória e louvor ao Senhor, o Deus de Israel. Confesse e conte-me o que você fez. Não o esconda de mim`.'),(192624,7,6,7,20,'Acã respondeu: ´De fato, pequei contra o Senhor, o Deus de Israel. Foi isto o que fiz: '),(192625,7,6,7,21,'entre os despojos, vi uma bela capa da Babilônia, cerca de dois quilos e meio de prata e uma barra de ouro com pouco mais de meio quilo. Eu os desejei tanto que os tomei para mim. Estão escondidos no chão, debaixo de minha tenda, com a prata por baixo`.'),(192626,7,6,7,22,'Josué mandou alguns homens fazerem uma busca. Eles correram até a tenda e encontraram escondidos ali os bens roubados como Acã tinha dito, com a prata por baixo. '),(192627,7,6,7,23,'Tiraram os objetos da tenda e os levaram a Josué e a todos os israelitas, e depois os colocaram no chão, na presença do Senhor.'),(192628,7,6,7,24,'Então Josué e todos os israelitas tomaram Acã, filho de Zerá, a prata, a capa e a barra de ouro, e também os filhos, as filhas, os bois, os jumentos, as ovelhas, a tenda e tudo que pertencia a Acã, e levaram ao vale de Acor.'),(192629,7,6,7,25,'Josué disse a Acã: ´Por que você trouxe desgraça sobre nós? Agora o Senhor trará desgraça sobre você!`. Então todo o povo apedrejou Acã e sua família e queimou os corpos. '),(192630,7,6,7,26,'Ergueram sobre Acã um grande monte de pedras que continua lá até hoje. Por isso, desde então, aquele lugar é chamado de vale de Acor. Com isso, a ira ardente do Senhor se apagou.'),(192631,7,6,8,1,'O Senhor disse a Josué: ´Não tenha medo nem desanime! Pegue todos os seus homens de guerra e avance contra Ai, pois eu lhe entreguei o rei de Ai, seu povo e sua terra. '),(192632,7,6,8,2,'Você os destruirá como destruiu Jericó e seu rei. Desta vez, porém, poderão ficar com os despojos e os animais. Prepare uma emboscada atrás da cidade`.'),(192633,7,6,8,3,'Então Josué e todos os seus homens de guerra partiram para atacar Ai. Josué escolheu trinta mil de seus me­lhores guerreiros e, de noite, os enviou '),(192634,7,6,8,4,'com as seguintes ordens: ´Armem uma emboscada atrás da cidade, perto dela, e preparem-se para entrar em ação. '),(192635,7,6,8,5,'Quando nosso exército principal atacar, os homens de Ai sairão para a luta, como fizeram antes, e nós fugiremos deles. '),(192636,7,6,8,6,'Eles nos perseguirão até que os tenhamos atraído para longe da cidade, pois dirão: ´Os israelitas estão fugindo de nós como fizeram antes`. Então, enquanto corremos deles, '),(192637,7,6,8,7,'vocês sairão da emboscada e tomarão a cidade, pois o Senhor, seu Deus, a entregará em suas mãos. '),(192638,7,6,8,8,'Ponham fogo na cidade, conforme o Senhor ordenou. Essas são as minhas ordens`.'),(192639,7,6,8,9,'Josué os enviou, e eles foram ao lugar da emboscada, entre Betel e o lado oeste de Ai. Josué, porém, passou a noite com o povo no acampamento. '),(192640,7,6,8,10,'No dia seguinte, logo cedo, Josué passou em revista a tropa e partiu para Ai acompanhado dos líderes de Israel. '),(192641,7,6,8,11,'Todos os homens de guerra que estavam com Josué se aproximaram da cidade e acamparam do lado norte de Ai, onde um vale os separava da cidade. '),(192642,7,6,8,12,'Naquela noite, Josué enviou cerca de cinco mil homens para esperarem escondidos entre Betel e Ai, do lado oeste da cidade. '),(192643,7,6,8,13,'O exército principal se posicionou ao norte da cidade, e o grupo da emboscada, a oeste. Josué, por sua vez, passou a noite no meio do vale.'),(192644,7,6,8,14,'Quando o rei de Ai viu os israelitas do outro lado do vale, ele e seu exército se apressaram e saíram bem cedo para os atacarem no local de onde se avista o vale do Jordão. Não sabiam, porém, que havia uma emboscada atrás da cidade. '),(192645,7,6,8,15,'Josué e o exército de Israel fugiram em direção ao deserto, como se estivessem derrotados. '),(192646,7,6,8,16,'Todos os homens da cidade foram chamados para persegui-los e, com isso, acabaram atraídos para longe da cidade. '),(192647,7,6,8,17,'Não restou um só homem em Ai e em Betel que não perseguisse Israel, e as cidades ficaram totalmente desprotegidas.'),(192648,7,6,8,18,'Então o Senhor disse a Josué: ´Aponte para Ai a lança que você tem na mão, pois eu lhe entregarei a cidade`. Josué fez conforme ordenado '),(192649,7,6,8,19,'e, assim que deu esse sinal, todos os homens da emboscada saíram correndo de sua posição e invadiram a cidade. Em pouco tempo, eles a capturaram e a incendiaram.'),(192650,7,6,8,20,'Quando os homens de Ai olharam para trás, a fumaça da cidade subia ao céu e eles não tinham para onde ir, pois os israelitas que fugiam em direção ao deserto se voltaram contra seus perseguidores. '),(192651,7,6,8,21,'Ao perceberem que a emboscada havia sido bem-sucedida e fumaça subia da cidade, Josué e todo o exército de Israel deram meia-volta e atacaram os homens de Ai. '),(192652,7,6,8,22,'Enquanto isso, os israelitas que estavam dentro da cidade saíram e atacaram o inimigo pela retaguarda. Os homens de Ai ficaram presos no meio, com guerreiros israelitas de ambos os lados. Israel os atacou, e nenhum deles sobreviveu nem escapou. '),(192653,7,6,8,23,'Somente o rei de Ai foi capturado vivo e levado a Josué.'),(192654,7,6,8,24,'Quando o exército israelita terminou de perseguir e matar todos os homens de Ai nos campos abertos, voltou e acabou com quem tinha ficado dentro da cidade. '),(192655,7,6,8,25,'Toda a população de Ai, no total de doze mil homens e mulheres, foi exterminada naquele dia, '),(192656,7,6,8,26,'pois Josué manteve sua lança estendida até que todos os moradores de Ai tivessem sido completamente destruídos. '),(192657,7,6,8,27,'Somente os animais e os tesouros da cidade não foram destruídos, pois Israel os tomou como despojo, conforme o Senhor havia ordenado a Josué. '),(192658,7,6,8,28,'Então Josué pôs fogo na cidade de Ai, e ela se tornou, para sempre, uma pilha de ruínas, um lugar deso­lado até hoje.'),(192659,7,6,8,29,'Josué enforcou o rei de Ai numa árvore e ali o deixou até a tarde. Ao pôr do sol, os israelitas retiraram o corpo da árvore e, por ordem de Josué, o lançaram em frente à porta da cidade. Sobre ele levantaram uma pilha de pedras, que permanece lá até hoje.'),(192660,7,6,8,30,'Então Josué construiu no monte Ebal um altar ao Senhor, o Deus de Israel. '),(192661,7,6,8,31,'Seguiu as ordens que Moisés, servo do Senhor, havia escrito no Livro da Lei: ´Façam um altar de pedras inteiras, em sua forma natural, que não tenham sido trabalhadas com ferramentas de ferro`. Sobre o altar, apresentaram ao Senhor holocaustos e ofertas de paz. '),(192662,7,6,8,32,'E, enquanto os israelitas observavam, Josué copiou nas pedras a lei que Moisés lhes tinha escrito.'),(192663,7,6,8,33,'Todo o Israel, tanto os estrangeiros como os israelitas de nascimento, junto com os líderes, oficiais e juízes, se dividiu em dois grupos. Um grupo ficou em frente ao monte Gerizim, e o outro, em frente ao monte Ebal. Entre os dois grupos, que estavam voltados um para o outro, ficaram os sacerdotes levitas que levavam a arca da aliança do Senhor. Tudo foi feito de acordo com as ordens transmitidas de antemão por Moisés, servo do Senhor, para que o povo de Israel fosse abençoado.'),(192664,7,6,8,34,'Em seguida, Josué leu todas as bênçãos e maldições que Moisés havia escrito no Livro da Lei. '),(192665,7,6,8,35,'Cada palavra de cada ordem de Moisés foi lida para toda a comunidade de Israel, incluindo as mulheres, as crianças e os estrangeiros que viviam entre eles.'),(192666,7,6,9,1,'Todos os reis a oeste do rio Jordão souberam do que havia acontecido. Eram os reis dos hititas, dos amorreus, dos cananeus, dos ferezeus, dos heveus e dos jebuseus que viviam nas montanhas, nas colinas do oeste, ao longo do litoral do mar Mediterrâneo, até as montanhas do Líbano, ao norte. '),(192667,7,6,9,2,'Esses reis juntaram suas tropas para lutar como um só exército contra Josué e os israelitas.'),(192668,7,6,9,3,'Contudo, quando os habitantes de Gibeom souberam do que Josué tinha feito com Jericó e Ai, '),(192669,7,6,9,4,'usaram de astúcia para se salvar. Enviaram mensageiros a Josué e carregaram seus jumentos com sacos gastos e vasilhas de couro velhas e rachadas. '),(192670,7,6,9,5,'Os mensageiros calçavam sandálias gastas e remendadas e vestiam roupas esfarrapadas, e também levavam pães secos e esfarelados. '),(192671,7,6,9,6,'Quando chegaram ao acampamento em Gilgal, disseram a Josué e aos líderes de Israel: ´Viemos de uma terra distante para pedir que vocês façam um tratado de paz conosco`.'),(192672,7,6,9,7,'Os israelitas disseram a esses heveus: ´Como podemos ter certeza de que não vivem aqui por perto? Pois, se for o caso, não podemos fazer tratado algum com vocês`.'),(192673,7,6,9,8,'Eles responderam: ´Somos seus servos`. ´Mas quem são vocês?`, insistiu Josué. ´De onde vieram?`'),(192674,7,6,9,9,'Eles disseram: ´Seus servos vieram de uma terra muito distante. Ouvimos falar do poder do Senhor, seu Deus, e de tudo que ele fez no Egito. '),(192675,7,6,9,10,'Também soubemos do que ele fez aos dois reis amorreus a leste do Jordão: Seom, rei de Hesbom, e Ogue, rei de Basã, que vivia em Astarote. '),(192676,7,6,9,11,'Por isso, nossos líderes e todo o nosso povo nos instruíram: ´Levem provisões para uma viagem longa. Vão encontrar-se com os israelitas e digam-lhes: Somos seus servos; por favor, façam um tratado conosco`.'),(192677,7,6,9,12,'´Estes pães haviam acabado de sair do forno quando partimos. Agora, como podem ver, estão secos e esfarelados. '),(192678,7,6,9,13,'Estas vasilhas de couro estavam novas quando as enchemos, mas agora estão rachadas. E nossas roupas e sandálias estão gastas da viagem extremamente longa`.'),(192679,7,6,9,14,'Os israelitas examinaram as provisões deles, mas não consultaram o Senhor a respeito. '),(192680,7,6,9,15,'Josué fez um tratado de paz com aqueles homens e garantiu que pouparia a vida deles, e os líderes da comunidade confirmaram o acordo com um juramento.'),(192681,7,6,9,16,'Três dias depois de fazerem esse tratado, os israelitas descobriram que, na verdade, os gibeonitas viviam ali perto. '),(192682,7,6,9,17,'Partiram de imediato naquela direção e, em três dias, chegaram às cidades dos gibeonitas, chamadas Gibeom, Quefira, Beerote e Quiriate-Jearim. '),(192683,7,6,9,18,'Contudo, não atacaram as cidades, pois os líderes da comunidade haviam feito um juramento em nome do Senhor, o Deus de Israel. Toda a comunidade se queixou contra seus líderes por causa do tratado, '),(192684,7,6,9,19,'mas eles responderam: ´Uma vez que fizemos um juramento na presença do Senhor, o Deus de Israel, não podemos tocar neles. '),(192685,7,6,9,20,'Temos de deixá-los viver, pois se quebrássemos o juramento a ira divina cairia sobre nós. '),(192686,7,6,9,21,'Que eles vivam!`. Assim, os israelitas os colocaram para cortar lenha e carregar água para toda a comunidade, de acordo com a decisão dos líderes.'),(192687,7,6,9,22,'Josué reuniu os gibeonitas e lhes disse: ´Por que vocês mentiram para nós? Por que disseram que viviam numa terra distante da nossa quando, na verdade, vivem aqui perto? '),(192688,7,6,9,23,'Sejam amaldiçoados! De agora em diante, vocês serão sempre servos, encarregados de cortar lenha e carregar água para a casa do meu Deus`.'),(192689,7,6,9,24,'Eles responderam: ´Agimos desse modo porque foi anunciado a nós, seus servos, que o Senhor, seu Deus, havia ordenado a seu servo Moisés que desse a vocês toda esta terra e que destruísse todos os seus habitantes. Tememos muito por nossa vida por causa de vocês. '),(192690,7,6,9,25,'Agora, estamos em suas mãos. Façam conosco o que lhes parecer correto`.'),(192691,7,6,9,26,'Assim, Josué livrou os gibeonitas e não permitiu que os israelitas os matassem. '),(192692,7,6,9,27,'Naquele dia, porém, encarregou-os de cortar lenha e carregar água para toda a comunidade de Israel e para o altar do Senhor, no lugar que o Senhor escolhesse construí-lo. Isso é o que fazem até hoje.'),(192693,7,6,10,1,'Adoni-Zedeque, rei de Jerusalém, soube que Josué havia capturado e destruído completamente a cidade de Ai e matado seu rei, assim como tinha destruído a cidade de Jericó e matado seu rei. Também soube que os gibeonitas haviam feito um tratado de paz com Israel e agora viviam no meio deles. '),(192694,7,6,10,2,'Ele e seu povo tiveram muito medo, pois Gibeom era uma cidade grande como as cidades reais, ainda maior que a cidade de Ai, e os gibeonitas eram guerreiros valentes.'),(192695,7,6,10,3,'Por isso, Adoni-Zedeque, rei de Jerusalém, enviou mensageiros a vários outros reis: a Hoão, rei de Hebrom, a Piram, rei de Jarmute, a Jafia, rei de Laquis, e a Debir, rei de Eglom. '),(192696,7,6,10,4,'´Venham e ajudem-me a destruir Gibeom, pois seu povo fez um tratado de paz com Josué e os israelitas`, pediu ele. '),(192697,7,6,10,5,'Então os cinco reis amorreus uniram seus exércitos para atacar juntos. Posicionaram suas tropas perto de Gibeom e avançaram contra ela.'),(192698,7,6,10,6,'Os homens de Gibeom enviaram mensageiros a Josué em seu acampamento em Gilgal. ´Não abandone seus servos!`, suplicaram. ´Venha depressa e salve-nos! Ajude-nos, pois todos os reis amorreus que vivem na região montanhosa uniram forças para nos atacar!`'),(192699,7,6,10,7,'Josué e todo o seu exército, incluindo seus melhores guerreiros, partiram de Gilgal para Gibeom. '),(192700,7,6,10,8,'´Não tenha medo desses reis`, disse o Senhor a Josué. ´Eu os entreguei em suas mãos. Nenhum deles será capaz de resistir a você.`'),(192701,7,6,10,9,'Josué marchou a noite toda desde Gilgal e pegou os exércitos amorreus de surpresa. '),(192702,7,6,10,10,'O Senhor trouxe pânico sobre os amorreus, e o exército de Israel massacrou muitos deles em Gibeom. Perseguiram o inimigo ao longo da subida para Bete-Horom, matando os amorreus até Azeca e Maquedá. '),(192703,7,6,10,11,'Enquanto os amorreus recuavam pelo caminho de Bete-Horom, o Senhor os destruiu com uma terrível chuva de pedras de granizo que ele enviou do céu e que continuou até chegarem a Azeca. As pedras eliminaram mais inimigos do que os israelitas mataram à espada.'),(192704,7,6,10,12,'No dia em que o Senhor deu aos israelitas vitória sobre os amorreus, Josué orou ao Senhor diante do povo e disse: ´Que o sol pare sobre Gibeom, e a lua, sobre o vale de Aijalom!`.'),(192705,7,6,10,13,'O sol parou e a lua ficou onde estava, até que o povo tivesse derrotado seus inimigos. Acaso esse acontecimento não está registrado no Livro de Jasar? O sol parou no meio do céu e não se pôs por cerca de um dia inteiro. '),(192706,7,6,10,14,'Nunca antes nem depois houve um dia semelhante, quando o Senhor respondeu a uma oração como essa. Certamente o Senhor lutou por Israel naquele dia!'),(192707,7,6,10,15,'Então Josué e todo o exército de Israel voltaram ao acampamento em Gilgal.'),(192708,7,6,10,16,'Durante a batalha, os cinco reis fugiram e se esconderam numa caverna em Maquedá. '),(192709,7,6,10,17,'Quando Josué soube que eles haviam sido encontrados, '),(192710,7,6,10,18,'deu a seguinte ordem: ´Fechem a entrada da caverna com pedras grandes e ponham guardas ali, para que os reis não saiam. '),(192711,7,6,10,19,'Quanto aos demais soldados, continuem a perseguir os inimigos e matem os da retaguarda. Não deixem que voltem às suas cidades, pois o Senhor, seu Deus, lhes deu vitória sobre eles`.'),(192712,7,6,10,20,'Assim, Josué e o exército israelita continuaram a aniquilar o inimigo. Exterminaram os cinco exércitos, com exceção de uns poucos sobreviventes que conseguiram chegar às cidades fortificadas. '),(192713,7,6,10,21,'As tropas voltaram em segurança para Josué, no acampamento de Maquedá. Depois disso, ninguém se atreveu a dizer uma palavra contra o povo de Israel.'),(192714,7,6,10,22,'Então Josué ordenou: ´Removam as pedras que estão na entrada da caverna e tragam os cinco reis para cá`. '),(192715,7,6,10,23,'Eles tiraram da caverna os cinco reis das cidades de Jerusalém, Hebrom, Jarmute, Laquis e Eglom. '),(192716,7,6,10,24,'Os reis foram trazidos para fora, diante de Josué, e ele ordenou aos comandantes de seu exército: ´Venham e coloquem o pé sobre o pescoço dos reis`. E eles obedeceram.'),(192717,7,6,10,25,'´Não tenham medo nem desanimem`, disse Josué. ´Sejam fortes e corajosos, pois é isso que o Senhor fará com todos os inimigos que vocês enfrentarem.` '),(192718,7,6,10,26,'Então Josué matou os cinco reis e os pendurou em cinco árvores, onde ficaram até a tarde.'),(192719,7,6,10,27,'Ao entardecer, Josué ordenou que os corpos fossem tirados das árvores e lançados na caverna onde os reis haviam se escondido. A entrada da caverna foi fechada com pedras grandes, que estão lá até hoje.'),(192720,7,6,10,28,'Naquele mesmo dia, Josué tomou a cidade de Maquedá e a destruiu. Matou todos os seus habitantes, incluindo o rei, sem deixar sobreviventes. Destruiu todos eles e matou o rei de Maquedá, como havia feito com o rei de Jericó. '),(192721,7,6,10,29,'Então Josué e todo o exército de Israel avançaram para Libna e a atacaram. '),(192722,7,6,10,30,'O Senhor entregou a cidade e seu rei nas mãos dos israelitas, que mataram todos os seus habitantes, sem deixar sobreviventes. Depois Josué matou o rei de Libna, como havia feito com o rei de Jericó.'),(192723,7,6,10,31,'De Libna, Josué e todo o exército israelita avançaram para Laquis e a atacaram. '),(192724,7,6,10,32,'O Senhor também entregou Laquis nas mãos de Israel. Josué a tomou no segundo dia e matou todos os seus habitantes, como havia feito com Libna. '),(192725,7,6,10,33,'Durante o ataque a Laquis, Horão, rei de Gezer, chegou com seu exército para ajudar a defender a cidade, mas os homens de Josué mataram o rei e seu exército, sem deixar sobreviventes.'),(192726,7,6,10,34,'Em seguida, Josué e todo o exército israelita avançaram para Eglom e a atacaram. '),(192727,7,6,10,35,'Tomaram a cidade naquele dia e mataram todos os seus habitantes. Destruíram todos, como haviam feito com Laquis. '),(192728,7,6,10,36,'De Eglom, Josué e todo o exército de Israel subiram para Hebrom e a atacaram. '),(192729,7,6,10,37,'Tomaram a cidade e mataram todos os seus habitantes, incluindo o rei, sem deixar sobreviventes. Fizeram o mesmo com todos os povoados vizinhos. Destruíram toda a população, como haviam feito com Eglom.'),(192730,7,6,10,38,'Então Josué e todo o exército israelita voltaram e atacaram Debir. '),(192731,7,6,10,39,'Tomaram a cidade, o rei e todos os povoados vizinhos. Destruíram todos, sem deixar sobreviventes. Fizeram com Debir e seu rei o mesmo que haviam feito com Hebrom, Libna e seus reis.'),(192732,7,6,10,40,'Assim, Josué conquistou toda a região: a região montanhosa, o Neguebe, as colinas do oeste e as encostas dos montes, derrotando todos os seus reis. Destruiu todos na terra, sem deixar sobreviventes, conforme o Senhor, o Deus de Israel, havia ordenado. '),(192733,7,6,10,41,'Josué os massacrou de Cades-Barneia a Gaza, e da região ao redor de Gósen até Gibeom. '),(192734,7,6,10,42,'Conquistou todos esses reis e suas terras numa só campanha, pois o Senhor, o Deus de Israel, lutou por Israel.'),(192735,7,6,10,43,'Então Josué e todo o exército israelita voltaram ao acampamento em Gilgal.'),(192736,7,6,11,1,'Quando Jabim, rei de Hazor, soube do que havia acontecido, enviou mensagens aos seguintes reis: a Jobabe, rei de Madom; ao rei de Sinrom; ao rei de Acsafe; '),(192737,7,6,11,2,'a todos os reis da região montanhosa ao norte; aos reis do vale do Jordão, ao sul da Galileia; aos reis das colinas do oeste; aos reis de Nafote-Dor, a oeste; '),(192738,7,6,11,3,'aos reis de Canaã, a leste e a oeste; aos reis dos amorreus, dos hititas, dos ferezeus, dos jebuseus da região montanhosa, e dos heveus das cidades nas encostas do Hermom, na região de Mispá.'),(192739,7,6,11,4,'Todos esses reis saíram para lutar. Juntos, seus exércitos formavam uma grande multidão, como a areia na beira do mar, equipados com muitos cavalos e carros de guerra. '),(192740,7,6,11,5,'Os reis se uniram e acamparam ao redor das águas perto de Merom, para guerrearem contra Israel.'),(192741,7,6,11,6,'Então o Senhor disse a Josué: ´Não tenha medo deles. Amanhã a esta hora eu os entregarei todos mortos a Israel. Vocês deverão cortar os tendões de seus cavalos e queimar seus carros de guerra`.'),(192742,7,6,11,7,'Josué e todo o exército foram às águas perto de Merom e atacaram de surpresa, '),(192743,7,6,11,8,'e o Senhor deu a Israel vitória sobre seus inimigos. Os israelitas os perseguiram até a grande Sidom, até Misrefote-Maim e até o vale de Mispá, a leste, e não sobrou nenhum guerreiro inimigo com vida. '),(192744,7,6,11,9,'Então Josué cortou os tendões dos cavalos e queimou todos os carros de guerra, conforme o Senhor havia ordenado.'),(192745,7,6,11,10,'Depois, Josué voltou, tomou Hazor e matou seu rei. Em outros tempos, Hazor havia sido a capital de todos esses reinos. '),(192746,7,6,11,11,'Os israelitas mataram e destruíram completamente todos que viviam na cidade, sem deixar sobreviventes. Ninguém foi poupado. Por fim, Josué queimou a cidade.'),(192747,7,6,11,12,'Josué matou todos os outros reis e seus povos e os destruiu completamente, conforme Moisés, servo do Senhor, havia ordenado. '),(192748,7,6,11,13,'Mas Israel não incendiou nenhuma das cidades construídas nas colinas, exceto Hazor, que Josué queimou. '),(192749,7,6,11,14,'Os israelitas tomaram todos os despojos e os animais das cidades destruídas, mas mataram todos os seus habitantes, sem deixar sobreviventes. '),(192750,7,6,11,15,'Conforme o Senhor havia ordenado a seu servo Moisés, também Moisés ordenou a Josué, e ele obedeceu fielmente a todas as ordens que o Senhor tinha dado a Moisés.'),(192751,7,6,11,16,'Assim, Josué conquistou toda aquela terra: a região montanhosa, todo o Neguebe, toda a região ao redor da cidade de Gósen, as colinas do oeste, o vale do Jordão, os montes de Israel e as colinas próximas. '),(192752,7,6,11,17,'O território israelita se estendia agora desde o monte Halaque, que sobe em direção a Seir, até Baal-Gade, no vale do Líbano, ao pé do monte Hermom. Josué capturou e matou todos os reis desses territórios, '),(192753,7,6,11,18,'depois de guerrear contra eles por muito tempo. '),(192754,7,6,11,19,'Ninguém na região fez tratados de paz com os israelitas, exceto os heveus de Gibeom. Todos os outros foram derrotados na guerra, '),(192755,7,6,11,20,'pois o Senhor lhes endureceu o coração para que lutassem contra Israel. Por isso, foram completamente destruídos, sem misericórdia, conforme o Senhor havia ordenado a Moisés.'),(192756,7,6,11,21,'Nesse período, Josué destruiu todos os descendentes de Enaque da região montanhosa de Hebrom, Debir, Anabe, e de toda a região montanhosa de Judá e Israel. Matou todos eles e destruiu completamente suas cidades. '),(192757,7,6,11,22,'Não sobreviveu nenhum descendente de Enaque em todo o território dos israelitas, embora restassem alguns em Gaza, Gate e Asdode.'),(192758,7,6,11,23,'Assim, Josué assumiu o controle de toda a terra, conforme o Senhor havia instruído Moisés. Josué a entregou ao povo de Israel como herança e a repartiu entre as tribos. E, por fim, a terra descansou da guerra.'),(192759,7,6,12,1,'Estes são os reis a leste do Jordão que os israelitas mataram e de cujas terras se apossaram. Seu território se estendia desde o vale do Arnom até o monte Hermom, e incluía toda a terra no lado leste do vale do Jordão.'),(192760,7,6,12,2,'Derrotaram Seom, rei dos amorreus, que vivia em Hesbom. Seu reino abrangia Aroer, à beira do vale do Arnom, e se estendia desde a cidade no meio do vale até o rio Jaboque, que é a divisa com os amonitas. Esse território incluía toda a metade sul de Gileade. '),(192761,7,6,12,3,'Seom também controlava o vale do Jordão e algumas regiões a leste, desde o mar da Galileia, ao norte, até o mar Morto, ao sul, incluindo o caminho para Bete-Jesimote e, mais ao sul, as encostas do monte Pisga.'),(192762,7,6,12,4,'Derrotaram Ogue, rei de Basã e o último dos refains, que vivia em Astarote e em Edrei. '),(192763,7,6,12,5,'Ele governava o território que se estendia desde o monte Hermom até Salcá, ao norte; toda a região de Basã, a leste, até a divisa com os reinos de Gesur e Maaca, a oeste. Esse território abrangia a metade norte de Gileade, até a divisa com Seom, rei de Hesbom.'),(192764,7,6,12,6,'Moisés, servo do Senhor, e os israelitas haviam destruído o povo do rei Seom e o povo do rei Ogue. Moisés havia entregado a terra deles como propriedade às tribos de Rúben e Gade e à meia tribo de Manassés.'),(192765,7,6,12,7,'Esta é a lista dos reis que Josué e os israelitas derrotaram a oeste do rio Jordão, desde Baal-Gade, no vale do Líbano, até o monte Halaque, que sobe em direção a Seir. Josué deu essa terra como propriedade às tribos de Israel e a repartiu entre elas. '),(192766,7,6,12,8,'A terra abrangia a região montanhosa, as colinas do oeste, o vale do Jordão, as encostas dos montes, o deserto e o Neguebe. Nessa região viviam os hititas, os amorreus, os cananeus, os ferezeus, os heveus e os jebuseus. Estes são os reis que Israel derrotou:'),(192767,7,6,12,9,'O rei de Jericó, o rei de Ai, próxima a Betel,'),(192768,7,6,12,10,'o rei de Jerusalém, o rei de Hebrom,'),(192769,7,6,12,11,'o rei de Jarmute, o rei de Laquis,'),(192770,7,6,12,12,'o rei de Eglom, o rei de Gezer,'),(192771,7,6,12,13,'o rei de Debir, o rei de Geder,'),(192772,7,6,12,14,'o rei de Hormá, o rei de Arade,'),(192773,7,6,12,15,'o rei de Libna, o rei de Adulão,'),(192774,7,6,12,16,'o rei de Maquedá, o rei de Betel,'),(192775,7,6,12,17,'o rei de Tapua, o rei de Héfer,'),(192776,7,6,12,18,'o rei de Afeque, o rei de Lasarom,'),(192777,7,6,12,19,'o rei de Madom, o rei de Hazor,'),(192778,7,6,12,20,'o rei de Sinrom-Merom, o rei de Acsafe,'),(192779,7,6,12,21,'o rei de Taanaque, o rei de Megido,'),(192780,7,6,12,22,'o rei de Quedes, o rei de Jocneão, no Carmelo,'),(192781,7,6,12,23,'o rei de Dor, na cidade de Nafote-Dor, o rei de Goim, em Gilgal,'),(192782,7,6,12,24,'e o rei de Tirza. Ao todo, os israelitas derrotaram 31 reis.'),(192783,7,6,13,1,'Josué já era idoso, e o Senhor lhe disse: ´Você está envelhecendo, e ainda há muita terra a ser conquistada. '),(192784,7,6,13,2,'Este é o território que resta: todas as regiões dos filisteus e dos gesuritas; '),(192785,7,6,13,3,'o território mais amplo dos cananeus, desde o ribeiro de Sior, na divisa com o Egito, até a divisa de Ecrom, ao norte. Abrange o território de cinco governantes filisteus: de Gaza, de Asdode, de Ascalom, de Gate e de Ecrom. '),(192786,7,6,13,4,'Também falta conquistar a terra dos aveus, ao sul. Ao norte, a seguinte região ainda não foi conquistada: toda a terra dos cananeus, incluindo Meara, pertencente aos sidônios, até Afeca, na divisa com os amorreus; '),(192787,7,6,13,5,'a terra dos gibleus e toda a região montanhosa do Líbano, a leste, desde Baal-Gade, ao pé do monte Hermom, até Lebo-Hamate; '),(192788,7,6,13,6,'e toda a região montanhosa, a oeste, desde o Líbano até Misrefote-Maim, incluindo toda a terra dos sidônios. ´Eu mesmo expulsarei esses povos da terra de diante dos israelitas. Não deixem, portanto, de dar esta terra a Israel como herança, conforme eu lhes ordenei. '),(192789,7,6,13,7,'Dividam todo este território como herança entre as nove tribos e a meia tribo de Manassés`.'),(192790,7,6,13,8,'A outra metade da tribo de Manassés e as tribos de Rúben e Gade já haviam recebido sua porção de terra como herança a leste do Jordão, designada para eles por Moisés, servo do Senhor.'),(192791,7,6,13,9,'Seu território se estendia desde Aroer, na beira do vale do Arnom, incluindo a cidade no meio do vale, passando pelo planalto além de Medeba, até Dibom. '),(192792,7,6,13,10,'Também abrangia todas as cidades de Seom, rei dos amorreus, que havia reinado em Hesbom, e se estendia até a divisa de Amom. '),(192793,7,6,13,11,'Incluía Gileade, o território dos reinos de Gesur e Maaca, todo o monte Hermom e toda a região de Basã, até Salcá, '),(192794,7,6,13,12,'e também todo o reino de Ogue, rei de Basã, que havia reinado em Astarote e Edrei. O rei Ogue era o último dos refains, pois Moisés os havia atacado e expulsado. '),(192795,7,6,13,13,'Mas os israelitas não expulsaram os habitantes de Gesur e Maaca, de modo que vivem no meio de Israel até hoje.'),(192796,7,6,13,14,'Moisés não havia designado porção alguma de terra como herança para a tribo de Levi. Em vez disso, conforme o Senhor lhes havia prometido, sua herança vinha das ofertas especiais para o Senhor, o Deus de Israel.'),(192797,7,6,13,15,'Moisés havia designado a seguinte área aos clãs da tribo de Rúben:'),(192798,7,6,13,16,'Seu território se estendia desde Aroer, na beira do vale do Arnom, incluindo a cidade no meio do vale, até o planalto além de Medeba. '),(192799,7,6,13,17,'Abrangia Hesbom e as outras cidades do planalto: Dibom, Bamote-Baal, Bete-Baal-Meom, '),(192800,7,6,13,18,'Jaza, Quedemote, Mefaate, '),(192801,7,6,13,19,'Quiriataim, Sibma, Zerete-Saar, na colina acima do vale, '),(192802,7,6,13,20,'Bete-Peor, as encostas do Pisga e Bete-Jesimote.'),(192803,7,6,13,21,'O território de Rúben também incluía todas as cidades do planalto e todo o reino de Seom, o rei amorreu que havia reinado em Hesbom. Seom havia sido morto por Moisés junto com os líderes de Midiã: Evi, Requém, Zur, Hur e Reba, príncipes que habitavam naquela região e eram aliados de Seom. '),(192804,7,6,13,22,'Os israelitas também mataram Balaão, filho de Beor, que usava mágica para prever o futuro. '),(192805,7,6,13,23,'O rio Jordão marcava a divisa oeste da tribo de Rúben. As cidades e seus povoados ao redor nessa região foram entregues aos clãs da tribo de Rúben como sua herança.'),(192806,7,6,13,24,'Moisés havia designado a seguinte área aos clãs da tribo de Gade:'),(192807,7,6,13,25,'Seu território abrangia Jazar, todas as cidades de Gileade e metade da terra de Amom, até a cidade de Aroer, logo a oeste de Rabá. '),(192808,7,6,13,26,'Estendia-se desde Hesbom até Ramate-Mispá e Betonim, e desde Maanaim até o território de Lo-Debar. '),(192809,7,6,13,27,'No vale, incluía Bete-Arã, Bete-Ninra, Sucote, Zafom, e o restante das terras de Seom, rei de Hesbom. A divisa ocidental acompanhava o rio Jordão e se estendia ao norte até a ponta do mar da Galileia, e depois fazia uma curva para o leste. '),(192810,7,6,13,28,'As cidades com os povoados ao redor foram entregues aos clãs da tribo de Gade como sua herança.'),(192811,7,6,13,29,'Moisés havia designado a seguinte área aos clãs da meia tribo de Manassés:'),(192812,7,6,13,30,'Seu território se estendia desde Maanaim e abrangia toda a região de Basã, todo o antigo território do rei Ogue, e as sessenta cidades de Jair, em Basã. '),(192813,7,6,13,31,'Também incluía metade de Gileade, bem como Astarote e Edrei, cidades do reino de Ogue em Basã. Tudo isso foi entregue à metade dos descendentes de Maquir, filho de Manassés, segundo seus clãs.'),(192814,7,6,13,32,'Essa foi a divisão de terras como herança que Moisés designou enquanto estava nas campinas de Moabe, do outro lado do rio Jordão, a leste de Jericó. '),(192815,7,6,13,33,'À tribo de Levi, porém, Moisés não deu porção alguma de terra como herança, pois o Senhor, o Deus de Israel, havia prometido que ele próprio seria sua herança.'),(192816,7,6,14,1,'As demais tribos de Israel receberam como herança as terras em Canaã designadas pelo sacerdote Eleazar, por Josué, filho de Num, e pelos chefes das tribos. '),(192817,7,6,14,2,'Essas nove tribos e meia receberam as terras de sua herança por sorteio, como o Senhor havia ordenado por meio de Moisés. '),(192818,7,6,14,3,'Ele já havia designado as terras de herança para as duas tribos e meia do lado leste do rio Jordão, mas não tinha dado uma porção de terra como herança para os levitas. '),(192819,7,6,14,4,'Os descendentes de José haviam se tornado duas tribos separadas: Manassés e Efraim. Os levitas não receberam porção alguma de terra, mas apenas cidades para morarem, com pastagens ao redor para seus animais e todos os seus bens. '),(192820,7,6,14,5,'Assim, os israelitas distribuíram a terra exatamente de acordo com as ordens do Senhor a Moisés.'),(192821,7,6,14,6,'Uma delegação da tribo de Judá, liderada por Calebe, filho do quenezeu Jefoné, foi a Josué em Gilgal. Calebe disse a Josué: ´Lembre-se do que o Senhor disse a Moisés, o homem de Deus, a respeito de você e de mim quando estávamos em Cades-Barneia. '),(192822,7,6,14,7,'Eu tinha 40 anos quando Moisés, servo do Senhor, me enviou de Cades-Barneia para fazer o reconhecimento da terra de Canaã. Eu voltei e lhe dei um relatório verdadeiro, '),(192823,7,6,14,8,'mas meus irmãos israelitas que foram comigo assustaram o povo de tal maneira que eles se encheram de medo. De minha parte, segui o Senhor, meu Deus, de todo o coração. '),(192824,7,6,14,9,'Por isso, naquele dia Moisés me prometeu solenemente: ´A terra de Canaã na qual você caminhou será herança permanente para você e seus descendentes, pois você seguiu o Senhor, meu Deus, de todo o coração`.'),(192825,7,6,14,10,'´Agora, como você vê, em todos estes 45 anos, desde que Moisés disse essas palavras, o Senhor me preservou como havia prometido, mesmo quando Israel vagava pelo deserto. Hoje estou com 85 anos. '),(192826,7,6,14,11,'Continuo forte como no dia em que Moisés me enviou, e ainda posso viajar e lutar tão bem quanto naquela época. '),(192827,7,6,14,12,'Portanto, dê-me a região montanhosa que o Senhor me prometeu. Você certamente se lembra de que, enquanto fazíamos o reconhecimento da terra, descobrimos que os descendentes de Enaque viviam ali em grandes cidades fortificadas. Mas, se o Senhor estiver comigo, eu os expulsarei da terra, como o Senhor prometeu`.'),(192828,7,6,14,13,'Então Josué abençoou Calebe, filho de Jefoné, e lhe deu Hebrom como sua porção de terra. '),(192829,7,6,14,14,'Até hoje Hebrom pertence aos descendentes de Calebe, filho do quenezeu Jefoné, pois ele seguiu fielmente o Senhor, o Deus de Israel. '),(192830,7,6,14,15,'Antes disso, Hebrom era chamada Quiriate-Arba, em homenagem a Arba, um grande herói dos descendentes de Enaque. E a terra descansou da guerra.'),(192831,7,6,15,1,'As terras distribuídas por sorteio aos clãs da tribo de Judá se estendiam para o sul, até a divisa com Edom, e chegavam ao deserto de Zim, no extremo sul:'),(192832,7,6,15,2,'A divisa ao sul começava na extremidade sul do mar Morto, '),(192833,7,6,15,3,'seguia para o sul pela ladeira do Escorpião, passando pelo deserto de Zim e prosseguindo até Hezrom, ao sul de Cades-Barneia. Então subia até Adar e fazia uma curva em direção a Carca. '),(192834,7,6,15,4,'Dali passava por Azmom, continuava até o ribeiro do Egito e seguia até o mar Mediterrâneo. Essa era a divisa ao sul deles.'),(192835,7,6,15,5,'A divisa a leste se estendia ao longo do mar Morto até a foz do rio Jordão. A divisa ao norte começava na extremidade onde o Jordão deságua no mar Morto, '),(192836,7,6,15,6,'subia dali para Bete-Hogla e continuava ao norte de Bete-Arabá, até a Pedra de Boã (Boã era filho de Rúben). '),(192837,7,6,15,7,'A partir desse ponto, passava pelo vale de Acor até Debir, fazendo uma curva para o norte, em direção a Gilgal, que ficava de frente ao desfiladeiro de Adumim, do lado sul do vale. Dali a divisa se estendia para as águas de En-Semes, até En-Rogel. '),(192838,7,6,15,8,'Depois passava pelo vale de Ben-Hinom, pela encosta sul dos jebuseus, onde fica a cidade de Jerusalém. Em seguida estendia-se para o oeste, até o alto do monte acima do vale de Hinom, e continuava até a extremidade norte do vale de Refaim. '),(192839,7,6,15,9,'A divisa prosseguia do alto do monte para a fonte nas águas de Neftoa, até as cidades do monte Efrom. Então fazia uma curva em direção a Baalá (isto é, Quiriate-Jearim). '),(192840,7,6,15,10,'Rodeava Baalá em direção ao oeste, até o monte Seir, passava pela cidade de Quesalom, na encosta norte do monte Jearim, descia a Bete-Semes e passava por Timna. '),(192841,7,6,15,11,'Depois a divisa continuava até a encosta do monte ao norte de Ecrom, onde fazia uma curva em direção a Sicrom e o monte Baalá. Passava por Jabneel e terminava no mar Mediterrâneo.'),(192842,7,6,15,12,'A divisa ocidental era o litoral do mar Mediterrâneo. Essas são as divisas dos clãs da tribo de Judá.'),(192843,7,6,15,13,'Por ordem do Senhor, Josué designou uma porção no meio do território de Judá para Calebe, filho de Jefoné. Calebe recebeu a cidade de Quiriate-Arba (isto é, Hebrom), assim chamada por causa de Arba, um antepassado de Enaque. '),(192844,7,6,15,14,'Calebe expulsou três grupos de enaquins: os descendentes de Sesai, de Aimã e de Talmai, filhos de Enaque.'),(192845,7,6,15,15,'Dali ele partiu para lutar contra os habitantes da cidade de Debir (antes chamada de Quiriate-Sefer). '),(192846,7,6,15,16,'Calebe disse: ´Darei minha filha Acsa em casamento a quem atacar e tomar Quiriate-Sefer`. '),(192847,7,6,15,17,'Otoniel, filho de Quenaz, irmão de Calebe, tomou a cidade, e Calebe lhe deu Acsa como esposa.'),(192848,7,6,15,18,'Quando Acsa se casou com Otoniel, ela insistiu para que ele pedisse um campo ao pai dela. Assim que ela desceu do jumento, Calebe lhe perguntou: ´O que você quer?`.'),(192849,7,6,15,19,'Ela respondeu: ´Quero mais um presente. O senhor me deu terras no deserto do Neguebe; agora, peço que também me dê fontes de água`. Então Calebe lhe deu as fontes superiores e as fontes inferiores.'),(192850,7,6,15,20,'Esta foi a herança designada aos clãs da tribo de Judá:'),(192851,7,6,15,21,'As cidades de Judá situadas ao longo da divisa com Edom, no extremo sul, eram: Cabzeel, Éder, Jagur, '),(192852,7,6,15,22,'Quiná, Dimona, Adada, '),(192853,7,6,15,23,'Quedes, Hazor, Itnã, '),(192854,7,6,15,24,'Zife, Telém, Bealote, '),(192855,7,6,15,25,'Hazor-Hadata, Queriote-Hezrom (isto é, Hazor), '),(192856,7,6,15,26,'Amã, Sema, Moladá, '),(192857,7,6,15,27,'Hazar-Gada, Hesmom, Bete-Pelete, '),(192858,7,6,15,28,'Hazar-Sual, Berseba, Biziotiá, '),(192859,7,6,15,29,'Baalá, Iim, Azém, '),(192860,7,6,15,30,'Eltolade, Quesil, Hormá, '),(192861,7,6,15,31,'Ziclague, Madmana, Sansana, '),(192862,7,6,15,32,'Lebaote, Silim, Aim e Rimom; ao todo, 29 cidades com os povoados ao redor.'),(192863,7,6,15,33,'As seguintes cidades situadas nas colinas do oeste também foram entregues a Judá: Estaol, Zorá, Asná, '),(192864,7,6,15,34,'Zanoa, En-Ganim, Tapua, Enã, '),(192865,7,6,15,35,'Jarmute, Adulão, Socó, Azeca, '),(192866,7,6,15,36,'Saaraim, Aditaim, Gederá e Gederotaim; catorze cidades com os povoados ao redor.'),(192867,7,6,15,37,'Também foram incluídas: Zenã, Hadasa, Migdal-Gade, '),(192868,7,6,15,38,'Dileã, Mispá, Jocteel, '),(192869,7,6,15,39,'Laquis, Bozcate, Eglom, '),(192870,7,6,15,40,'Cabom, Laamás, Quitlis, '),(192871,7,6,15,41,'Gederote, Bete-Dagom, Naamá e Maquedá; dezesseis cidades com os povoados ao redor.'),(192872,7,6,15,42,'Além dessas, também foram entregues: Libna, Eter, Asã, '),(192873,7,6,15,43,'Iftá, Asná, Nezibe, '),(192874,7,6,15,44,'Queila, Aczibe e Maressa; nove cidades com os povoados ao redor.'),(192875,7,6,15,45,'O território da tribo de Judá abrangia, ainda, Ecrom com os assentamentos e povoados ao redor. '),(192876,7,6,15,46,'De Ecrom, a divisa se estendia para o oeste, e incluía as cidades perto de Asdode, com os povoados ao redor. '),(192877,7,6,15,47,'Também incluía Asdode, com os assentamentos e povoados ao redor, e Gaza, com os assentamentos e povoados ao redor, até o ribeiro do Egito, e ao longo do litoral do mar Mediterrâneo.'),(192878,7,6,15,48,'Judá também recebeu estas cidades na região montanhosa: Samir, Jatir, Socó, '),(192879,7,6,15,49,'Daná, Quiriate-Sana (isto é, Debir), '),(192880,7,6,15,50,'Anabe, Estemo, Anim, '),(192881,7,6,15,51,'Gósen, Holom e Gilo; onze cidades com os povoados ao redor.'),(192882,7,6,15,52,'Foram incluídas ainda: Arabe, Dumá, Esã, '),(192883,7,6,15,53,'Janim, Bete-Tapua, Afeca, '),(192884,7,6,15,54,'Hunta, Quiriate-Arba (isto é, Hebrom), e Zior; nove cidades com os povoados ao seu redor.'),(192885,7,6,15,55,'Além destas, também foram entregues: Maom, Carmelo, Zife, Jutá, '),(192886,7,6,15,56,'Jezreel, Jocdeão, Zanoa, '),(192887,7,6,15,57,'Caim, Gibeá e Timna; dez cidades com os povoados ao redor.'),(192888,7,6,15,58,'E ainda: Halul, Bete-Zur, Gedor, '),(192889,7,6,15,59,'Maarate, Bete-Anote e Eltecom; seis cidades com os povoados ao redor.'),(192890,7,6,15,60,'Também: Quiriate-Baal (isto é, Quiriate-Jearim), e Rabá; duas cidades com os povoados ao redor.'),(192891,7,6,15,61,'No deserto ficavam: Bete-Arabá, Midim, Secacá, '),(192892,7,6,15,62,'Nibsã, a Cidade do Sal e En-Gedi; seis cidades com os povoados ao redor.'),(192893,7,6,15,63,'Contudo, a tribo de Judá não conseguiu expulsar os jebuseus, que habitavam em Jerusalém, de modo que os jebuseus vivem até hoje no meio de Judá.'),(192894,7,6,16,1,'As terras distribuídas por sorteio aos descendentes de José se estendiam desde o rio Jordão, perto de Jericó, a leste das águas de Jericó, passando pelo deserto, até a região montanhosa de Betel.'),(192895,7,6,16,2,'De Betel (isto é, Luz), seguiam para Atarote, no território dos arquitas. '),(192896,7,6,16,3,'Depois desciam em direção ao oeste, para o território dos jafletitas, até Bete-Horom Baixa e dali para Gezer, até o mar Mediterrâneo.'),(192897,7,6,16,4,'Essa foi a herança designada às famílias de Manassés e Efraim, filhos de José.'),(192898,7,6,16,5,'A seguinte herança foi designada aos clãs da tribo de Efraim: Sua divisa começava em Atarote-Adar, a leste. Dali se estendia para Bete-Horom Alta, '),(192899,7,6,16,6,'e depois para o mar Mediterrâneo. De Micmetá, ao norte, fazia uma curva para o leste e passava por Taanate-Siló, a leste de Janoa. '),(192900,7,6,16,7,'De Janoa fazia uma curva para o sul, até Atarote e Naarate, chegava até Jericó e terminava no rio Jordão. '),(192901,7,6,16,8,'De Tapua, a divisa se estendia para o oeste, em direção ao vale de Caná, e dali chegava até o mar Mediterrâneo. Essa foi a porção de terra designada como herança para os clãs da tribo de Efraim.'),(192902,7,6,16,9,'Além disso, algumas cidades, com os povoados ao redor, no território designado como herança à meia tribo de Manassés, foram separadas para a tribo de Efraim. '),(192903,7,6,16,10,'Eles não expulsaram os cananeus de Gezer, de modo que os habitantes de Gezer vivem até hoje no meio de Efraim, submetidos a trabalhos forçados.'),(192904,7,6,17,1,'A porção seguinte de terra foi entregue por sorteio à meia tribo de Manassés, os descendentes do filho mais velho de José. Maquir, filho mais velho de Manassés, era pai de Gileade. Guerreiros valentes, ele e seus descendentes receberam as regiões de Gileade e Basã, a leste do rio Jordão. '),(192905,7,6,17,2,'Assim, a porção de terra a oeste do Jordão foi para as demais famílias dos clãs da tribo de Manassés: Abiezer, Heleque, Asriel, Siquém, Héfer e Semida. Esses descendentes do sexo masculino representavam os clãs de Manassés, filho de José.'),(192906,7,6,17,3,'Contudo, Zelofeade, filho de Héfer, filho de Gileade, filho de Maquir, filho de Manassés, não teve filhos, mas somente filhas. Seus nomes eram: Maala, Noa, Hogla, Milca e Tirza. '),(192907,7,6,17,4,'Essas mulheres foram ao sacerdote Eleazar, a Josué, filho de Num, e aos líderes israelitas e disseram: ´O Senhor ordenou a Moisés que nos entregasse uma porção de terra como herança junto a nossos parentes`. Então Josué lhes deu uma herança entre os irmãos de seu pai, conforme o Senhor havia ordenado. '),(192908,7,6,17,5,'Assim, a tribo de Manassés recebeu, no total, dez porções de terra, além de Gileade e Basã, do outro lado do Jordão, '),(192909,7,6,17,6,'pois as descendentes de Manassés receberam uma herança entre os descendentes dele. (A terra de Gileade foi entregue aos demais descendentes de Manassés.)'),(192910,7,6,17,7,'A divisa da tribo de Manassés se estendia desde Aser até Micmetá, perto de Siquém. Dali prosseguia para o sul, de Micmetá até o assentamento junto à fonte de Tapua. '),(192911,7,6,17,8,'As terras ao redor de Tapua pertenciam a Manassés, mas a cidade de Tapua propriamente dita, na divisa do território de Manassés, pertencia à tribo de Efraim. '),(192912,7,6,17,9,'Da fonte de Tapua a divisa de Manassés seguia pelo vale de Caná e dali chegava até o mar Mediterrâneo. Várias cidades ao sul do vale ficavam dentro do território de Manassés, mas, na verdade, pertenciam à tribo de Efraim. '),(192913,7,6,17,10,'Em geral, porém, a terra ao sul do vale pertencia a Efraim, e a terra ao norte do vale pertencia a Manassés. A divisa de Manassés acompanhava o lado norte do ribeiro e terminava no mar Mediterrâneo. Ao norte de Manassés ficava o território de Aser e, a leste, o território de Issacar.'),(192914,7,6,17,11,'As seguintes cidades dentro do território de Issacar e Aser foram entregues a Manassés: Bete-Sã, Ibleã, Dor (isto é, Nafote-Dor), En-Dor, Taanaque e Megido, cada uma com os assentamentos ao redor.'),(192915,7,6,17,12,'Contudo, os descendentes de Manassés não conseguiram ocupar essas cidades, pois os cananeus estavam determinados a permanecer naquela região. '),(192916,7,6,17,13,'Mais tarde, quando os israelitas se tornaram fortes o suficiente, submeteram os cananeus a trabalhos forçados, mas não os expulsaram completamente.'),(192917,7,6,17,14,'Os descendentes de José foram a Josué e perguntaram: ´Por que você nos deu apenas uma porção de terra como herança, uma vez que o Senhor nos tornou um povo tão numeroso?`.'),(192918,7,6,17,15,'Josué respondeu: ´Se vocês são tão numerosos, e se a região montanhosa de Efraim não é grande o suficiente para vocês, abram espaço nos bosques onde habitam os ferezeus e os refains`.'),(192919,7,6,17,16,'Os descendentes de José disseram: ´É verdade que a região montanhosa não é grande o suficiente para nós. Mas todos os cananeus do vale, tanto os de Bete-Sã e dos povoados ao redor como os do vale de Jezreel, têm carros de guerra com rodas de ferro; são fortes demais para nós`.'),(192920,7,6,17,17,'Então Josué disse às tribos de Efraim e Manassés, os descendentes de José: ´Uma vez que vocês são tão numerosos e fortes, receberão mais de uma porção. '),(192921,7,6,17,18,'Os bosques na região montanhosa também serão seus. Abram todo o espaço que desejarem e tomem posse de seus limites mais distantes. E, embora os cananeus dos vales sejam fortes e tenham carros de guerra com rodas de ferro, vocês conseguirão expulsá-los`.'),(192922,7,6,18,1,'Agora que a terra estava sob o controle dos israelitas, toda a comunidade se reuniu em Siló e ali armou a tenda do encontro. '),(192923,7,6,18,2,'Mas ainda restavam sete tribos de Israel que não haviam recebido porções de terra como herança.'),(192924,7,6,18,3,'Então Josué disse aos israelitas: ´Até quando vocês vão esperar para tomar posse do restante da terra que o Senhor, o Deus de seus antepassados, lhes deu? '),(192925,7,6,18,4,'Escolham três homens de cada tribo, e eu os enviarei para fazer o reconhecimento da terra e mapeá-la. Eles voltarão a mim com um relatório escrito das divisões propostas de sua herança. '),(192926,7,6,18,5,'Dividirão a terra em sete partes, sem incluir o território de Judá, ao sul, e o território de José, ao norte. '),(192927,7,6,18,6,'Depois que traçarem um mapa da divisão da terra em sete partes, tragam-no para mim, e eu farei um sorteio na presença do Senhor, nosso Deus.'),(192928,7,6,18,7,'´Os levitas, porém, não receberão porção alguma de terra entre vocês, pois seu serviço como sacerdotes do Senhor será a sua herança. E as tribos de Gade e Rúben e a meia tribo de Manassés não receberão mais terras, pois já receberam como herança a porção de terra que Moisés, servo do Senhor, lhes deu a leste do Jordão`.'),(192929,7,6,18,8,'Quando os homens estavam de partida para mapear a terra, Josué lhes ordenou: ´Vão, façam o reconhecimento da terra e tragam uma descrição dela por escrito. Depois, voltem e eu distribuirei a terra entre as tribos por sorteio na presença do Senhor, aqui em Siló`. '),(192930,7,6,18,9,'Os homens partiram, atravessaram a terra e traçaram um mapa de todo o território, dividindo-o em sete partes e relacionando as cidades em cada parte. Registraram tudo por escrito e voltaram a Josué, no acampamento em Siló. '),(192931,7,6,18,10,'E, ali em Siló, Josué fez o sorteio na presença do Senhor, determinando qual tribo receberia cada parte.'),(192932,7,6,18,11,'A primeira porção de terra foi entregue por sorteio à tribo de Benjamim. Ficava entre os territórios designados para as tribos de Judá e José:'),(192933,7,6,18,12,'A divisa norte da terra de Benjamim começava no rio Jordão, passava pela encosta norte de Jericó e continuava para o oeste, atravessando a região montanhosa e terminando no deserto de Bete-Áven. '),(192934,7,6,18,13,'Dali a divisa prosseguia para o sul, até a cidade de Luz (isto é, Betel), e descia para Atarote-Adar, no monte ao sul de Bete-Horom Baixa.'),(192935,7,6,18,14,'Nesse ponto a divisa fazia uma curva para o sul, pelo lado oeste do monte em frente de Bete-Horom, e terminava em Quiriate-Baal (isto é, Quiriate-Jearim), cidade pertencente à tribo de Judá. Essa era sua divisa ocidental.'),(192936,7,6,18,15,'A divisa ao sul começava nos arredores de Quiriate-Jearim. Desse ponto a oeste se estendia até a fonte nas águas de Neftoa '),(192937,7,6,18,16,'e descia até o pé do monte que fica junto ao vale de Ben-Hinom, ao norte do vale de Refaim. Descia pelo vale de Hinom, atravessando a encosta sul da cidade onde habitavam os jebuseus, e continuava até En-Rogel. '),(192938,7,6,18,17,'De En-Rogel a divisa prosseguia para o norte, chegava a En-Semes e continuava até Gelilote, que fica em frente do desfiladeiro de Adumim. Depois descia até a Pedra de Boã (Boã era filho de Rúben). '),(192939,7,6,18,18,'Dali passava pela encosta norte, de onde se avista o vale do Jordão, e descia para o vale. '),(192940,7,6,18,19,'Continuava pela encosta norte de Bete-Hogla e terminava na extremidade norte do mar Morto, que é o extremo sul do rio Jordão. Essa era a divisa ao sul.'),(192941,7,6,18,20,'A divisa ao leste era o rio Jordão. Essas eram as divisas da herança designada aos clãs da tribo de Benjamim.'),(192942,7,6,18,21,'Estas foram as cidades entregues aos clãs da tribo de Benjamim: Jericó, Bete-Hogla, Emeque-Queziz, '),(192943,7,6,18,22,'Bete-Arabá, Zemaraim, Betel, '),(192944,7,6,18,23,'Avim, Pará, Ofra, '),(192945,7,6,18,24,'Quefar-Amonai, Ofni e Geba; doze cidades com os povoados ao redor. '),(192946,7,6,18,25,'Também: Gibeom, Ramá, Beerote, '),(192947,7,6,18,26,'Mispá, Quefira, Mosa, '),(192948,7,6,18,27,'Requém, Irpeel, Tarala, '),(192949,7,6,18,28,'Zela, Elefe, a cidade dos jebuseus (isto é, Jerusalém), Gibeá e Quiriate-Jearim; catorze cidades com os povoados ao redor. Essa foi a herança designada aos clãs da tribo de Benjamim.'),(192950,7,6,19,1,'A segunda porção de terra foi entregue por sorteio aos clãs da tribo de Simeão. Sua herança ficava dentro do território de Judá:'),(192951,7,6,19,2,'A herança de Simeão incluía: Berseba, Seba, Moladá, '),(192952,7,6,19,3,'Hazar-Sual, Balá, Azém, '),(192953,7,6,19,4,'Eltolade, Betul, Hormá, '),(192954,7,6,19,5,'Ziclague, Bete-Marcabote, Hazar-Susa, '),(192955,7,6,19,6,'Bete-Lebaote e Saruém; treze cidades com os povoados ao redor. '),(192956,7,6,19,7,'Também incluía: Aim, Rimom, Eter e Asã; quatro cidades com os povoados ao redor, '),(192957,7,6,19,8,'e também os povoados vizinhos até Baalate-Beer (também conhecida como Ramá do Neguebe). Essa foi a herança designada aos clãs da tribo de Simeão. '),(192958,7,6,19,9,'Sua porção de terra foi tirada de uma parte da herança de Judá, pois o território de Judá era grande demais para eles. Assim, a tribo de Simeão recebeu sua herança dentro do território de Judá.'),(192959,7,6,19,10,'A terceira porção de terra foi entregue por sorteio aos clãs da tribo de Zebulom: A divisa da herança de Zebulom chegava até Saride. '),(192960,7,6,19,11,'Dali prosseguia para o oeste, passando por Maralá, chegando até Dabesete e seguindo para o ribeiro junto a Jocneão. '),(192961,7,6,19,12,'Na direção oposta, a divisa se estendia para o leste desde Saride até o limite de Quislote-Tabor e, dali, para Daberate, subindo até Jafia. '),(192962,7,6,19,13,'Depois continuava para o leste, até Gate-Héfer, Ete-Cazim e Rimom, e fazia uma curva na direção de Neá. '),(192963,7,6,19,14,'A divisa norte de Zebulom passava por Hanatom e terminava no vale de Iftá-El. '),(192964,7,6,19,15,'Além das cidades mencionadas, ali estavam: Catate, Naalal, Sinrom, Idala e Belém; doze cidades com os povoados ao redor.'),(192965,7,6,19,16,'A herança designada aos clãs da tribo de Zebulom incluía essas cidades com os povoados ao redor.'),(192966,7,6,19,17,'A quarta porção de terra foi entregue por sorteio aos clãs da tribo de Issacar:'),(192967,7,6,19,18,'Seu território abrangia as seguintes cidades: Jezreel, Quesulote, Suném, '),(192968,7,6,19,19,'Hafaraim, Siom, Anaarate, '),(192969,7,6,19,20,'Rabite, Quisiom, Ebes, '),(192970,7,6,19,21,'Remete, En-Ganim, En-Hadá e Bete-Pazes. '),(192971,7,6,19,22,'A divisa também chegava a Tabor, Saazima e Bete-Semes, e terminava no Jordão; dezesseis cidades com os povoados ao redor.'),(192972,7,6,19,23,'A herança designada aos clãs de Issacar incluía essas cidades com os povoados ao redor.'),(192973,7,6,19,24,'A quinta porção de terra foi entregue por sorteio aos clãs da tribo de Aser:'),(192974,7,6,19,25,'Seu território abrangia as seguintes cidades: Helcate, Hali, Béten, Acsafe, '),(192975,7,6,19,26,'Alameleque, Amade e Misal. A divisa a oeste chegava até o Carmelo e Sior-Libnate, '),(192976,7,6,19,27,'depois fazia uma curva para o leste, em direção a Bete-Dagom, se estendia até Zebulom, no vale de Iftá-El, ia para o norte, até Bete-Emeque e Neiel. Dali prosseguia para Cabul, ao norte, '),(192977,7,6,19,28,'Abdom, Reobe, Hamom e Caná, até a grande Sidom. '),(192978,7,6,19,29,'Depois a divisa fazia uma curva em direção a Ramá e à cidade fortificada de Tiro, de onde virava em direção a Hosa e terminava no mar Mediterrâneo. O território também incluía Meebel, Aczibe, '),(192979,7,6,19,30,'Umá, Afeque e Reobe; 22 cidades com os povoados ao redor.'),(192980,7,6,19,31,'A herança designada aos clãs da tribo de Aser incluía essas cidades com os povoados ao redor.'),(192981,7,6,19,32,'A sexta porção de terra foi entregue por sorteio aos clãs da tribo de Naftali:'),(192982,7,6,19,33,'Sua divisa começava em Helefe, no carvalho de Zaanim, passava por Adami-Neguebe e Jabneel, até Lacum, e terminava no rio Jordão. '),(192983,7,6,19,34,'A divisa oeste passava por Aznote-Tabor e ia para Hucoque. Chegava à divisa de Zebulom, ao sul, à divisa de Aser, a oeste, e ao rio Jordão, a leste. '),(192984,7,6,19,35,'Suas cidades fortificadas eram: Zidim, Zer, Hamate, Racate, Quinerete, '),(192985,7,6,19,36,'Adamá, Ramá, Hazor, '),(192986,7,6,19,37,'Quedes, Edrei, En-Hazor, '),(192987,7,6,19,38,'Irom, Migdal-El, Horém, Bete-Anate e Bete-Semes; dezenove cidades com os povoados ao redor.'),(192988,7,6,19,39,'A herança designada aos clãs da tribo de Naftali incluía essas cidades com os povoados ao redor.'),(192989,7,6,19,40,'A sétima porção de terra foi entregue por sorteio aos clãs da tribo de Dã:'),(192990,7,6,19,41,'O território designado como sua herança abrangia estas cidades: Zorá, Estaol, Ir-Semes, '),(192991,7,6,19,42,'Saalabim, Aijalom, Itla, '),(192992,7,6,19,43,'Elom, Timna, Ecrom, '),(192993,7,6,19,44,'Elteque, Gibetom, Baalate, '),(192994,7,6,19,45,'Jeúde, Bene-Beraque, Gate-Rimom, '),(192995,7,6,19,46,'Me-Jarcom e Racom, e o território em frente de Jope.'),(192996,7,6,19,47,'Os membros da tribo de Dã tiveram dificuldade em tomar posse de sua terra, por isso atacaram a cidade de Lesém. Eles a tomaram, massacraram seu povo e se estabeleceram nela. Mudaram o nome da cidade para Dã, em homenagem a seu antepassado.'),(192997,7,6,19,48,'A herança designada aos clãs da tribo de Dã incluía essas cidades com os povoados ao redor.'),(192998,7,6,19,49,'Depois que todo o território havia sido repartido entre as tribos, os israelitas deram a Josué uma porção de terra como herança no meio deles, '),(192999,7,6,19,50,'pois o Senhor tinha dito que ele poderia receber qualquer cidade que quisesse. Ele escolheu Timnate-Sera, na região montanhosa de Efraim. Ali reconstruiu a cidade e habitou nela.'),(193000,7,6,19,51,'Foram esses os territórios que o sacerdote Eleazar, Josué, filho de Num, e os chefes das tribos designaram como herança para as tribos de Israel, por sorteio na presença do Senhor, à entrada da tenda do encontro em Siló. Assim, concluíram a distribuição da terra.'),(193001,7,6,20,1,'O Senhor disse a Josué: '),(193002,7,6,20,2,'´Diga aos israelitas que designem as cidades de refúgio, de acordo com as instruções que dei a Moisés. '),(193003,7,6,20,3,'Qualquer um que matar alguém acidentalmente e sem intenção poderá fugir para uma dessas cidades; serão lugares de proteção contra os parentes da vítima que quiserem vingar sua morte.'),(193004,7,6,20,4,'´Ao chegar a uma dessas cidades, a pessoa que tirou a vida de alguém comparecerá diante das autoridades à porta da cidade e apresentará seu caso. Eles permitirão que essa pessoa entre na cidade e lhe darão um lugar para habitar no meio deles. '),(193005,7,6,20,5,'Se os parentes da vítima forem até lá para vingar sua morte, as autoridades não entregarão o acusado, pois ele matou alguém sem intenção e sem hostilidade anterior. '),(193006,7,6,20,6,'O acusado, porém, deve permanecer na cidade e ser julgado pela comunidade, que dará o veredicto. Continuará a viver na cidade até a morte daquele que era o sumo sacerdote na época do acidente. Depois disso, terá liberdade de voltar para sua casa na cidade de onde fugiu`.'),(193007,7,6,20,7,'Estas foram as cidades designadas como cidades de refúgio: Quedes, na Galileia, na região montanhosa de Naftali; Siquém, na região montanhosa de Efraim; e Quiriate-Arba (isto é, Hebrom), na região montanhosa de Judá. '),(193008,7,6,20,8,'Estas foram as cidades designadas no lado leste do rio Jordão, em frente de Jericó: Bezer, no planalto desértico da tribo de Rúben; Ramote, em Gileade, no território da tribo de Gade; e Golã, em Basã, no território da tribo de Manassés. '),(193009,7,6,20,9,'Essas cidades foram separadas para todos os israelitas, e também para os estrangeiros que viviam entre eles. Qualquer um que matasse alguém acidentalmente poderia se refugiar numa dessas cidades. Assim, não seria morto por vingança antes de comparecer a julgamento perante a comunidade.'),(193010,7,6,21,1,'Os líderes da tribo de Levi foram falar com o sacerdote Eleazar, com Josué, filho de Num, e com os líderes das outras tribos de Israel. '),(193011,7,6,21,2,'Encontraram-se com eles em Siló, na terra de Canaã, e disseram: ´O Senhor ordenou por meio de Moisés que nos fossem dadas cidades para morarmos, além de pastagens para nossos animais`. '),(193012,7,6,21,3,'Então, por ordem do Senhor, os israelitas deram aos levitas, de sua própria herança, as seguintes cidades com suas pastagens:'),(193013,7,6,21,4,'Os descendentes de Arão, membros do clã coatita da tribo de Levi, receberam por sorteio treze cidades que antes haviam sido designadas às tribos de Judá, Simeão e Benjamim. '),(193014,7,6,21,5,'As outras famílias do clã coatita receberam por sorteio dez cidades das tribos de Efraim, Dã e da meia tribo de Manassés.'),(193015,7,6,21,6,'O clã de Gérson recebeu por sorteio treze cidades das tribos de Issacar, Aser, Naftali e da meia tribo de Manassés estabelecida em Basã.'),(193016,7,6,21,7,'O clã de Merari recebeu por sorteio doze cidades das tribos de Rúben, Gade e Zebulom.'),(193017,7,6,21,8,'Assim, os israelitas obedeceram à ordem do Senhor a Moisés e, por sorteio, designaram aos levitas essas cidades com suas pastagens.'),(193018,7,6,21,9,'Estas foram as cidades das tribos de Judá e Simeão que os israelitas entregaram '),(193019,7,6,21,10,'aos descendentes de Arão, membros do clã coatita da tribo de Levi, os primeiros a serem sorteados: '),(193020,7,6,21,11,'Quiriate-Arba (isto é, Hebrom), na região montanhosa de Judá, com as pastagens ao redor. (Arba era antepassado de Enaque.) '),(193021,7,6,21,12,'Mas os campos com os povoados ao redor foram entregues a Calebe, filho de Jefoné, como sua propriedade.'),(193022,7,6,21,13,'Estas foram as cidades com suas pastagens que os descendentes do sacerdote Arão receberam: Hebrom (a cidade de refúgio para o homicida involuntário), Libna, '),(193023,7,6,21,14,'Jatir, Estemoa, '),(193024,7,6,21,15,'Holom, Debir, '),(193025,7,6,21,16,'Aim, Jutá e Bete-Semes; foram nove cidades dessas duas tribos.'),(193026,7,6,21,17,'Da tribo de Benjamim os sacerdotes receberam estas cidades com suas pastagens: Gibeom, Geba, '),(193027,7,6,21,18,'Anatote e Almom; foram quatro cidades. '),(193028,7,6,21,19,'Ao todo, portanto, os sacerdotes, descendentes de Arão, receberam treze cidades com suas pastagens.'),(193029,7,6,21,20,'Os outros levitas do clã coatita receberam por sorteio da tribo de Efraim estas cidades com suas pastagens: '),(193030,7,6,21,21,'Siquém, na região montanhosa de Efraim (uma cidade de refúgio para o homicida involuntário), Gezer, '),(193031,7,6,21,22,'Quibzaim e Bete-Horom; foram quatro cidades.'),(193032,7,6,21,23,'Estas foram as cidades com suas pastagens, entregues aos sacerdotes pela tribo de Dã: Elteque, Gibetom, '),(193033,7,6,21,24,'Aijalom e Gate-Rimom; foram quatro cidades.'),(193034,7,6,21,25,'Da meia tribo de Manassés os sacerdotes receberam estas cidades com suas pastagens: Taanaque e Gate-Rimom; foram duas cidades. '),(193035,7,6,21,26,'Ao todo, portanto, foram entregues aos outros clãs coatitas dez cidades com suas pastagens.'),(193036,7,6,21,27,'Os descendentes de Gérson, outro clã da tribo de Levi, receberam da meia tribo de Manassés estas cidades com suas pastagens: Golã, em Basã (uma cidade de refúgio para o homicida involuntário), e Beesterá; foram duas cidades.'),(193037,7,6,21,28,'Da tribo de Issacar receberam estas cidades com suas pastagens: Quisiom, Daberate, '),(193038,7,6,21,29,'Jarmute e En-Ganim; foram quatro cidades.'),(193039,7,6,21,30,'Da tribo de Aser receberam estas cidades, com suas pastagens: Misal, Abdom, '),(193040,7,6,21,31,'Helcate e Reobe; foram quatro cidades.'),(193041,7,6,21,32,'Da tribo de Naftali receberam estas cidades, com suas pastagens: Quedes, na Galileia (a cidade de refúgio para o homicida involuntário), Hamote-Dor e Cartã; foram três cidades. '),(193042,7,6,21,33,'Ao todo, portanto, o clã de Gérson recebeu treze cidades, com suas pastagens.'),(193043,7,6,21,34,'Os levitas restantes, o clã de Merari, receberam da tribo de Zebulom estas cidades, com suas pastagens: Jocneão, Cartá, '),(193044,7,6,21,35,'Dimna e Naalal; foram quatro cidades.'),(193045,7,6,21,36,'Da tribo de Rúben receberam estas cidades com suas pastagens: Bezer, Jaza, '),(193046,7,6,21,37,'Quedemote e Mefaate; foram quatro cidades.'),(193047,7,6,21,38,'Da tribo de Gade receberam estas cidades com suas pastagens: Ramote, em Gileade (a cidade de refúgio para o homicida involuntário), Maanaim, '),(193048,7,6,21,39,'Hesbom e Jazar. '),(193049,7,6,21,40,'Ao todo, portanto, o clã de Merari recebeu doze cidades.'),(193050,7,6,21,41,'No total, foram entregues aos levitas dentro do território israelita 48 cidades com suas pastagens. '),(193051,7,6,21,42,'Cada uma dessas cidades tinha pastagens ao seu redor.'),(193052,7,6,21,43,'Assim, o Senhor deu a Israel toda a terra que havia jurado dar a seus antepassados, e eles tomaram posse dela e nela se estabeleceram. '),(193053,7,6,21,44,'O Senhor lhes deu descanso de todos os lados, como havia prometido solenemente a seus antepassados. Nenhum de seus inimigos resistiu a eles, pois o Senhor os ajudou a conquistar todos os seus adversários. '),(193054,7,6,21,45,'Nenhuma das boas promessas que o Senhor fez à família de Israel ficou sem se cumprir; tudo que ele tinha dito se realizou.'),(193055,7,6,22,1,'Então Josué convocou as tribos de Rúben e Gade e a meia tribo de Manassés '),(193056,7,6,22,2,'e lhes disse: ´Vocês fizeram tudo que Moisés, servo do Senhor, mandou e obedeceram a todas as minhas ordens. '),(193057,7,6,22,3,'Durante todo esse tempo e até hoje, não abandonaram seus irmãos das outras tribos e tiveram o cuidado de obedecer a tudo que o Senhor, seu Deus, ordenou. '),(193058,7,6,22,4,'Agora o Senhor, seu Deus, concedeu descanso a seus irmãos, como prometeu a eles. Portanto, voltem para casa, para a terra que Moisés, servo do Senhor, lhes deu como sua propriedade do outro lado do rio Jordão. '),(193059,7,6,22,5,'Mas tenham muito cuidado de cumprir todos os mandamentos e a lei que Moisés, servo do Senhor, lhes deu. Amem o Senhor, seu Deus, andem em todos os seus caminhos, obedeçam a seus mandamentos, apeguem-se a ele firmemente e sirvam-no de todo o coração e de toda a alma`. '),(193060,7,6,22,6,'Então Josué os abençoou e se despediu deles, e eles foram para casa.'),(193061,7,6,22,7,'Moisés tinha dado o território de Basã, a leste do rio Jordão, à meia tribo de Manassés. À outra metade da tribo, Josué deu terras a oeste do Jordão. Quando Josué se despediu deles e os abençoou, '),(193062,7,6,22,8,'disse: ´Voltem para casa com toda a riqueza que tomaram de seus inimigos: grandes rebanhos, prata, ouro, bronze, ferro e muitas roupas. Repartam os despojos com seus parentes`.'),(193063,7,6,22,9,'Assim, os homens de Rúben, de Gade e da meia tribo de Manassés deixaram os outros israelitas em Siló, na terra de Canaã, e partiram para sua própria terra em Gileade, da qual haviam tomado posse de acordo com a ordem do Senhor, por meio de Moisés.'),(193064,7,6,22,10,'Enquanto ainda estavam em Canaã, chegaram a um lugar chamado Gelilote, perto do rio Jordão. Ali os homens de Rúben e Gade e da meia tribo de Manassés pararam e construíram um altar grande e imponente.'),(193065,7,6,22,11,'Os outros israelitas souberam que os membros das tribos de Rúben e Gade e da meia tribo de Manassés haviam construído um altar em Gelilote, nos limites da terra de Canaã, do lado oeste do Jordão. '),(193066,7,6,22,12,'Por isso, toda a comunidade de Israel se reuniu em Siló e se preparou para guerrear contra eles. '),(193067,7,6,22,13,'Antes, porém, enviaram à terra de Gileade uma delegação liderada por Fineias, filho do sacerdote Eleazar, para conversar com as tribos de Rúben e Gade e a meia tribo de Manassés. '),(193068,7,6,22,14,'A delegação era formada por dez líderes de Israel, um de cada uma das dez tribos, e todos eles eram chefes de suas famílias dentro dos clãs de Israel.'),(193069,7,6,22,15,'Quando chegaram à terra de Gileade, disseram às tribos de Rúben e Gade e à meia tribo de Manassés: '),(193070,7,6,22,16,'´Toda a comunidade do Senhor quer saber por que vocês foram tão infiéis ao Deus de Israel! Como puderam se afastar tanto do Senhor? Vocês construíram para si um altar, rebelando-se contra ele! '),(193071,7,6,22,17,'Não bastou o pecado do incidente em Peor? Até hoje, não estamos completamente purificados dele, mesmo depois que a praga feriu toda a comunidade do Senhor. '),(193072,7,6,22,18,'E, ainda assim, vocês abandonam o Senhor. Se hoje vocês se rebelarem contra o Senhor, amanhã ele voltará sua ira contra toda a comunidade de Israel!'),(193073,7,6,22,19,'´Se a porção de terra que receberam como herança está impura, passem para o nosso lado, para a terra do Senhor, onde está o tabernáculo do Senhor, e tomem posse de um território entre nós. Mas não se rebelem contra o Senhor nem contra nós, construindo para si um altar que não seja o verdadeiro altar do Senhor, nosso Deus. '),(193074,7,6,22,20,'Quando Acã, descendente de Zerá, foi infiel ao Senhor, roubando as coisas separadas para o Senhor, a ira divina não caiu sobre toda a comunidade de Israel? E Acã não foi o único que morreu por causa do seu pecado!`.'),(193075,7,6,22,21,'Então os membros das tribos de Rúben e Gade e da meia tribo de Manassés responderam aos chefes dos clãs de Israel: '),(193076,7,6,22,22,'´O Senhor, o Poderoso, é Deus! O Senhor, o Poderoso, é Deus! Ele sabe a verdade, e que Israel a saiba também! Não construímos o altar por rebeldia nem por infidelidade ao Senhor. Se o fizemos, não poupem nossa vida hoje.'),(193077,7,6,22,23,'Se construímos o altar para nos afastarmos do Senhor ou para apresentarmos holocaustos, ofertas de cereal ou ofertas de paz, que o próprio Senhor nos castigue.'),(193078,7,6,22,24,'´A verdade é que construímos este altar por medo de que, no futuro, seus descendentes digam aos nossos: ´Que direito vocês têm de adorar o Senhor, o Deus de Israel? '),(193079,7,6,22,25,'O Senhor pôs o rio Jordão como barreira entre o nosso povo e o povo de Rúben e Gade. Vocês não têm parte com o Senhor`. Então seus descendentes poderão impedir os nossos de adorarem o Senhor.'),(193080,7,6,22,26,'´Por isso, resolvemos construir o altar, não para oferecer holocaustos ou sacrifícios, '),(193081,7,6,22,27,'mas como testemunho. Ele lembrará os nossos e os seus descendentes de que nós também temos o direito de servir ao Senhor em seu santuário com holocaustos, sacrifícios e ofertas de paz. Então seus descendentes não poderão dizer aos nossos: ´Vocês não têm parte com o Senhor`.'),(193082,7,6,22,28,'´Se disserem isso, nossos descendentes responderão: ´Vejam esta réplica do altar do Senhor que nossos antepassados fizeram. Não é para holocaustos nem sacrifícios; é uma lembrança do relacionamento que vocês e nós temos com o Senhor`. '),(193083,7,6,22,29,'Longe de nós nos rebelarmos contra o Senhor, ou nos afastarmos dele, construindo nosso próprio altar para holocaustos, ofertas de cereal ou sacrifícios. Somente o altar do Senhor, nosso Deus, que está diante do seu tabernáculo pode ser usado para esse fim`.'),(193084,7,6,22,30,'Quando o sacerdote Fineias e os líderes da comunidade, os chefes dos clãs de Israel, ouviram o que os membros das tribos de Rúben e Gade e da meia tribo de Manassés disseram, ficaram satisfeitos. '),(193085,7,6,22,31,'Fineias, filho do sacerdote Eleazar, lhes respondeu: ´Hoje sabemos que o Senhor está no meio de nós, pois vocês não foram infiéis ao Senhor, como havíamos imaginado. Ao contrário, livraram Israel de ser destruído pela mão do Senhor`.'),(193086,7,6,22,32,'Então Fineias, filho do sacerdote Eleazar, e os outros líderes deixaram as tribos de Rúben e Gade em Gileade e voltaram à terra de Canaã para relatar aos israelitas o que havia acontecido. '),(193087,7,6,22,33,'Todos os israelitas ficaram satisfeitos, louvaram a Deus e não falaram mais em guerrear contra Rúben e Gade.'),(193088,7,6,22,34,'Os membros das tribos de Rúben e Gade chamaram o altar de ´Testemunho`, pois disseram: ´É um testemunho entre nós e eles de que o Senhor é, também, o nosso Deus`.'),(193089,7,6,23,1,'Muito tempo se passou depois de o Senhor ter concedido a Israel descanso de todos os seus inimigos. Josué, agora bastante idoso, '),(193090,7,6,23,2,'convocou todo o Israel, com seus líderes, chefes, juízes e oficiais, e disse: ´Já estou bem idoso. '),(193091,7,6,23,3,'Vocês viram tudo que o Senhor, seu Deus, fez por vocês. O Senhor, seu Deus, lutou em seu favor contra seus inimigos. '),(193092,7,6,23,4,'Eu reparti entre vocês como herança toda a terra das nações que ainda não foram conquistadas, bem como a terra das nações que já derrotamos desde o rio Jordão até o mar Mediterrâneo, a oeste. '),(193093,7,6,23,5,'Essa terra será de vocês, pois o Senhor, seu Deus, expulsará de diante de vocês os povos que habitam ali. Vocês tomarão posse da terra deles, conforme o Senhor, seu Deus, lhes prometeu.'),(193094,7,6,23,6,'´Por isso, esforcem-se ao máximo para cumprir cuidadosamente tudo que Moisés escreveu no Livro da Lei. Não se desviem dele, nem para um lado nem para o outro. '),(193095,7,6,23,7,'Não se misturem com os povos que ainda restam na terra. Nem sequer mencionem o nome dos deuses deles e muito menos jurem por eles. Não sirvam nem adorem esses deuses, '),(193096,7,6,23,8,'mas apeguem-se firmemente ao Senhor, seu Deus, como fizeram até hoje.'),(193097,7,6,23,9,'´Pois o Senhor expulsou de diante de vocês grandes e poderosas nações e, até hoje, ninguém conseguiu lhes resistir. '),(193098,7,6,23,10,'Cada um de vocês fará fugir mil homens do inimigo, porque o Senhor, seu Deus, luta por vocês, conforme prometeu. '),(193099,7,6,23,11,'Portanto, dediquem-se com empenho a amar o Senhor, seu Deus.'),(193100,7,6,23,12,'´Mas, se vocês se desviarem dele e se apegarem aos costumes dos sobreviventes das nações que ainda restam no meio de vocês, e se casarem com eles, e eles com vocês, '),(193101,7,6,23,13,'saibam, com certeza, que o Senhor, seu Deus, não expulsará essas nações de diante de vocês. Ao contrário, elas serão isca e armadilha para vocês, chicote em suas costas e espinhos em seus olhos. E vocês desaparecerão para sempre desta boa terra que o Senhor, seu Deus, lhes deu.'),(193102,7,6,23,14,'´Em breve morrerei e irei pelo caminho de toda a terra. Vocês sabem, de todo o coração, que todas as boas promessas do Senhor, seu Deus, se cumpriram. Nenhuma delas falhou! '),(193103,7,6,23,15,'Mas, assim como o Senhor, seu Deus, lhes deu as coisas boas que ele prometeu, também fará vir calamidades sobre vocês se lhe desobedecerem. O Senhor, seu Deus, os eliminará completamente desta boa terra que lhes deu. '),(193104,7,6,23,16,'Se vocês quebrarem a aliança do Senhor, seu Deus, servindo ou adorando outros deuses, a ira do Senhor arderá contra vocês, e desaparecerão rapidamente da boa terra que ele lhes deu`.'),(193105,7,6,24,1,'Então Josué reuniu todas as tribos de Israel em Siquém. Convocou também os líderes, os chefes, os juízes e os oficiais de Israel, e todos vieram e se apresentaram diante de Deus.'),(193106,7,6,24,2,'Josué disse a todo o povo: ´Assim diz o Senhor, o Deus de Israel: ´Muito tempo atrás, seus antepassados, incluindo Terá, pai de Abraão e de Naor, viviam além do rio Eufrates e serviam outros deuses. '),(193107,7,6,24,3,'Mas eu tirei seu antepassado Abraão da terra além do Eufrates e o conduzi à terra de Canaã. Dei-lhe muitos descendentes por meio de seu filho Isaque. '),(193108,7,6,24,4,'A Isaque dei Jacó e Esaú. A Esaú dei os montes de Seir como propriedade, mas Jacó e seus filhos desceram para o Egito.'),(193109,7,6,24,5,'´´Então enviei Moisés e Arão e lancei pragas terríveis sobre o Egito; depois, tirei vocês de lá. '),(193110,7,6,24,6,'Quando tirei seus antepassados do Egito e eles chegaram ao mar Vermelho, os egípcios os perseguiram com carros de guerra e cavaleiros. '),(193111,7,6,24,7,'Seus antepassados clamaram ao Senhor, e eu coloquei escuridão entre os israelitas e os egípcios. Fiz o mar desabar sobre eles e os afoguei. Vocês viram com os próprios olhos o que eu fiz contra os egípcios. Depois, vocês viveram muitos anos no deserto.'),(193112,7,6,24,8,'´´Por fim, eu os trouxe à terra dos amorreus, a leste do Jordão. Os amorreus lutaram contra vocês, mas eu os destruí diante de vocês. Eu os entreguei em suas mãos, e vocês tomaram posse da terra deles. '),(193113,7,6,24,9,'Então Balaque, rei de Moabe e filho de Zipor, declarou guerra contra Israel. Mandou chamar Balaão, filho de Beor, para amaldiçoá-los, '),(193114,7,6,24,10,'mas eu não dei ouvidos a Balaão. Em vez disso, fiz que ele os abençoasse e, desse modo, os livrei de Balaque.'),(193115,7,6,24,11,'´´Quando vocês atravessaram o Jordão e chegaram a Jericó, os habitantes de Jericó lutaram contra vocês, como fizeram os amorreus, os ferezeus, os cananeus, os hititas, os girgaseus, os heveus e os jebuseus. Mas eu os entreguei nas mãos de vocês. '),(193116,7,6,24,12,'Enviei terror adiante de vocês para expulsar os dois reis dos amorreus. Não foram espadas nem arcos que lhes deram a vitória. '),(193117,7,6,24,13,'Eu lhes dei uma terra que vocês não cultivaram, e cidades que não construíram, as cidades onde agora habitam. Eu lhes dei vinhedos e olivais para alimentá-los, embora vocês não os tenham plantado`.'),(193118,7,6,24,14,'´Portanto, temam o Senhor e sirvam-no de todo o coração. Lancem fora os ídolos que seus antepassados serviam quando viviam além do Eufrates e no Egito. Sirvam somente ao Senhor. '),(193119,7,6,24,15,'Mas, se vocês se recusarem a servir ao Senhor, escolham hoje a quem servirão. Escolherão servir os deuses aos quais seus antepassados serviam além do Eufrates? Ou os deuses dos amorreus, em cuja terra vocês habitam? Quanto a mim, eu e minha família serviremos ao Senhor`.'),(193120,7,6,24,16,'O povo respondeu: ´Jamais abandonaríamos o Senhor para servir outros deuses! '),(193121,7,6,24,17,'Pois foi o Senhor, nosso Deus, que nos libertou e a nossos antepassados da escravidão na terra do Egito. Ele realizou grandes milagres diante de nossos olhos. Enquanto andávamos pelo deserto, cercados de inimigos, ele nos protegeu. '),(193122,7,6,24,18,'O Senhor expulsou de diante de nós os amorreus e todas as nações que viviam nesta terra. Portanto, nós também serviremos ao Senhor, pois só ele é o nosso Deus`.'),(193123,7,6,24,19,'Então Josué advertiu o povo: ´Vocês não são capazes de servir ao Senhor, pois ele é Deus santo e zeloso. Não perdoará sua rebeldia e seus pecados. '),(193124,7,6,24,20,'Se abandonarem o Senhor e servirem outros deuses, ele se voltará contra vocês e os exterminará, apesar de todo o bem que ele lhes fez`.'),(193125,7,6,24,21,'Mas o povo respondeu a Josué: ´Não! Nós serviremos ao Senhor!`.'),(193126,7,6,24,22,'´Vocês são testemunhas de sua própria decisão`, disse Josué. ´Escolheram servir ao Senhor.` ´Sim`, responderam eles. ´Somos testemunhas daquilo que dissemos.`'),(193127,7,6,24,23,'´Pois bem`, disse Josué. ´Então lancem fora os falsos deuses que estão em seu meio e voltem o coração para o Senhor, o Deus de Israel.`'),(193128,7,6,24,24,'O povo disse a Josué: ´Serviremos ao Senhor, nosso Deus, e obedeceremos somente a ele!`.'),(193129,7,6,24,25,'Naquele dia, Josué fez uma aliança com o povo em Siquém e lhes deu decretos e estatutos para obedecerem. '),(193130,7,6,24,26,'Josué registrou todas essas coisas no Livro da Lei de Deus. Como lembrança do pacto, pegou uma grande pedra e a ergueu debaixo do carvalho junto ao santuário do Senhor.'),(193131,7,6,24,27,'Josué disse a todo o povo: ´Esta pedra ouviu tudo que o Senhor nos disse. Ela será testemunha contra vocês se não cumprirem o que prometeram a Deus`.'),(193132,7,6,24,28,'Então Josué se despediu de todo o povo, e cada um voltou para a terra que havia recebido como herança.'),(193133,7,6,24,29,'Depois de algum tempo, Josué, filho de Num, servo do Senhor, morreu aos 110 anos. '),(193134,7,6,24,30,'Sepultaram-no na terra que ele havia recebido como herança, em Timnate-Sera, na região montanhosa de Efraim, ao norte do monte Gaás.'),(193135,7,6,24,31,'O povo de Israel serviu ao Senhor durante toda a vida de Josué e das autoridades que morreram depois dele e que sabiam pessoalmente tudo que o Senhor tinha feito por Israel.'),(193136,7,6,24,32,'Os ossos de José, que os israelitas haviam trazido consigo quando saíram do Egito, foram sepultados em Siquém, no terreno que Jacó havia comprado dos filhos de Hamor por cem peças de prata. Esse terreno ficava dentro do território da herança dos descendentes de José.'),(193137,7,6,24,33,'Eleazar, filho de Arão, também morreu. Foi sepultado na região montanhosa de Efraim, na cidade de Gibeá, que havia sido entregue a seu filho, Fineias.'),(193138,7,7,1,1,'Depois da morte de Josué, os israelitas perguntaram ao Senhor: ´Qual das tribos deve ser a primeira a atacar os cananeus?`.'),(193139,7,7,1,2,'O Senhor respondeu: ´Judá, pois eu entreguei a terra em suas mãos`.'),(193140,7,7,1,3,'Os homens de Judá disseram a seus parentes da tribo de Simeão: ´Venham conosco lutar contra os cananeus que vivem no território que nos foi designado como herança. Depois ajudaremos vocês a conquistar o seu território`. Os homens de Simeão foram com Judá.'),(193141,7,7,1,4,'Quando os homens de Judá atacaram, o Senhor entregou os cananeus e os ferezeus em suas mãos, e eles mataram dez mil guerreiros inimigos em Bezeque. '),(193142,7,7,1,5,'Naquela cidade, encontraram o rei Adoni-Bezeque, lutaram contra ele e derrotaram os cananeus e os ferezeus. '),(193143,7,7,1,6,'Adoni-Bezeque fugiu, mas os israelitas o capturaram e cortaram os polegares de suas mãos e de seus pés.'),(193144,7,7,1,7,'Adoni-Bezeque disse: ´Setenta reis com os polegares das mãos e dos pés cortados comiam migalhas debaixo de minha mesa. Agora Deus me retribuiu aquilo que fiz com eles`. E o levaram a Jerusalém, onde ele morreu.'),(193145,7,7,1,8,'Os homens de Judá atacaram Jerusalém e a conquistaram. Mataram todos os seus habitantes e puseram fogo na cidade. '),(193146,7,7,1,9,'Depois disso, desceram para lutar contra os cananeus que viviam na região montanhosa do Neguebe e nas colinas do oeste. '),(193147,7,7,1,10,'Judá marchou contra os cananeus que habitavam em Hebrom (antes chamada de Quiriate-Arba), e derrotou os exércitos de Sesai, Aimã e Talmai.'),(193148,7,7,1,11,'Dali avançaram contra os habitantes de Debir (antes chamada de Quiriate-Sefer). '),(193149,7,7,1,12,'Calebe disse: ´Darei minha filha Acsa em casamento a quem atacar e tomar Quiriate-Sefer`. '),(193150,7,7,1,13,'Otoniel, filho de Quenaz, irmão mais novo de Calebe, tomou a cidade, e Calebe lhe deu Acsa como esposa.'),(193151,7,7,1,14,'Quando Acsa se casou com Otoniel, ela insistiu para que ele pedisse um campo ao pai dela. Assim que ela desceu do jumento, Calebe lhe perguntou: ´O que você quer?`.'),(193152,7,7,1,15,'Ela respondeu: ´Quero mais um presente. O senhor me deu terras no deserto do Neguebe; agora, peço que também me dê fontes de água`. Então Calebe lhe deu as fontes superiores e as fontes inferiores.'),(193153,7,7,1,16,'Quando a tribo de Judá deixou Jericó, a cidade das palmeiras, os queneus, descendentes do sogro de Moisés, os acompanharam até o deserto de Judá. Eles se estabeleceram no meio do povo dali, perto da cidade de Arade, no Neguebe.'),(193154,7,7,1,17,'Então a tribo de Judá se uniu com seus parentes da tribo de Simeão para lutar contra os cananeus que habitavam em Zefate, e destruíram completamente a cidade. Por isso, agora ela se chama Hormá. '),(193155,7,7,1,18,'A tribo de Judá também conquistou as cidades de Gaza, Ascalom e Ecrom e os territórios ao redor.'),(193156,7,7,1,19,'O Senhor estava com a tribo de Judá. Ela tomou posse da região montanhosa, mas não conseguiu expulsar os habitantes da planície, pois eles tinham carros de guerra com rodas de ferro. '),(193157,7,7,1,20,'A cidade de Hebrom foi entregue a Calebe, conforme Moisés havia prometido, e ele expulsou seus habitantes, descendentes dos três filhos de Enaque.'),(193158,7,7,1,21,'A tribo de Benjamim, porém, não conseguiu expulsar os jebuseus que moravam em Jerusalém. Por isso, até hoje os jebuseus vivem no meio do povo de Benjamim.'),(193159,7,7,1,22,'Os descendentes de José atacaram a cidade de Betel, e o Senhor estava com eles. '),(193160,7,7,1,23,'Enviaram espiões a Betel (antes conhecida como Luz), '),(193161,7,7,1,24,'e eles abordaram um homem que saía da cidade e lhe disseram: ´Mostre-nos como entrar na cidade e teremos misericórdia de você`. '),(193162,7,7,1,25,'Ele mostrou a entrada, e eles mataram todos os habitantes de Betel, exceto aquele homem e sua família. '),(193163,7,7,1,26,'Mais tarde, o homem se mudou para a terra dos hititas, onde construiu uma cidade e a chamou de Luz, que é seu nome até hoje.'),(193164,7,7,1,27,'A tribo de Manassés, porém, não expulsou os habitantes de Bete-Sã, Taanaque, Dor, Ibleã e Megido, nem dos povoados ao seu redor, pois os cananeus estavam decididos a permanecer naquela região. '),(193165,7,7,1,28,'Quando Israel se fortaleceu, submeteu os cananeus a trabalhos forçados, mas não os expulsou completamente da terra.'),(193166,7,7,1,29,'A tribo de Efraim também não expulsou os habitantes de Gezer, de modo que os cananeus continuaram a viver no meio deles.'),(193167,7,7,1,30,'A tribo de Zebulom não expulsou os habitantes de Quitrom e de Naalol, de modo que os cananeus continuaram a viver no meio deles, mas foram submetidos a trabalhos forçados.'),(193168,7,7,1,31,'A tribo de Aser não expulsou os habitantes de Aco, Sidom, Alabe, Aczibe, Helba, Afeque e Reobe. '),(193169,7,7,1,32,'Estabeleceu-se no meio dos cananeus que habitavam a terra, pois não conseguiu expulsá-los.'),(193170,7,7,1,33,'Da mesma forma, a tribo de Naftali não expulsou os habitantes de Bete-Semes e de Bete-Anate. Estabeleceu-se no meio dos cananeus que habitavam a terra, mas submeteu os habitantes de Bete-Semes e de Bete-Anate a trabalhos forçados.'),(193171,7,7,1,34,'Quanto à tribo de Dã, os amorreus a obrigaram a voltar para a região montanhosa e não permitiram que descesse à planície. '),(193172,7,7,1,35,'Os amorreus estavam decididos a ficar no monte Heres, em Aijalom e em Saalbim, mas quando os descendentes de José se fortaleceram, submeteram os amorreus a trabalhos forçados. '),(193173,7,7,1,36,'A divisa dos amorreus se estendia da ladeira do Escorpião até Selá, continuando dali para cima.'),(193174,7,7,2,1,'O anjo do Senhor subiu de Gilgal a Boquim e disse aos israelitas: ´Tirei vocês do Egito e os trouxe a esta terra que jurei dar a seus antepassados, e afirmei que jamais quebraria a minha aliança com vocês. '),(193175,7,7,2,2,'De sua parte, vocês não deviam fazer aliança alguma com os habitantes desta terra, mas sim destruir seus altares. Por que vocês desobedeceram à minha ordem? '),(193176,7,7,2,3,'Agora, portanto, declaro que não expulsarei mais os povos que habitam em sua terra. Eles serão como espinhos em suas costas, e os deuses deles serão uma armadilha para vocês`.'),(193177,7,7,2,4,'Quando o anjo do Senhor acabou de falar a todos os israelitas, o povo chorou em alta voz. '),(193178,7,7,2,5,'Por isso, chamaram aquele lugar de Boquim, e ali ofereceram sacrifícios ao Senhor.'),(193179,7,7,2,6,'Depois que Josué se despediu do povo, cada tribo de Israel partiu para tomar posse do território que havia recebido como herança. '),(193180,7,7,2,7,'O povo serviu ao Senhor durante toda a vida de Josué, e também dos líderes que sobreviveram depois dele e que tinham visto as grandes coisas que o Senhor havia feito por Israel.'),(193181,7,7,2,8,'Josué, filho de Num, servo do Senhor, morreu aos 110 anos. '),(193182,7,7,2,9,'Foi sepultado na terra que havia recebido como herança, em Timnate-Sera, na região montanhosa de Efraim, ao norte do monte Gaás.'),(193183,7,7,2,10,'Depois que aquela geração morreu e se reuniu a seus antepassados, surgiu uma nova geração que não conhecia o Senhor nem tinha visto as grandes coisas que ele havia feito por Israel.'),(193184,7,7,2,11,'Os israelitas fizeram o que era mau aos olhos do Senhor e serviram às imagens de Baal. '),(193185,7,7,2,12,'Abandonaram o Senhor, o Deus de seus antepassados, que os havia tirado do Egito. Seguiram e adoraram os deuses dos povos ao redor e, com isso, provocaram a ira do Senhor. '),(193186,7,7,2,13,'Abandonaram o Senhor para servir a Baal e às imagens de Astarote. '),(193187,7,7,2,14,'Com isso, a ira do Senhor ardeu contra Israel, e ele os entregou nas mãos de saqueadores que tomaram seus bens. Entregou-os aos inimigos ao seu redor, aos quais já não conseguiam resistir. '),(193188,7,7,2,15,'Toda vez que saíam para a batalha, o Senhor lutava contra eles e provocava sua derrota, conforme lhes havia advertido com juramento. Por isso, o povo vivia em grande angústia.'),(193189,7,7,2,16,'Então o Senhor levantou juízes para livrar o povo de seus agressores. '),(193190,7,7,2,17,'Contudo, não quiseram ouvir os juízes, mas se prostituíram, adorando outros deuses. Como se desviaram depressa do caminho de seus antepassados, que haviam andado em obediência aos mandamentos do Senhor!'),(193191,7,7,2,18,'Sempre que o Senhor levantava um juiz sobre os israelitas, o Senhor estava com ele e livrava o povo de seus inimigos enquanto o juiz vivia; pois o Senhor tinha compaixão de seu povo, que sofria sob o peso da aflição provocada por seus opressores. '),(193192,7,7,2,19,'Quando o juiz morria, porém, eles voltavam a seus caminhos corruptos e se comportavam ainda pior que seus antepassados. Seguiam outros deuses, servindo-os e adorando-os. Não abandonavam suas práticas perversas e seus caminhos teimosos.'),(193193,7,7,2,20,'Por isso, a ira do Senhor ardeu contra Israel. Disse ele: ´Uma vez que este povo violou a minha aliança, que fiz com seus antepassados, e não me deu ouvidos, '),(193194,7,7,2,21,'não expulsarei mais as nações que Josué deixou por conquistar quando morreu. '),(193195,7,7,2,22,'Fiz isso para pôr Israel à prova, para ver se seguiria os caminhos do Senhor, como fizeram seus antepassados`. '),(193196,7,7,2,23,'Assim, o Senhor deixou aquelas nações na terra. Não as expulsou de imediato nem permitiu que Josué conquistasse todas elas.'),(193197,7,7,3,1,'Estas são as nações que o Senhor deixou na terra para pôr à prova os israelitas que não haviam participado das guerras em Canaã. '),(193198,7,7,3,2,'Ele assim fez apenas para dar treinamento de combate às gerações de israelitas que não tinham experiência no campo de batalha. '),(193199,7,7,3,3,'Estas são as nações: os filisteus com seus cinco governantes, todos os cananeus, os sidônios e os heveus que habitavam nos montes do Líbano, desde o monte Baal-Hermom até Lebo-Hamate. '),(193200,7,7,3,4,'Esses povos foram deixados para pôr Israel à prova, para ver se obedeceriam aos mandamentos que o Senhor tinha dado a seus antepassados por meio de Moisés.'),(193201,7,7,3,5,'Assim, os israelitas viveram entre os cananeus, os hititas, os amorreus, os ferezeus, os heveus e os jebuseus. '),(193202,7,7,3,6,'Casaram-se com as filhas deles e deram suas filhas em casamento aos filhos deles. E serviram aos deuses deles.'),(193203,7,7,3,7,'Os israelitas fizeram o que era mau aos olhos do Senhor. Esqueceram-se do Senhor, seu Deus, e serviram às imagens de Baal e aos postes de Aserá. '),(193204,7,7,3,8,'Então a ira do Senhor se acendeu contra Israel, e ele os entregou a Cusã-Risataim, rei de Arã-Naaraim. E os israelitas serviram a Cusã-Risataim durante oito anos.'),(193205,7,7,3,9,'Mas, quando os israelitas pediram socorro ao Senhor, ele levantou um libertador para salvá-los. Chamava-se Otoniel, filho de Quenaz, irmão mais novo de Calebe. '),(193206,7,7,3,10,'O Espírito do Senhor veio sobre Otoniel, e ele se tornou juiz de Israel. Otoniel guerreou contra Cusã-Risataim, rei de Arã, e o derrotou, pois o Senhor o entregou em suas mãos. '),(193207,7,7,3,11,'Houve paz na terra durante quarenta anos, até a morte de Otoniel, filho de Quenaz.'),(193208,7,7,3,12,'Mais uma vez, os israelitas fizeram o que era mau aos olhos do Senhor. Por isso, o Senhor deu a Eglom, rei de Moabe, poder sobre Israel. '),(193209,7,7,3,13,'Eglom se aliou com os amonitas e os amalequitas, atacou e derrotou Israel e conquistou Jericó, a cidade das palmeiras. '),(193210,7,7,3,14,'Os israelitas serviram a Eglom, rei de Moabe, durante dezoito anos.'),(193211,7,7,3,15,'Mas, quando os israelitas pediram socorro ao Senhor, ele levantou um libertador para salvá-los. Chamava-se Eúde, homem canhoto, filho de Gera, da tribo de Benjamim. Os israelitas encarregaram Eúde de entregar o tributo a Eglom, rei de Moabe. '),(193212,7,7,3,16,'Eúde fez um punhal de dois gumes, com cerca de quarenta centímetros de comprimento, e prendeu a arma à coxa direita, onde ficou escondida debaixo da roupa. '),(193213,7,7,3,17,'Levou o tributo a Eglom, rei de Moabe, que era muito gordo.'),(193214,7,7,3,18,'Depois de entregar o pagamento, Eúde partiu com os homens que haviam ajudado a carregar o tributo. '),(193215,7,7,3,19,'Quando Eúde chegou aos ídolos de pedra perto de Gilgal, deu meia-volta, apresentou-se diante de Eglom e disse: ´Tenho uma mensagem secreta para o senhor, ó rei!`. Eglom ordenou: ´Não fale ainda!`, e mandou todos os seus servos saírem.'),(193216,7,7,3,20,'Eúde se aproximou de Eglom, que estava sentado sozinho na sala do andar superior, um ambiente mais fresco, e disse: ´Tenho uma mensagem de Deus para o senhor!`. O rei Eglom se levantou, '),(193217,7,7,3,21,'e Eúde, com a mão esquerda, puxou o punhal de sua coxa direita e o cravou na barriga de Eglom. '),(193218,7,7,3,22,'O punhal foi tão fundo que seu cabo desapareceu sob a gordura do rei. Por isso, Eúde não tirou o punhal, e as fezes do rei vazaram. '),(193219,7,7,3,23,'Então Eúde fechou e trancou as portas da sala e saiu pelo pórtico.'),(193220,7,7,3,24,'Depois que Eúde saiu, os servos do rei voltaram e encontraram trancadas as portas da sala no andar superior. Pensaram que ele estivesse usando o banheiro privativo, '),(193221,7,7,3,25,'por isso esperaram. Mas, como depois de muita demora o rei não saiu, ficaram preocupados e pegaram a chave. Quando abriram as portas, encontraram seu senhor caído no chão, morto.'),(193222,7,7,3,26,'Enquanto os servos esperavam, Eúde escapou e passou pelos ídolos de pedra a caminho de Seirá. '),(193223,7,7,3,27,'Quando chegou à região montanhosa de Efraim, tocou a trombeta, chamando o povo para guerrear. Os israelitas desceram os montes, com Eúde à frente.'),(193224,7,7,3,28,'Ele disse: ´Sigam-me, pois o Senhor entregou Moabe, seu inimigo, em suas mãos`. Os israelitas o seguiram e assumiram o controle dos pontos mais rasos do Jordão, onde se atravessava para Moabe, e não deixaram ninguém passar.'),(193225,7,7,3,29,'Eles atacaram os moabitas e mataram cerca de dez mil de seus guerreiros mais fortes e valentes. Nenhum deles escapou. '),(193226,7,7,3,30,'Naquele dia, Israel derrotou Moabe, e houve paz na terra durante oitenta anos.'),(193227,7,7,3,31,'Depois de Eúde, Sangar, filho de Anate, libertou Israel. Certa vez, ele matou seiscentos filisteus com um ferrão de conduzir bois.'),(193228,7,7,4,1,'Depois da morte de Eúde, os israelitas voltaram a fazer o que era mau aos olhos do Senhor. '),(193229,7,7,4,2,'Por isso, o Senhor os entregou nas mãos de Jabim, rei cananeu de Hazor. O comandante de seu exército era Sísera, que habitava em Harosete-Hagoim. '),(193230,7,7,4,3,'Sísera, que tinha novecentos carros de guerra com rodas de ferro, oprimiu cruelmente os israelitas durante vinte anos. Então o povo pediu socorro ao Senhor.'),(193231,7,7,4,4,'Quem julgava Israel nessa época era Débora, uma profetisa, mulher de Lapidote. '),(193232,7,7,4,5,'Ela costumava sentar-se debaixo da Palmeira de Débora, entre Ramá e Betel, na região montanhosa de Efraim, e os israelitas a procuravam para que ela julgasse suas questões. '),(193233,7,7,4,6,'Certo dia, mandou chamar Baraque, filho de Abinoão, que morava em Quedes, no território de Naftali, e lhe disse: ´O Senhor, o Deus de Israel, lhe dá a seguinte ordem: ´Convoque dez mil guerreiros das tribos de Naftali e Zebulom para irem ao monte Tabor. '),(193234,7,7,4,7,'Eu farei Sísera, comandante do exército de Jabim, ir com seus carros de guerra e guerreiros até o rio Quisom. Ali eu os entregarei em suas mãos``.'),(193235,7,7,4,8,'Baraque disse a Débora: ´Só irei se você for comigo; senão, não irei`.'),(193236,7,7,4,9,'Débora respondeu: ´Está bem, eu irei, mas você não receberá a honra nesta missão, pois o Senhor entregará Sísera nas mãos de uma mulher`. Então Débora foi com Baraque a Quedes. '),(193237,7,7,4,10,'Ali, Baraque convocou as tribos de Zebulom e Naftali, e dez mil guerreiros subiram com ele. Débora também o acompanhou.'),(193238,7,7,4,11,'Héber, queneu descendente de Hobabe, cunhado de Moisés, havia se separado dos outros membros de sua tribo e armado suas tendas junto ao carvalho de Zaanim, perto de Quedes.'),(193239,7,7,4,12,'Quando disseram a Sísera que Baraque, filho de Abinoão, havia subido ao monte Tabor, '),(193240,7,7,4,13,'ele mandou trazer seus novecentos carros de guerra com rodas de ferro e todos os seus guerreiros, e eles marcharam de Harosete-Hagoim até o rio Quisom.'),(193241,7,7,4,14,'Então Débora disse a Baraque: ´Prepare-se! Este é o dia em que o Senhor entregará Sísera em suas mãos, pois o Senhor marcha adiante de você`. Baraque desceu a encosta do monte Tabor à frente de seus dez mil guerreiros para combater. '),(193242,7,7,4,15,'Quando Baraque atacou, o Senhor trouxe pânico sobre os carros de guerra e sobre os soldados de Sísera, que abandonou sua carruagem e fugiu a pé. '),(193243,7,7,4,16,'Baraque perseguiu os carros de guerra e o exército inimigo até Harosete-Hagoim e matou todos os guerreiros de Sísera. Nenhum deles escapou.'),(193244,7,7,4,17,'Enquanto isso, Sísera correu para a tenda de Jael, esposa de Héber, o queneu, pois havia paz entre a família de Héber e Jabim, rei de Hazor. '),(193245,7,7,4,18,'Jael saiu ao encontro de Sísera e disse: ´Venha para minha tenda, senhor. Entre; não tenha medo`. Ele entrou na tenda de Jael, e ela o cobriu com uma manta.'),(193246,7,7,4,19,'´Por favor, dê-me um pouco de água`, disse ele. ´Estou com sede.` Ela lhe deu leite de uma vasilha de couro e o cobriu novamente.'),(193247,7,7,4,20,'Sísera disse a ela: ´Fique à porta da tenda. Se alguém chegar e perguntar se há alguém aqui, diga que não`.'),(193248,7,7,4,21,'Mas, quando Sísera, exausto, dormia um sono profundo, Jael, a esposa de Heber, se aproximou silenciosamente com um martelo e uma estaca de tenda na mão e atravessou o crânio dele com a estaca, que ficou presa ao chão. Foi assim que Sísera morreu.'),(193249,7,7,4,22,'Quando Baraque passou por lá à procura de Sísera, Jael saiu ao seu encontro e disse: ´Venha! Eu lhe mostrarei o homem que o senhor está procurando`. Ele a seguiu até a tenda, onde encontrou o cadáver de Sísera, com o crânio atravessado pela estaca.'),(193250,7,7,4,23,'Naquele dia, o povo de Israel viu Deus derrotar Jabim, o rei cananeu. '),(193251,7,7,4,24,'Dali em diante, os israelitas se fortaleceram cada vez mais contra o rei Jabim, até que o eliminaram por completo.'),(193252,7,7,5,1,'Naquele dia, Débora e Baraque, filho de Abinoão, entoaram este cântico:'),(193253,7,7,5,2,'´Os líderes de Israel assumiram o comando, e o povo os seguiu de boa vontade. Louvem o Senhor!'),(193254,7,7,5,3,'´Ouçam, reis! Prestem atenção, governantes! Pois eu cantarei ao Senhor; sim, tocarei música para o Senhor, o Deus de Israel!'),(193255,7,7,5,4,'´Senhor, quando saíste de Seir e marchaste desde os campos de Edom, a terra tremeu, e as nuvens do céu despejaram chuva.'),(193256,7,7,5,5,'Os montes estremeceram na presença do Senhor, o Deus do monte Sinai, na presença do Senhor, o Deus de Israel.'),(193257,7,7,5,6,'´Nos dias de Sangar, filho de Anate, e nos dias de Jael, ninguém passava pelas estradas, e os viajantes tomavam caminhos tortuosos.'),(193258,7,7,5,7,'Restavam poucos nos povoados de Israel, até que Débora se levantou como mãe para Israel.'),(193259,7,7,5,8,'Quando Israel escolheu novos deuses, a guerra chegou às portas das cidades. Mas não se via um só escudo ou lança, entre quarenta mil guerreiros de Israel.'),(193260,7,7,5,9,'Meu coração está com os comandantes de Israel, com aqueles que se ofereceram para lutar. Louvem o Senhor!'),(193261,7,7,5,10,'´Considerem estas coisas, vocês que montam em jumentas brancas, que se sentam em finas mantas, vocês que caminham pela estrada.'),(193262,7,7,5,11,'Ouçam os músicos dos povoados, reunidos junto aos bebedouros. Ali relatam as justas vitórias do Senhor, as justas vitórias de seus camponeses em Israel. Então o povo do Senhor desceu às portas da cidade.'),(193263,7,7,5,12,'´Desperte, Débora, desperte! Desperte, desperte e entoe um cântico! Levante-se, Baraque! Leve embora seus cativos, filho de Abinoão!'),(193264,7,7,5,13,'´Então os sobreviventes desceram contra os poderosos; o povo do Senhor marchou por mim contra os guerreiros.'),(193265,7,7,5,14,'Desceram de Efraim, terra que antes pertencia aos amalequitas; seguiram você, Benjamim, com seus soldados. De Maquir, desceram os comandantes; de Zebulom, os que levam a vara de comando.'),(193266,7,7,5,15,'Os príncipes de Issacar estavam com Débora e Baraque; sob suas ordens, desceram ao vale. Mas, na tribo de Rúben, houve grande indecisão.'),(193267,7,7,5,16,'Por que ficaram entre os currais, ouvindo os pastores assobiarem para seus rebanhos? Sim, na tribo de Rúben houve grande indecisão.'),(193268,7,7,5,17,'Gileade continuou a leste do Jordão, e por que Dã ficou junto aos navios? Aser sentou-se inerte na praia e permaneceu em seus portos.'),(193269,7,7,5,18,'Mas Zebulom arriscou a vida, assim como fez Naftali, nas regiões altas do campo.'),(193270,7,7,5,19,'´Os reis de Canaã vieram e lutaram em Taanaque, perto das águas de Megido, mas não levaram despojos de prata.'),(193271,7,7,5,20,'Desde o céu as estrelas lutaram; as estrelas, em suas órbitas, lutaram contra Sísera.'),(193272,7,7,5,21,'O rio Quisom os arrastou, o antigo ribeiro, o Quisom; que eu marche adiante com coragem!'),(193273,7,7,5,22,'Os cascos dos cavalos martelavam o chão; galopavam, galopavam seus poderosos cavalos de guerra.'),(193274,7,7,5,23,'´Amaldiçoem os habitantes de Meroz`, disse o anjo do Senhor. ´Amaldiçoem duramente, pois não vieram ajudar o Senhor, ajudar o Senhor contra fortes guerreiros.`'),(193275,7,7,5,24,'´Jael, esposa de Héber, o queneu, é a mais abençoada entre as mulheres. Que ela seja a mais abençoada das mulheres que vivem em tendas!'),(193276,7,7,5,25,'Sísera lhe pediu água, e ela lhe deu leite. Numa vasilha digna dos nobres, trouxe-lhe coalhada.'),(193277,7,7,5,26,'Com a mão esquerda, pegou uma estaca de tenda; com a direita, o martelo de trabalhador. Com eles atacou Sísera e esmagou sua cabeça; de um só golpe, rachou e atravessou seu crânio.'),(193278,7,7,5,27,'Ele se curvou, caiu e ali ficou, estirado aos pés de Jael. E, no lugar onde se curvou, ali caiu e morreu.'),(193279,7,7,5,28,'´Da janela, a mãe de Sísera olhava para fora; atrás da treliça da janela, clamava: ´Por que seu carro de guerra demora tanto? Por que não se ouve o som de suas carruagens?`.'),(193280,7,7,5,29,'´Suas acompanhantes mais sábias respondiam, e ela repetia estas palavras a si mesma:'),(193281,7,7,5,30,'´Devem estar repartindo os despojos que tomaram; uma ou duas moças para cada homem. Haverá túnicas coloridas para Sísera, túnicas coloridas e bordadas. Sem dúvida, no despojo haverá túnicas coloridas e bordadas dos dois lados`.'),(193282,7,7,5,31,'´Senhor, que todos os teus inimigos assim sejam destruídos! Mas, aqueles que te amam, que se levantem como o sol com toda a sua força!`. Então houve paz na terra durante quarenta anos.'),(193283,7,7,6,1,'Os israelitas fizeram o que era mau aos olhos do Senhor. Por isso, o Senhor os entregou nas mãos dos midianitas durante sete anos. '),(193284,7,7,6,2,'Os midianitas eram tão cruéis que os israelitas fizeram para si esconderijos nas montanhas, nas cavernas e nas fortalezas. '),(193285,7,7,6,3,'Sempre que os israelitas faziam o plantio, saqueadores de Midiã, de Amaleque e de outros povos do leste atacavam Israel, '),(193286,7,7,6,4,'acampavam na terra e destruíam as plantações até Gaza. Levavam ovelhas, bois e jumentos, e não deixavam coisa alguma para Israel comer. '),(193287,7,7,6,5,'Esses bandos inimigos, que vinham com seus rebanhos e tendas, eram como uma praga de gafanhotos. Chegavam em camelos, tão numerosos que era impossível contá-los, e só partiam quando a terra estava devastada. '),(193288,7,7,6,6,'Os midianitas reduziram Israel à mais absoluta pobreza, e o povo pediu socorro ao Senhor.'),(193289,7,7,6,7,'Quando os israelitas clamaram ao Senhor por causa de Midiã, '),(193290,7,7,6,8,'o Senhor lhes enviou um profeta, que disse: ´Assim diz o Senhor, Deus de Israel: Eu os tirei da escravidão no Egito. '),(193291,7,7,6,9,'Eu os livrei dos egípcios e de todos que os oprimiam. Expulsei seus inimigos e dei a vocês a terra deles. '),(193292,7,7,6,10,'Disse a vocês: ´Eu sou o Senhor, seu Deus. Não adorem os deuses dos amorreus, em cujas terras agora vivem`. Mas vocês não me deram ouvidos`.'),(193293,7,7,6,11,'Então o anjo do Senhor veio e sentou-se debaixo do grande carvalho em Ofra que pertencia a Joás, do clã de Abiezer. Gideão, filho de Joás, estava debulhando trigo no fundo de uma prensa de uvas, a fim de não ser descoberto pelos midianitas. '),(193294,7,7,6,12,'O anjo do Senhor apareceu a Gideão e disse: ´O Senhor está com você, guerreiro corajoso!`.'),(193295,7,7,6,13,'Gideão respondeu: ´Meu senhor, se o Senhor está conosco, por que nos aconteceu tudo isso? E onde estão os milagres de que nossos antepassados nos falaram? Acaso não disseram: ´O Senhor nos tirou do Egito`? Agora, porém, o Senhor nos abandonou e nos entregou nas mãos dos midianitas!`.'),(193296,7,7,6,14,'Então o Senhor se voltou para ele e disse: ´Vá com a força que você tem e liberte Israel dos midianitas. Sou eu quem o envia!`.'),(193297,7,7,6,15,'´Mas, Senhor, como posso libertar Israel?`, perguntou Gideão. ´Meu clã é o mais fraco de toda a tribo de Manassés, e eu sou o menos importante de minha família!`'),(193298,7,7,6,16,'´Certamente estarei com você`, disse o Senhor. ´E você destruirá os midianitas como se estivesse lutando contra um só homem.`'),(193299,7,7,6,17,'Gideão respondeu: ´Se, de fato, posso contar com tua ajuda, dá-me um sinal de que é mesmo o Senhor quem fala comigo. '),(193300,7,7,6,18,'Por favor, não vás embora até que eu te traga a minha oferta`. Ele respondeu: ´Ficarei aqui até você voltar`.'),(193301,7,7,6,19,'Gideão foi depressa para casa. Cozinhou um cabrito e, com cerca de vinte litros de farinha, preparou pães sem fermento. Depois, colocou a carne num cesto e o caldo numa panela, os levou para fora e os ofereceu ao anjo que estava debaixo da grande árvore.'),(193302,7,7,6,20,'O anjo de Deus lhe disse: ´Coloque a carne e os pães sem fermento sobre esta pedra e derrame neles o caldo`. Gideão obedeceu. '),(193303,7,7,6,21,'Então o anjo do Senhor tocou na carne e nos pães com a ponta da vara que estava em sua mão, e fogo subiu da pedra e consumiu tudo que Gideão havia trazido. E o anjo do Senhor desapareceu.'),(193304,7,7,6,22,'Quando Gideão percebeu que era o anjo do Senhor, exclamou: ´Ó Soberano Senhor, estou perdido! Vi o anjo do Senhor face a face!`.'),(193305,7,7,6,23,'´Fique em paz`, respondeu o Senhor. ´Não tenha medo; você não morrerá.` '),(193306,7,7,6,24,'Então Gideão construiu um altar para o Senhor naquele local e o chamou de Javé-Shalom. Até hoje o altar está em Ofra, no território do clã de Abiezer.'),(193307,7,7,6,25,'Naquela noite, o Senhor disse a Gideão: ´Tome o segundo touro do rebanho de seu pai, aquele de sete anos. Derrube o altar que seu pai fez para Baal e corte o poste de Aserá que fica ao lado do altar. '),(193308,7,7,6,26,'Depois, construa um altar para o Senhor, seu Deus, no alto desta colina, arrumando as pedras com cuidado. Sacrifique o touro sobre o altar como holocausto e use como lenha a madeira do poste de Aserá que você cortará`.'),(193309,7,7,6,27,'Gideão levou dez de seus servos e fez o que o Senhor mandou. Porém, fez tudo de noite, com medo de sua família e do povo da cidade.'),(193310,7,7,6,28,'Logo cedo no dia seguinte, quando os habitantes da cidade começaram a despertar, alguém descobriu que o altar de Baal havia sido derrubado e que o poste de Aserá ao lado dele tinha sido cortado. Em seu lugar, havia um novo altar, sobre o qual estavam os restos do touro sacrificado. '),(193311,7,7,6,29,'Os habitantes perguntaram uns aos outros: ´Quem fez isso?`. Depois de uma investigação cuidadosa, descobriram que tinha sido Gideão, filho de Joás.'),(193312,7,7,6,30,'´Traga seu filho para fora`, os homens da cidade exigiram de Joás. ´Ele deve morrer, pois derrubou o altar de Baal e cortou o poste de Aserá!`'),(193313,7,7,6,31,'Joás, porém, gritou para a multidão que o confrontava: ´Por que vocês defendem Baal? Acaso pretendem salvá-lo? Quem lutar pela causa dele será morto pela manhã! Se Baal é realmente um deus, que ele próprio se defenda e destrua quem derrubou seu altar!`. '),(193314,7,7,6,32,'Dali em diante, Gideão foi chamado de Jerubaal (isto é, ´Que Baal lute com ele`), pois derrubou o altar de Baal.'),(193315,7,7,6,33,'Pouco tempo depois, os exércitos de Midiã, de Amaleque e de outros povos do leste se uniram. Eles atravessaram o Jordão e acamparam no vale de Jezreel. '),(193316,7,7,6,34,'Então o Espírito do Senhor veio sobre Gideão, que tocou a trombeta de chifre de carneiro, convocando para a batalha, e os homens do clã de Abiezer o seguiram. '),(193317,7,7,6,35,'Também enviou mensageiros às tribos de Manassés, Aser, Zebulom e Naftali, convocando seus guerreiros, e todos atenderam ao chamado.'),(193318,7,7,6,36,'Então Gideão disse a Deus: ´Se de fato vais me usar para salvar Israel, como prometeste, '),(193319,7,7,6,37,'dá-me uma prova da seguinte forma. Hoje à noite, deixarei um pouco de lã na eira, onde se peneiram os grãos. Se pela manhã a lã estiver molhada de orvalho, mas o chão estiver seco, saberei que vais me ajudar a salvar Israel, como prometeste`. '),(193320,7,7,6,38,'E foi exatamente o que aconteceu. Na manhã seguinte, bem cedo, Gideão se levantou, espremeu a lã e recolheu uma tigela cheia de água.'),(193321,7,7,6,39,'Então Gideão disse a Deus: ´Peço que não fiques irado comigo, mas que me permitas fazer mais um pedido. Deixa-me usar esta lã para mais uma prova. Desta vez, que a lã fique seca e o chão ao redor dela fique coberto de orvalho`. '),(193322,7,7,6,40,'Naquela noite, Deus fez o que Gideão havia pedido. Pela manhã, a lã estava seca, mas o chão estava coberto de orvalho.'),(193323,7,7,7,1,'Jerubaal (isto é, Gideão) e todo o seu exército se levantaram de madrugada e acamparam junto à fonte de Harode. Os exércitos de Midiã estavam acampados ao norte deles, no vale perto da colina de Moré. '),(193324,7,7,7,2,'O Senhor disse a Gideão: ´Você tem guerreiros demais. Se eu deixar todos vocês lutarem contra os midianitas, Israel se vangloriará diante de mim, dizendo que se libertou por sua própria força. '),(193325,7,7,7,3,'Portanto, diga ao povo: ´Quem estiver com medo e assustado pode deixar este monte e voltar para casa``. Vinte e dois mil homens voltaram para casa, restando apenas dez mil.'),(193326,7,7,7,4,'O Senhor, porém, disse a Gideão: ´Seu exército ainda está grande demais. Desça com eles até a fonte, e eu os provarei para determinar quem irá com você e quem não irá`. '),(193327,7,7,7,5,'Quando Gideão desceu com os guerreiros até a fonte, o Senhor lhe disse: ´Separe os homens em dois grupos. Num grupo, coloque todos que bebem água das mãos, lambendo-a como fazem os cães. No outro grupo, coloque todos que se ajoelham e põem a boca na água para beber`. '),(193328,7,7,7,6,'Apenas trezentos homens beberam água das mãos; os demais se ajoelharam e puseram a boca na água.'),(193329,7,7,7,7,'O Senhor disse a Gideão: ´Com estes trezentos homens eu livrarei Israel e entregarei os midianitas em suas mãos. Mande para casa os demais`. '),(193330,7,7,7,8,'Gideão ordenou que recolhessem as provisões e as trombetas de chifre de carneiro dos outros guerreiros e os mandou para casa, mas manteve consigo os trezentos homens. O acampamento midianita ficava à frente de Gideão, descendo o vale. '),(193331,7,7,7,9,'Naquela noite, o Senhor lhe disse: ´Levante-se! Desça ao acampamento dos midianitas, pois eu os entreguei em suas mãos! '),(193332,7,7,7,10,'Mas, se você tem medo de atacá-los, desça até o acampamento com seu servo Purá. '),(193333,7,7,7,11,'Ouça o que os midianitas estão dizendo e você se encherá de coragem e terá ânimo para atacar`. Então Gideão e seu servo Purá desceram até os limites do acampamento inimigo. '),(193334,7,7,7,12,'Os exércitos de Midiã, de Amaleque e dos povos do leste cobriam o vale como uma nuvem de gafanhotos. Seus camelos eram tão numerosos como os grãos de areia da praia, impossíveis de contar. '),(193335,7,7,7,13,'Gideão se aproximou no exato momento em que um homem contava um sonho a seu amigo. O homem disse: ´Tive um sonho, no qual um pão de cevada veio rolando para dentro do acampamento midianita; então, bateu numa tenda e ela virou, desmontando-se!`.'),(193336,7,7,7,14,'O amigo respondeu: ´O sonho só pode significar uma coisa: a espada de Gideão, filho de Joás, o israelita. Deus entregou todo o exército midianita nas mãos dele!`.'),(193337,7,7,7,15,'Quando Gideão ouviu o sonho e sua interpretação, prostrou-se em adoração. Voltou para o acampamento de Israel e gritou: ´Levantem-se! O Senhor entregou o exército midianita em suas mãos!`. '),(193338,7,7,7,16,'Em seguida, dividiu os trezentos homens em três grupos e deu a cada homem uma trombeta e um vaso de barro com uma tocha dentro.'),(193339,7,7,7,17,'´Olhem para mim`, disse ele. ´Quando chegarmos à beira do acampamento, façam o que eu fizer. '),(193340,7,7,7,18,'Assim que eu e todos que estiverem comigo tocarmos nossas trombetas, toquem as suas também ao redor de todo o acampamento e gritem: ´Pelo Senhor e por Gideão!``'),(193341,7,7,7,19,'Pouco depois da meia-noite e da troca da guarda inimiga, Gideão e seus cem homens chegaram aos limites do acampamento midianita. De repente, tocaram as trombetas e quebraram os vasos de barro. '),(193342,7,7,7,20,'Então os três grupos tocaram as trombetas e quebraram os vasos. Segurando a tocha na mão esquerda e a trombeta na direita, todos gritaram: ´À espada, pelo Senhor e por Gideão!`.'),(193343,7,7,7,21,'Cada homem manteve sua posição ao redor do acampamento e viu todos os midianitas correrem de um lado para o outro, gritando apavorados enquanto fugiam. '),(193344,7,7,7,22,'Quando os trezentos israelitas tocaram as trombetas, o Senhor fez os guerreiros que estavam no acampamento lutarem uns contra os outros com suas espadas. Os que sobreviveram fugiram para lugares distantes como Bete-Sita, perto de Zererá, e para a divisa de Abel-Meolá, perto de Tabate.'),(193345,7,7,7,23,'Então Gideão convocou os guerreiros de Naftali, Aser e Manassés, que se juntaram aos demais para perseguir o exército midianita. '),(193346,7,7,7,24,'Gideão também enviou mensageiros a toda a região montanhosa de Efraim, dizendo: ´Desçam e ataquem os midianitas! Não permitam que eles cheguem aos pontos mais rasos de travessia do Jordão em Bete-Bara`. Todos os homens de Efraim obedeceram. '),(193347,7,7,7,25,'Capturaram Orebe e Zeebe, os dois comandantes midianitas, e mataram Orebe na rocha de Orebe e Zeebe na prensa de uvas de Zeebe. Depois, continuaram a perseguir os midianitas. Por fim, levaram a cabeça de Orebe e a de Zeebe para Gideão, que estava do outro lado do Jordão.'),(193348,7,7,8,1,'Então os homens da tribo de Efraim perguntaram a Gideão: ´Por que você nos tratou dessa forma? Por que não nos chamou quando foi lutar com os midianitas?`. E o repreenderam duramente.'),(193349,7,7,8,2,'Gideão, porém, respondeu: ´O que eu fiz em comparação com vocês? A sobra das uvas da colheita de Efraim não são melhores que toda a colheita do pequeno clã de Abiezer? '),(193350,7,7,8,3,'Deus entregou em suas mãos Orebe e Zeebe, os comandantes do exército midianita. O que eu fiz em comparação com isso?`. Quando ouviram a resposta de Gideão, a indignação dos homens de Efraim diminuiu.'),(193351,7,7,8,4,'Então Gideão atravessou o rio Jordão com os trezentos homens e, embora estivessem exaustos, continuaram a perseguir o inimigo. '),(193352,7,7,8,5,'Quando chegaram a Sucote, Gideão pediu ao povo da cidade: ´Por favor, deem um pouco de comida aos meus guerreiros. Eles estão muito cansados. Estou perseguindo Zeba e Zalmuna, reis de Midiã`.'),(193353,7,7,8,6,'Mas os líderes de Sucote responderam: ´Primeiro capture Zeba e Zalmuna, e então daremos comida ao seu exército`.'),(193354,7,7,8,7,'´Muito bem`, disse Gideão. ´Depois que o Senhor entregar Zeba e Zalmuna em minhas mãos, voltarei e rasgarei a carne de vocês com espinhos e com espinheiros do deserto.`'),(193355,7,7,8,8,'Dali Gideão subiu a Peniel, onde também pediu comida e recebeu a mesma resposta. '),(193356,7,7,8,9,'Disse ele ao povo de Peniel: ´Quando eu voltar vitorioso, derrubarei esta torre`.'),(193357,7,7,8,10,'A essa altura, Zeba e Zalmuna estavam em Carcor com cerca de quinze mil guerreiros. Era tudo que restava dos exércitos aliados do leste, pois 120 mil já haviam sido mortos. '),(193358,7,7,8,11,'Gideão subiu pela rota das caravanas, a leste de Noba e Jogbeá, e atacou de surpresa o exército midianita. '),(193359,7,7,8,12,'Zeba e Zalmuna, os dois reis midianitas, fugiram, mas Gideão os perseguiu e os capturou, derrotando seu exército.'),(193360,7,7,8,13,'Gideão, filho de Joás, voltou da batalha pelo desfiladeiro de Heres. '),(193361,7,7,8,14,'Ali, capturou um jovem de Sucote e exigiu que ele escrevesse o nome dos 77 oficiais e autoridades da cidade. '),(193362,7,7,8,15,'Então Gideão retornou a Sucote e disse ao povo: ´Aqui estão Zeba e Zalmuna. Quando estivemos aqui antes, vocês zombaram de mim e disseram: ´Primeiro capture Zeba e Zalmuna, e então daremos comida aos seus guerreiros exaustos``. '),(193363,7,7,8,16,'Gideão prendeu as autoridades da cidade e os castigou com espinhos e espinheiros do deserto. '),(193364,7,7,8,17,'Também derrubou a torre de Peniel e matou os homens da cidade.'),(193365,7,7,8,18,'Depois disso, Gideão perguntou a Zeba e a Zalmuna: ´Como eram os homens que vocês mataram em Tabor?`. ´Como você`, responderam eles. ´Todos pareciam filhos de rei.`'),(193366,7,7,8,19,'´Eram meus irmãos, filhos de minha mãe!`, exclamou Gideão. ´Tão certo como vive o Senhor, eu não mataria vocês se tivessem poupado a vida deles!`'),(193367,7,7,8,20,'Gideão se voltou para Jéter, seu filho mais velho, e disse: ´Mate-os!`. Mas Jéter não tirou sua espada, pois ainda era jovem e teve medo.'),(193368,7,7,8,21,'Então Zeba e Zalmuna disseram a Gideão: ´Seja homem! Mate-nos você mesmo!`. Gideão os matou e tirou os enfeites que estavam no pescoço dos camelos deles.'),(193369,7,7,8,22,'Então os israelitas disseram a Gideão: ´Seja nosso governante! Você, seu filho e seu neto nos governarão, pois nos libertou de Midiã`.'),(193370,7,7,8,23,'Gideão, porém, respondeu: ´Nem eu nem meu filho governaremos vocês. O Senhor os governará! '),(193371,7,7,8,24,'Mas tenho um pedido a fazer. Cada um de vocês me dê uma argola de ouro que tomou de seus inimigos como despojo`. (Uma vez que os inimigos eram ismaelitas, todos usavam argolas de ouro.)'),(193372,7,7,8,25,'´Com todo o prazer!`, responderam eles. Estenderam uma capa, e cada um jogou ali uma argola de ouro que havia tomado como despojo. '),(193373,7,7,8,26,'O peso das argolas de ouro totalizou pouco mais de vinte quilos, sem contar os enfeites, os pendentes e as roupas de púrpura que os reis de Midiã usavam, além das correntes que estavam no pescoço de seus camelos.'),(193374,7,7,8,27,'Com esse ouro, Gideão fez um colete sacerdotal e o colocou em Ofra, sua cidade. Todo o Israel, porém, se prostituiu, fazendo do colete objeto de adoração, e ele se tornou uma armadilha para Gideão e sua família.'),(193375,7,7,8,28,'Esse é o relato de como os israelitas derrotaram Midiã, que nunca se recuperou. Durante quarenta anos do restante da vida de Gideão, houve paz na terra.'),(193376,7,7,8,29,'Então Gideão, filho de Joás, voltou para casa. '),(193377,7,7,8,30,'Gerou setenta filhos do sexo masculino, pois teve muitas esposas. '),(193378,7,7,8,31,'Também teve uma concubina em Siquém que deu à luz um filho seu, a quem ele chamou Abimeleque. '),(193379,7,7,8,32,'Gideão, filho de Joás, morreu quando era muito idoso e foi sepultado no túmulo de seu pai, Joás, em Ofra, no território do clã de Abiezer.'),(193380,7,7,8,33,'Logo depois da morte de Gideão, os israelitas se prostituíram, adorando imagens de Baal e fazendo de Baal-Berite seu deus. '),(193381,7,7,8,34,'Os israelitas se esqueceram do Senhor, seu Deus, que os havia livrado de todos os inimigos em redor. '),(193382,7,7,8,35,'Também não demonstraram lealdade alguma para com a família de Jerubaal (isto é, Gideão), apesar de todo o bem que ele havia feito a Israel.'),(193383,7,7,9,1,'Certo dia, Abimeleque, filho de Gideão, foi a Siquém visitar os irmãos de sua mãe e disse a eles e aos demais membros do seu clã materno: '),(193384,7,7,9,2,'´Perguntem aos líderes de Siquém se preferem ser governados por todos os setenta filhos de Gideão ou por um só homem. E lembrem-se de que eu sou da mesma carne e do mesmo sangue de vocês!`.'),(193385,7,7,9,3,'Então os tios de Abimeleque transmitiram sua mensagem a todos os líderes de Siquém, que, depois de ouvirem a proposta, decidiram em favor de Abimeleque, pois era parente deles. '),(193386,7,7,9,4,'Deram-lhe setenta moedas de prata do templo de Baal-Berite, que ele usou para contratar indivíduos desocupados e desordeiros que concordaram em segui-lo. '),(193387,7,7,9,5,'Ele foi à casa de seu pai em Ofra e ali, sobre uma pedra, matou todos os seus setenta meios-irmãos, os filhos de Gideão, exceto Jotão, o filho mais novo, que fugiu e se escondeu. '),(193388,7,7,9,6,'Então os líderes de Siquém e Bete-Milo convocaram uma reunião debaixo do carvalho perto da coluna em Siquém e proclamaram Abimeleque rei.'),(193389,7,7,9,7,'Quando Jotão soube disso, subiu ao topo do monte Gerizim e gritou: ´Ouçam-me, cidadãos de Siquém! Ouçam-me se querem que Deus os ouça!'),(193390,7,7,9,8,'Certa vez as árvores resolveram ungir um rei. Primeiro disseram à oliveira: ´Seja nosso rei!`.'),(193391,7,7,9,9,'Mas a oliveira se recusou e disse: ´Devo deixar de produzir o óleo que agrada a Deus e às pessoas, só para ser a mais alta das árvores que o vento agita?`.'),(193392,7,7,9,10,'´Então disseram à figueira: ´Seja nosso rei!`.'),(193393,7,7,9,11,'Mas a figueira também se recusou e disse: ´Devo deixar de produzir meus frutos doces e deliciosos, só para ser a mais alta das árvores que o vento agita?`.'),(193394,7,7,9,12,'´Então disseram à videira: ´Seja nosso rei!`.'),(193395,7,7,9,13,'Mas a videira também se recusou e disse: ´Devo deixar de produzir o vinho que alegra a Deus e às pessoas, só para ser a mais alta das árvores que o vento agita?`.'),(193396,7,7,9,14,'´Por fim, todas as árvores se voltaram para o espinheiro e disseram: ´Seja nosso rei!`.'),(193397,7,7,9,15,'E o espinheiro respondeu às árvores: ´Se querem mesmo ungir-me seu rei, venham abrigar-se à minha sombra. Se não, que saia fogo de mim e queime os cedros do Líbano``.'),(193398,7,7,9,16,'Jotão prosseguiu: ´Será que vocês de fato agiram de forma honrada e íntegra ao proclamar Abimeleque seu rei? Será que foram justos com Gideão e seus descendentes? Vocês o trataram como ele merece, tendo em vista tudo que realizou? '),(193399,7,7,9,17,'Meu pai lutou por vocês e arriscou a vida para libertá-los dos midianitas. '),(193400,7,7,9,18,'Mas hoje vocês se rebelaram contra ele e seus descendentes e mataram seus setenta filhos sobre uma pedra. Escolheram Abimeleque, filho da escrava dele, para ser rei só porque ele é seu parente.'),(193401,7,7,9,19,'´Se hoje agiram de forma honrada e íntegra com Gideão e seus descendentes, então que sejam felizes com Abimeleque, e ele seja feliz com vocês. '),(193402,7,7,9,20,'Mas, se não o fizeram, então que saia fogo de Abimeleque e queime os líderes de Siquém e Bete-Milo, e saia fogo dos líderes de Siquém e Bete-Milo e queime Abimeleque!`.'),(193403,7,7,9,21,'Então Jotão fugiu e foi morar em Beer, pois tinha medo de seu irmão Abimeleque.'),(193404,7,7,9,22,'Depois que Abimeleque havia governado Israel por três anos, '),(193405,7,7,9,23,'Deus enviou um espírito que gerou discórdia entre Abimeleque e os líderes de Siquém, que se rebelaram. '),(193406,7,7,9,24,'Foi um castigo para Abimeleque por ele ter assassinado os setenta filhos de Gideão e para os líderes de Siquém por terem apoiado Abimeleque no assassinato de seus irmãos. '),(193407,7,7,9,25,'Os líderes de Siquém prepararam uma emboscada para Abimeleque no alto dos montes e assaltavam todos os que passavam por ali. Contudo, alguém alertou Abimeleque sobre essa conspiração.'),(193408,7,7,9,26,'Nessa época, Gaal, filho de Ebede, se mudou para Siquém com seus irmãos e ganhou a confiança dos líderes da cidade. '),(193409,7,7,9,27,'Depois de irem ao campo, colherem as uvas e pisarem nelas, realizaram uma festa da colheita, no templo do deus local. Foi servido vinho à vontade, e todos começaram a amaldiçoar Abimeleque. '),(193410,7,7,9,28,'´Quem é Abimeleque?`, disse em alta voz Gaal, filho de Ebede. ´Se não é um verdadeiro filho de Siquém, por que devemos servi-lo? É apenas filho de Gideão, e esse Zebul é apenas seu ajudante. Sirvam aos verdadeiros filhos de Hamor, o fundador de Siquém! Por que devemos servir a Abimeleque? '),(193411,7,7,9,29,'Se eu estivesse no comando, me livraria de Abimeleque. Diria a ele: ´Convoque seus soldados e venha lutar!`.`'),(193412,7,7,9,30,'Mas, quando Zebul, que governava a cidade, tomou conhecimento das palavras de Gaal, ficou furioso. '),(193413,7,7,9,31,'Enviou mensageiros a Abimeleque em Arumá para lhe dizer: ´Gaal, filho de Ebede, e seus irmãos se mudaram para Siquém e estão instigando a cidade a se rebelar contra você. '),(193414,7,7,9,32,'Venha de noite com seu exército e esconda-se nos campos. '),(193415,7,7,9,33,'Pela manhã, assim que o sol nascer, ataque a cidade. Quando Gaal e aqueles que o acompanham saírem para lutar contra você, faça com eles o que desejar`.'),(193416,7,7,9,34,'Então Abimeleque e todos os seus homens saíram de noite, dividiram-se em quatro grupos e armaram uma emboscada ao redor de Siquém. '),(193417,7,7,9,35,'Gaal, filho de Ebede, estava à porta da cidade quando Abimeleque e seu exército saíram de seus esconderijos. '),(193418,7,7,9,36,'Quando Gaal os viu, disse a Zebul: ´Olhe, há pessoas descendo do alto das colinas!`. Zebul respondeu: ´São apenas as sombras dos montes que se parecem com homens`.'),(193419,7,7,9,37,'Mas Gaal insistiu: ´Não! São pessoas descendo das colinas. E outro grupo vem pela estrada que passa pelo Carvalho dos Adivinhos`.'),(193420,7,7,9,38,'Zebul se voltou para ele e perguntou: ´Onde foi parar toda a sua conversa? Não foi você que disse: ´Quem é Abimeleque e por que deveríamos servi-lo?`. Os homens dos quais você zombou estão logo ali do lado de fora da cidade! Saia e lute contra eles!`.'),(193421,7,7,9,39,'Então Gaal marchou à frente dos líderes de Siquém para a batalha contra Abimeleque. '),(193422,7,7,9,40,'Abimeleque perseguiu Gaal, e muitos homens de Siquém foram feridos e caíram pelo caminho enquanto recuavam até o portão da cidade. '),(193423,7,7,9,41,'Abimeleque voltou a Arumá, e Zebul expulsou Gaal e seus irmãos de Siquém.'),(193424,7,7,9,42,'No dia seguinte, o povo de Siquém saiu para guerrear nos campos. Abimeleque soube disso, '),(193425,7,7,9,43,'dividiu seus homens em três grupos e armou emboscadas nos campos. Quando Abimeleque viu o povo sair da cidade, ele e seus homens saíram de seus esconderijos e atacaram. '),(193426,7,7,9,44,'Abimeleque e seu grupo tomaram de assalto o portão da cidade para impedir que os homens de Siquém voltassem para dentro. Enquanto isso, os outros dois grupos atacaram e mataram aqueles que estavam nos campos. '),(193427,7,7,9,45,'A batalha durou o dia inteiro. Por fim, Abimeleque tomou Siquém e matou seus habitantes. Depois, destruiu a cidade e espalhou sal em todo o solo.'),(193428,7,7,9,46,'Ao tomarem conhecimento do que havia acontecido, os líderes que viviam na torre de Siquém correram e se esconderam na fortaleza do templo de Baal-Berite. '),(193429,7,7,9,47,'Quando alguém informou Abimeleque de que esses habitantes estavam reunidos ali, '),(193430,7,7,9,48,'ele levou seu exército ao monte Zalmom. Pegou um machado, cortou alguns galhos de uma árvore e os pôs sobre os ombros. ´Rápido! Façam como eu!`, disse a seus homens. '),(193431,7,7,9,49,'Assim, cada um cortou alguns galhos e fez como Abimeleque. Então amontoaram os galhos junto às paredes do templo e puseram fogo. Todos que viviam na torre de Siquém morreram, cerca de mil homens e mulheres.'),(193432,7,7,9,50,'Em seguida, Abimeleque atacou a cidade de Tebes e a conquistou. '),(193433,7,7,9,51,'No meio da cidade, porém, havia uma torre forte, e toda a população, homens e mulheres, fugiu para lá. Trancaram-se por dentro e subiram até o terraço. '),(193434,7,7,9,52,'Abimeleque foi até a torre e a atacou. Mas, quando se preparava para incendiar a entrada da torre, '),(193435,7,7,9,53,'uma mulher que estava no terraço jogou na cabeça de Abimeleque uma pedra de moinho, que rachou seu crânio.'),(193436,7,7,9,54,'Sem demora, ele disse a seu jovem escudeiro: ´Tire a espada e mate-me! Assim ninguém dirá que uma mulher matou Abimeleque!`. O jovem o atravessou com sua espada, e ele morreu. '),(193437,7,7,9,55,'Quando os israelitas viram que Abimeleque estava morto, debandaram e voltaram para casa.'),(193438,7,7,9,56,'Desse modo, Deus castigou Abimeleque pelo mal que ele havia feito a seu pai, matando os setenta irmãos. '),(193439,7,7,9,57,'Deus também castigou os homens de Siquém por toda a sua maldade. Assim cumpriu-se a maldição de Jotão, filho de Gideão.'),(193440,7,7,10,1,'Depois da morte de Abimeleque, Tolá, filho de Puá, filho de Dodô, foi o próximo libertador de Israel. Era da tribo de Issacar, mas morava na cidade de Samir, na região montanhosa de Efraim. '),(193441,7,7,10,2,'Julgou Israel por 23 anos. Quando morreu, foi sepultado em Samir.'),(193442,7,7,10,3,'Depois que Tolá morreu, Jair, de Gileade, julgou Israel por 22 anos. '),(193443,7,7,10,4,'Seus trinta filhos montavam trinta jumentos e possuíam na terra de Gileade trinta cidades que até hoje são chamadas de Cidades de Jair. '),(193444,7,7,10,5,'Quando morreu, foi sepultado em Camom.'),(193445,7,7,10,6,'Mais uma vez, os israelitas fizeram o que era mau aos olhos do Senhor. Serviram às imagens de Baal e Astarote e aos deuses da Síria, de Sidom, Moabe, Amom e da Filístia. Abandonaram o Senhor e deixaram de servi-lo. '),(193446,7,7,10,7,'Então a ira do Senhor se acendeu contra Israel, e ele os entregou nas mãos dos filisteus e dos amonitas, '),(193447,7,7,10,8,'que começaram a oprimi-los cruelmente naquele mesmo ano. Durante dezoito anos, oprimiram todos os israelitas a leste do Jordão na terra dos amorreus (isto é, em Gileade). '),(193448,7,7,10,9,'Os amonitas também atravessaram para o lado oeste do Jordão e atacaram as tribos de Judá, Benjamim e Efraim. Os israelitas ficaram muito angustiados '),(193449,7,7,10,10,'e, por fim, pediram socorro ao Senhor. ´Pecamos contra ti`, disseram, ´pois abandonamos nosso Deus e servimos às imagens de Baal!`'),(193450,7,7,10,11,'O Senhor respondeu: ´Acaso não os livrei dos egípcios, dos amorreus, dos amonitas, dos filisteus, '),(193451,7,7,10,12,'dos sidônios, dos amalequitas e dos maonitas? Quando eles os oprimiram, vocês me pediram socorro, e eu os livrei. '),(193452,7,7,10,13,'E, no entanto, vocês me abandonaram e serviram a outros deuses. Por isso, não os livrarei mais. '),(193453,7,7,10,14,'Vão e clamem aos deuses que vocês escolheram! Que eles os livrem neste momento de angústia!`.'),(193454,7,7,10,15,'Mas os israelitas suplicaram ao Senhor: ´Sim, pecamos! Castiga-nos como te parecer melhor, mas livra-nos hoje de nossos inimigos`. '),(193455,7,7,10,16,'Então eles se desfizeram dos deuses estrangeiros e serviram ao Senhor. E ele teve compaixão deles por causa de seu sofrimento.'),(193456,7,7,10,17,'Quando os exércitos de Amom foram convocados para guerrear e acamparam em Gileade, os israelitas se reuniram e acamparam em Mispá. '),(193457,7,7,10,18,'Os líderes de Gileade disseram uns aos outros: ´O primeiro que atacar os amonitas governará todo o povo de Gileade`.'),(193458,7,7,11,1,'Jefté era um guerreiro corajoso. Era filho de Gileade, mas sua mãe era uma prostituta. '),(193459,7,7,11,2,'A esposa de Gileade teve muitos filhos, e quando esses meios-irmãos cresceram, expulsaram Jefté, dizendo: ´Você não receberá parte alguma da herança de nosso pai, pois é filho de outra mulher`. '),(193460,7,7,11,3,'Então Jefté fugiu de seus irmãos e foi viver na terra de Tobe. Em pouco tempo, passou a chefiar um bando de desocupados que se uniram a ele.'),(193461,7,7,11,4,'Por essa época, os amonitas começaram a guerrear contra Israel. '),(193462,7,7,11,5,'Quando os amonitas atacaram, os líderes de Gileade mandaram buscar Jefté na terra de Tobe. '),(193463,7,7,11,6,'´Venha e seja nosso comandante!`, disseram. ´Ajude-nos a lutar contra os amonitas!`'),(193464,7,7,11,7,'Mas Jefté lhes disse: ´Não são vocês os mesmos que me odiavam e que me expulsaram da casa de meu pai? Por que me chamam agora que estão em apuros?`.'),(193465,7,7,11,8,'´Porque precisamos de você`, responderam os líderes. ´Se você nos comandar na batalha contra os amonitas, nós o proclamaremos governante de todo o povo de Gileade.`'),(193466,7,7,11,9,'Jefté lhes disse: ´Quer dizer que se eu for com vocês e o Senhor me der a vitória sobre os amonitas, governarei todo o povo?`.'),(193467,7,7,11,10,'Os líderes de Gileade responderam: ´O Senhor é nossa testemunha de que faremos exatamente como você disse`.'),(193468,7,7,11,11,'Então Jefté foi com os líderes de Gileade, e o povo o fez governante e comandante do exército. Em Mispá, na presença do Senhor, Jefté repetiu o que tinha dito aos líderes.'),(193469,7,7,11,12,'Jefté enviou mensageiros ao rei de Amom para perguntar: ´Por que você saiu para guerrear contra minha terra?`.'),(193470,7,7,11,13,'O rei de Amom respondeu aos mensageiros de Jefté: ´Quando saíram do Egito, os israelitas roubaram minhas terras desde o rio Arnom até o rio Jaboque, e até o Jordão. Agora, devolva-nos pacificamente esse território`.'),(193471,7,7,11,14,'Jefté enviou a seguinte mensagem em resposta ao rei amonita:'),(193472,7,7,11,15,'´Assim diz Jefté: Israel não roubou terra alguma de Moabe nem de Amom. '),(193473,7,7,11,16,'Quando o povo de Israel veio do Egito e chegou a Cades, depois de atravessar o mar Vermelho, '),(193474,7,7,11,17,'enviou mensageiros ao rei de Edom e pediu: ´Deixe-nos passar por sua terra`. Contudo, seu pedido foi negado. Então fizeram o mesmo pedido ao rei de Moabe, mas ele também não os deixou passar. Por isso, o povo de Israel ficou em Cades.'),(193475,7,7,11,18,'´Depois, passaram pelo deserto, contornando Edom e Moabe. Acompanharam a divisa de Moabe a leste e acamparam do outro lado do rio Arnom. Em momento algum atravessaram o Arnom para entrar em Moabe, pois o Arnom era a divisa de Moabe.'),(193476,7,7,11,19,'´Então Israel enviou mensageiros a Seom, rei dos amorreus, que governava em Hesbom, e pediu: ´Deixe-nos passar por sua terra, para chegarmos ao nosso destino`. '),(193477,7,7,11,20,'O rei Seom, porém, não confiava em Israel o suficiente para deixar o povo passar por seu território. Em vez disso, mobilizou seu exército em Jaza e atacou Israel. '),(193478,7,7,11,21,'Mas o Senhor, o Deus de Israel, entregou o rei Seom nas mãos de seu povo, que derrotou os amorreus. Israel tomou posse de toda a terra dos amorreus que viviam naquela região, '),(193479,7,7,11,22,'desde o Arnom até o Jaboque, e desde o deserto até o Jordão.'),(193480,7,7,11,23,'´Como você vê, foi o Senhor, o Deus de Israel, que tirou a terra dos amorreus e a entregou a Israel. Por que, então, haveríamos de devolvê-la? '),(193481,7,7,11,24,'Fique com o que seu deus Camos lhe der, e nós ficaremos com o que o Senhor, nosso Deus, nos der. '),(193482,7,7,11,25,'Acaso você é melhor que Balaque, filho de Zipor, rei de Moabe? Ele tentou disputar esses territórios com Israel? Entrou em guerra contra os israelitas?'),(193483,7,7,11,26,'´Israel vive aqui há trezentos anos. Habita em Hesbom e nos povoados ao redor, até Aroer e seus povoados, e todas as cidades às margens do rio Arnom. Por que, até agora, vocês não fizeram esforço algum para reaver esse território? '),(193484,7,7,11,27,'Portanto, não pequei contra você. Pelo contrário, você fez mal ao me atacar. Que o Senhor, o Juiz, decida hoje qual de nós está certo: Israel ou Amom`.'),(193485,7,7,11,28,'Mas o rei de Amom não deu atenção à mensagem de Jefté.'),(193486,7,7,11,29,'Então o Espírito do Senhor veio sobre Jefté. Ele atravessou o território de Gileade e Manassés, incluindo Mispá em Gileade, e dali avançou contra os amonitas. '),(193487,7,7,11,30,'Jefté fez um voto ao Senhor: ´Se entregares os amonitas em minhas mãos, '),(193488,7,7,11,31,'darei ao Senhor o que sair primeiro de minha casa quando eu regressar vitorioso. Eu o oferecerei como holocausto`.'),(193489,7,7,11,32,'Jefté saiu com seu exército para combater os amonitas, e o Senhor os entregou em suas mãos. '),(193490,7,7,11,33,'Ele aniquilou os amonitas e destruiu vinte cidades, desde Aroer até os arredores de Minite, chegando até Abel-Queramim. Assim, os israelitas derrotaram os amonitas.'),(193491,7,7,11,34,'Quando Jefté voltou para casa em Mispá, sua filha saiu ao seu encontro, tocando tamborim e dançando. Era sua única filha; ele não tinha nenhum outro filho nem filha. '),(193492,7,7,11,35,'Quando Jefté a viu, rasgou as próprias roupas e gritou. ´Ah, minha filha! Você acabou comigo! Trouxe desgraça sobre mim! Fiz um voto ao Senhor e não posso voltar atrás!`.'),(193493,7,7,11,36,'Ela disse: ´Pai, se fez um voto ao Senhor, faça comigo o que prometeu, pois o Senhor lhe deu grande vitória sobre seus inimigos, os amonitas. '),(193494,7,7,11,37,'Mas, primeiro, permita que eu ande pelos montes e chore com minhas amigas por dois meses, pois morrerei virgem`.'),(193495,7,7,11,38,'´Pode ir`, disse Jefté, e deixou que ela se ausentasse por dois meses. Ela e suas amigas foram para os montes e lamentaram, pois ela jamais teria filhos. '),(193496,7,7,11,39,'Quando ela voltou para casa, seu pai cumpriu o voto que havia feito, e ela morreu sem ter tido relações com homem algum. Por isso, tornou-se costume em Israel '),(193497,7,7,11,40,'as moças israelitas saírem por quatro dias todos os anos para lamentar o destino da filha de Jefté, de Gileade.'),(193498,7,7,12,1,'Então os homens de Efraim mobilizaram um exército e atravessaram o Jordão para Zafom. Enviaram a seguinte mensagem a Jefté: ´Por que você não pediu nossa ajuda para lutar contra os amonitas? Vamos queimar sua casa, com você dentro!`.'),(193499,7,7,12,2,'Jefté respondeu: ´Eu os convoquei no início do conflito, mas vocês se recu­saram a vir! Não nos ajudaram na luta contra Amom. '),(193500,7,7,12,3,'Por isso, quando vi que vocês não viriam, arrisquei a vida e saí para a batalha sem vocês, e o Senhor entregou os amonitas em minhas mãos. Por que agora vocês vêm lutar contra mim?`.'),(193501,7,7,12,4,'Os homens de Efraim responderam: ´Vocês, de Gileade, não passam de fugitivos de Efraim e Manassés`. Então Jefté reuniu todos os guerreiros de Gileade, atacou os homens de Efraim e os derrotou.'),(193502,7,7,12,5,'Os homens de Gileade tomaram os pontos mais rasos de travessia do Jordão, e sempre que um fugitivo de Efraim tentava voltar para a outra margem, eles o confrontavam. ´Você pertence à tribo de Efraim?`, perguntavam. Se o homem negasse, '),(193503,7,7,12,6,'eles o mandavam dizer ´Chibolete`. Se ele era de Efraim, dizia ´Sibolete`, pois o povo de Efraim não consegue pronunciar essa palavra corretamente. Então eles o capturavam e o matavam no lugar de travessia do Jordão. Ao todo, foram mortos 42 mil homens de Efraim naquela ocasião.'),(193504,7,7,12,7,'Jefté julgou Israel durante seis anos. Quando morreu, foi sepultado numa das cidades de Gileade.'),(193505,7,7,12,8,'Depois que Jefté morreu, Ibsã, de Belém, julgou Israel. '),(193506,7,7,12,9,'Ele teve trinta filhos e trinta filhas. Deu suas filhas em casamento a homens de fora de seu clã, e trouxe trinta moças de fora de seu clã para se casarem com seus filhos. Ibsã julgou Israel durante sete anos. '),(193507,7,7,12,10,'Quando morreu, foi sepultado em Belém.'),(193508,7,7,12,11,'Depois que Ibsã morreu, Elom, da tribo de Zebulom, julgou Israel durante dez anos. '),(193509,7,7,12,12,'Quando morreu, foi sepultado em Aijalom, no território de Zebulom.'),(193510,7,7,12,13,'Depois que Elom morreu, Abdom, filho de Hilel, de Piratom, julgou Israel. '),(193511,7,7,12,14,'Ele teve quarenta filhos e trinta netos que montavam setenta jumentos. Abdom julgou Israel durante oito anos. '),(193512,7,7,12,15,'Quando morreu, foi sepultado em Piratom, no território de Efraim, na região montanhosa dos amalequitas.'),(193513,7,7,13,1,'Mais uma vez, os israelitas fizeram o que era mau aos olhos do Senhor. Por isso, o Senhor os entregou nas mãos dos filisteus, que os oprimiram durante quarenta anos.'),(193514,7,7,13,2,'Naqueles dias, um homem chamado Manoá, da tribo de Dã, vivia na cidade de Zorá. Sua esposa era estéril, e eles não tinham filhos. '),(193515,7,7,13,3,'O anjo do Senhor apareceu à esposa de Manoá e disse: ´Embora você não tenha conseguido ter filhos até agora, ficará grávida e dará à luz um filho. '),(193516,7,7,13,4,'Portanto, tenha cuidado; não beba vinho e nenhuma outra bebida fermentada, nem coma nenhum alimento que seja impuro. '),(193517,7,7,13,5,'Você ficará grávida e dará à luz um filho, do qual jamais cortará o cabelo, porque ele será consagrado a Deus como nazireu desde o nascimento. Ele começará a libertar Israel das mãos dos filisteus`.'),(193518,7,7,13,6,'A mulher foi correndo contar ao marido: ´Um homem de Deus apareceu para mim! Era como um dos anjos de Deus, e sua aparência era assustadora. Não perguntei de onde era, e ele não me disse seu nome. '),(193519,7,7,13,7,'Mas ele me disse: ´Você ficará grávida e dará à luz um filho. Não beba vinho e nenhuma outra bebida fermentada, nem coma nenhum alimento que seja impuro. Seu filho será consagrado a Deus como nazireu desde o nascimento até o dia de sua morte``.'),(193520,7,7,13,8,'Então Manoá orou ao Senhor: ´Senhor, eu peço que o homem de Deus que enviaste volte e nos dê mais instruções a respeito desse filho que vai nascer`.'),(193521,7,7,13,9,'Deus atendeu à oração de Manoá, e o anjo de Deus apareceu outra vez à esposa quando ela estava sentada no campo. Seu marido, Manoá, não estava com ela. '),(193522,7,7,13,10,'Então ela foi correndo contar ao marido: ´O homem que apareceu outro dia está aqui de novo!`.'),(193523,7,7,13,11,'Manoá voltou depressa com sua esposa e perguntou: ´O senhor é o homem que falou com minha esposa outro dia?`. ´Sim, sou eu`, respondeu ele.'),(193524,7,7,13,12,'Então Manoá perguntou: ´Quando suas palavras se cumprirem, como devemos criar o menino? Qual será o trabalho dele?`.'),(193525,7,7,13,13,'O anjo do Senhor respondeu: ´Sua esposa deverá seguir as instruções que lhe dei. '),(193526,7,7,13,14,'Ela não deve comer uvas nem passas, não deve beber vinho e nenhuma outra bebida fermentada, nem deve comer nenhum alimento que seja impuro. Ela deverá fazer tudo que ordenei`.'),(193527,7,7,13,15,'Manoá disse ao anjo do Senhor: ´Por favor, fique aqui até prepararmos um cabrito para o senhor`.'),(193528,7,7,13,16,'´Está bem, só que não comerei nada`, respondeu o anjo do Senhor. ´Mas você pode preparar um holocausto como sacrifício ao Senhor.` Manoá ainda não havia percebido que era o anjo do Senhor.'),(193529,7,7,13,17,'Manoá perguntou ao anjo do Senhor: ´Qual é seu nome? Queremos lhe prestar homenagem quando isso tudo se cumprir`.'),(193530,7,7,13,18,'´Por que quer saber meu nome?`, disse o anjo do Senhor. ´Ele é tão maravilhoso que você não conseguiria entender!`'),(193531,7,7,13,19,'Então Manoá tomou um cabrito e uma oferta de cereal e os apresentou sobre uma rocha como sacrifício ao Senhor. Enquanto Manoá e sua esposa observavam, o Senhor fez algo extraordinário. '),(193532,7,7,13,20,'Quando as chamas do altar subiram ao céu, o anjo do Senhor subiu nas chamas. Ao verem isso, Manoá e sua esposa se curvaram com o rosto no chão.'),(193533,7,7,13,21,'O anjo do Senhor não voltou a aparecer a Manoá e sua esposa. Então Manoá finalmente percebeu que era o anjo do Senhor '),(193534,7,7,13,22,'e disse à sua esposa: ´Com certeza vamos morrer, pois vimos a Deus!`.'),(193535,7,7,13,23,'Sua esposa, porém, disse: ´Se o Senhor quisesse nos matar, não teria aceitado o holocausto e a oferta de cereal. Não teria aparecido a nós, nem nos teria revelado essas coisas maravilhosas!`.'),(193536,7,7,13,24,'Quando o menino nasceu, ela o chamou de Sansão. O Senhor o abençoou enquanto ele crescia, '),(193537,7,7,13,25,'e o Espírito do Senhor começou a agir nele quando ele morava em Maané-Dã, entre Zorá e Estaol.'),(193538,7,7,14,1,'Certo dia, Sansão estava em Timna e viu uma moça do povo filisteu. '),(193539,7,7,14,2,'Quando voltou para casa, disse a seu pai e a sua mãe: ´Vi uma moça filisteia em Timna. Quero me casar com ela. Consigam aquela moça para mim`.'),(193540,7,7,14,3,'Seu pai e sua mãe se opuseram: ´Não há uma moça sequer em nossa tribo ou entre todo o nosso povo com quem você possa se casar? Por que tem de procurar uma esposa entre os filisteus pagãos?`. Mas Sansão disse a seu pai: ´Consiga a moça para mim. É ela que eu quero`. '),(193541,7,7,14,4,'Seus pais não sabiam que o Senhor estava agindo no meio disso tudo, para criar uma oportunidade de agir contra os filisteus que, na época, dominavam Israel.'),(193542,7,7,14,5,'Quando Sansão e seus pais estavam descendo a Timna, de repente um jovem leão atacou Sansão perto dos vinhedos de Timna. '),(193543,7,7,14,6,'Naquele momento, o Espírito do Senhor veio sobre Sansão com tamanho poder que ele rasgou o animal pelas mandíbulas usando as próprias mãos, com a mesma facilidade que se despedaça um cabrito. Contudo, não contou a seus pais o que havia acontecido. '),(193544,7,7,14,7,'Quando chegou a Timna, conversou com a moça e se agradou muito dela.'),(193545,7,7,14,8,'Algum tempo depois, quando voltou a Timna para o casamento, saiu do caminho para ver o cadáver do leão. Descobriu que um enxame de abelhas havia feito mel dentro da carcaça. '),(193546,7,7,14,9,'Pegou um pouco de mel com as mãos e foi comendo pelo caminho. Também deu um pouco a seu pai e a sua mãe, e eles comeram. Mas Sansão não lhes contou que havia tirado o mel da carcaça do leão.'),(193547,7,7,14,10,'Enquanto seu pai estava em Timna para o casamento, Sansão ofereceu uma festa ali, como era costume entre os noivos. '),(193548,7,7,14,11,'Quando os pais da noiva o viram, escolheram trinta rapazes da cidade para o acompanharem na festa.'),(193549,7,7,14,12,'Sansão lhes disse: ´Vou lhes propor um enigma. Se conseguirem decifrá-lo durante estes sete dias de celebração, darei a vocês trinta camisas de linho fino e trinta conjuntos de roupa. '),(193550,7,7,14,13,'Mas, se não conseguirem decifrá-lo, vocês me darão trinta camisas de linho fino e trinta conjuntos de roupa`. ´Está bem`, concordaram eles. ´Proponha seu enigma.`'),(193551,7,7,14,14,'Ele disse: ´Do que come veio algo para comer, do que é forte veio algo doce`. Três dias depois, eles ainda tentavam encontrar a resposta. '),(193552,7,7,14,15,'No quarto dia, disseram à esposa de Sansão: ´Convença seu marido a explicar o enigma; caso contrário, queimaremos vivos você e sua família! Você nos convidou à festa só para nos deixar pobres?`.'),(193553,7,7,14,16,'Então a esposa de Sansão lhe disse, aos prantos: ´Você não me ama! Você me odeia! Propôs um enigma ao meu povo, mas não me contou a resposta!`. Ele respondeu: ´Não revelei o enigma nem a meu pai e minha mãe. Por que deveria contá-lo a você?`. '),(193554,7,7,14,17,'Ela chorava cada vez que estava com ele, e assim continuou até o último dia da festa. Por fim, de tanto importunar Sansão, no sétimo dia ele lhe contou a resposta. Então ela explicou o enigma aos rapazes.'),(193555,7,7,14,18,'Antes do pôr do sol do sétimo dia, os homens da cidade vieram dar a resposta a Sansão: ´O que é mais doce que o mel? O que é mais forte que o leão?`. Sansão respondeu: ´Se vocês não tivessem arado com minha novilha, não teriam resolvido meu enigma!`.'),(193556,7,7,14,19,'Então o Espírito do Senhor veio com poder sobre Sansão. Ele desceu à cidade de Ascalom, matou trinta homens, tomou seus pertences e deu as roupas deles aos homens que haviam resolvido o enigma. Contudo, ficou furioso com o que tinha acontecido e voltou a morar na casa de seus pais. '),(193557,7,7,14,20,'A noiva de Sansão foi dada como esposa ao rapaz que o havia acompanhado na cerimônia.'),(193558,7,7,15,1,'Algum tempo depois, durante a colheita do trigo, Sansão levou um cabrito de presente para sua esposa. ´Vou ao quarto de minha esposa para dormir com ela`, disse ele. Mas o pai dela não o deixou entrar.'),(193559,7,7,15,2,'´Eu tinha certeza de que você a odiava`, explicou ele. ´Por isso eu a dei como esposa a seu acompanhante de casamento. Mas veja, a irmã mais nova dela é ainda mais bonita. Case-se com ela.`'),(193560,7,7,15,3,'Sansão disse: ´Desta vez ninguém poderá me culpar de tudo que eu fizer a vocês, filisteus`. '),(193561,7,7,15,4,'Então saiu e capturou trezentas raposas. Amarrou-as em pares pela cauda e prendeu uma tocha em cada par de caudas. '),(193562,7,7,15,5,'Depois, acendeu as tochas e soltou as raposas no meio das plantações de cereais dos filisteus. Assim, queimou tudo, tanto os feixes já ceifados como o cereal que ainda seria colhido. Também destruiu os vinhedos e os olivais.'),(193563,7,7,15,6,'´Quem fez isto?`, perguntaram os filisteus. E responderam: ´Foi Sansão, pois seu sogro, de Timna, deu a esposa de Sansão a seu acompanhante de casamento`. Então os filisteus queimaram vivos a mulher e seu pai.'),(193564,7,7,15,7,'Sansão disse aos filisteus: ´Não descansarei enquanto não me vingar de vocês pelo que fizeram!`. '),(193565,7,7,15,8,'Ele os atacou com grande violência e matou muitos deles. Depois, foi morar numa caverna na rocha de Etã.'),(193566,7,7,15,9,'Então os filisteus acamparam em Judá e se espalharam pelos arredores da cidade de Leí. '),(193567,7,7,15,10,'Os homens de Judá perguntaram aos filisteus: ´Por que vieram nos atacar?`. Os filisteus responderam: ´Viemos capturar Sansão e nos vingar dele`.'),(193568,7,7,15,11,'Então três mil homens de Judá desceram para buscar Sansão na caverna da rocha de Etã. ´Você não sabe que os filisteus nos dominam?`, disseram a Sansão. ´O que você está fazendo conosco?` Sansão respondeu: ´Só fiz a eles o que fizeram a mim`.'),(193569,7,7,15,12,'Mas os homens de Judá lhe disseram: ´Viemos amarrá-lo e entregá-lo aos filisteus`. ´Está bem`, disse Sansão. ´Mas prometam que vocês mesmos não me farão mal.`'),(193570,7,7,15,13,'´Vamos apenas amarrá-lo e entregá-lo aos filisteus`, responderam eles. ´Não vamos matá-lo.` Então o amarraram com duas cordas novas e o fizeram sair da rocha.'),(193571,7,7,15,14,'Quando Sansão chegou a Leí, os filisteus vieram ao seu encontro, dando gritos de vitória. Mas o Espírito do Senhor veio com poder sobre Sansão, e ele rompeu as cordas em seus braços como se fossem barbantes de linho queimados, e as amarras caíram de suas mãos. '),(193572,7,7,15,15,'Sansão encontrou a queixada de um jumento que tinha sido morto havia pouco tempo. Ele a pegou e a usou para matar mil filisteus. '),(193573,7,7,15,16,'Então disse: ´Com uma queixada de jumento, fiz deles montões! Com uma queixada de jumento, matei mil homens!`.'),(193574,7,7,15,17,'Quando acabou de celebrar sua vitória, jogou fora a queixada; e aquele lugar foi chamado de Ramate-Leí.'),(193575,7,7,15,18,'Sansão sentiu muita sede e clamou ao Senhor: ´Por meio da força de teu servo, concedeste este grande livramento. Acaso devo morrer de sede e cair nas mãos desses incircuncisos?`. '),(193576,7,7,15,19,'Então Deus fez jorrar água de um buraco no chão em Leí. Sansão bebeu e se reanimou. Chamou aquele lugar de En-Hacoré, que existe em Leí até hoje.'),(193577,7,7,15,20,'Sansão julgou Israel durante vinte anos, no período em que os filisteus dominavam a terra.'),(193578,7,7,16,1,'Certo dia, Sansão foi à cidade filisteia de Gaza e conheceu uma prostituta, com quem passou a noite. '),(193579,7,7,16,2,'Logo correu a notícia de que Sansão estava lá, e os homens de Gaza se reuniram e esperaram a noite toda junto aos portões da cidade. Ficaram em silêncio a noite inteira, pois pensavam: ´Quando o dia clarear, vamos matá-lo`.'),(193580,7,7,16,3,'Mas Sansão ficou deitado só até a meia-noite. Então levantou-se, agarrou os portões da cidade, com os dois batentes, e os ergueu, junto com a tranca. Colocou-as sobre os ombros e as levou para o alto da colina que fica em frente de Hebrom.'),(193581,7,7,16,4,'Algum tempo depois, Sansão se apaixonou por uma mulher chamada Dalila, que morava no vale de Soreque. '),(193582,7,7,16,5,'Os governantes dos filisteus foram vê-la e disseram: ´Seduza Sansão para que ele lhe diga o que o torna tão forte e como podemos dominá-lo e amarrá-lo sem que consiga se soltar. Então cada um de nós dará a você 1.100 peças de prata`.'),(193583,7,7,16,6,'Assim, Dalila disse a Sansão: ´Conte-me, por favor, o que o torna tão forte e como poderia ser amarrado sem conseguir se soltar`.'),(193584,7,7,16,7,'Sansão respondeu: ´Se eu fosse amarrado com sete cordas de arco novas, ainda não secas, ficaria tão fraco como qualquer outro homem`.'),(193585,7,7,16,8,'Então os governantes filisteus levaram para Dalila sete cordas de arco novas, e ela amarrou Sansão. '),(193586,7,7,16,9,'Ela havia escondido alguns homens num dos quartos interiores da casa e gritou: ´Sansão! Os filisteus vieram atacá-lo!`. Mas Sansão arrebentou as cordas de arco de uma vez, como se rompe um pedaço de barbante queimado. E não descobriram o segredo de sua força.'),(193587,7,7,16,10,'Mais tarde, Dalila disse a Sansão: ´Você zombou de mim e mentiu! Agora conte-me, por favor, como poderia ser amarrado`.'),(193588,7,7,16,11,'Sansão respondeu: ´Se eu fosse amarrado firmemente com cordas novas em folha, que nunca foram usadas, ficaria tão fraco como qualquer outro homem`.'),(193589,7,7,16,12,'Assim, Dalila pegou cordas novas e o amarrou com elas. Os homens estavam escondidos no quarto interior como antes e, de novo, Dalila gritou: ´Sansão! Os filisteus vieram atacá-lo!`. Mais uma vez, porém, Sansão arrebentou as cordas em seus braços como se fossem fios.'),(193590,7,7,16,13,'Então Dalila disse: ´Você zombou de mim e mentiu! Agora conte-me, por favor, como poderia ser amarrado`. Sansão respondeu: ´Se você tecesse as sete tranças de meu cabelo no pano de seu tear e o prendesse com o pino do tear, eu ficaria tão fraco como qualquer outro homem`. Enquanto Sansão dormia, Dalila teceu as sete tranças do cabelo dele no pano. '),(193591,7,7,16,14,'Depois, prendeu-o com o pino do tear. De novo, ela gritou: ´Sansão! Os filisteus vieram atacá-lo!`. Mas Sansão acordou e soltou, de uma vez, o cabelo do tear e do pano.'),(193592,7,7,16,15,'Então Dalila disse: ´Como você pode dizer que me ama, se não me conta seus segredos? Zombou de mim três vezes e ainda não me disse o que o torna tão forte!`. '),(193593,7,7,16,16,'Todos os dias ela o atormentava com sua importunação, até ele não suportar mais.'),(193594,7,7,16,17,'Por fim, contou-lhe seu segredo: ´Meu cabelo nunca foi cortado, pois fui consagrado a Deus como nazireu desde o nascimento. Se minha cabeça fosse raspada, eu perderia as forças e ficaria tão fraco como qualquer outro homem`.'),(193595,7,7,16,18,'Dalila percebeu que, finalmente, Sansão havia lhe contado a verdade e mandou chamar os governantes filisteus. ´Venham mais uma vez!`, disse ela. ´Sansão finalmente me contou seu segredo.` Os governantes foram ao encontro dela e lhe deram o dinheiro. '),(193596,7,7,16,19,'Dalila fez Sansão dormir com a cabeça em seu colo e então chamou um homem para cortar as sete tranças do cabelo dele. Desse modo, começou a enfraquecê-lo, e suas forças o deixaram.'),(193597,7,7,16,20,'Então ela gritou: ´Sansão! Os filisteus vieram atacá-lo!`. Ao acordar, ele pensou: ´Farei como das outras vezes e me livrarei deles`. Não sabia, porém, que o Senhor o havia deixado.'),(193598,7,7,16,21,'Os filisteus o capturaram e furaram seus olhos. Levaram-no para Gaza, onde o prenderam com duas correntes de bronze, obrigando-o a moer cereais na prisão.'),(193599,7,7,16,22,'Não demorou muito, porém, e seu cabelo começou a crescer de novo.'),(193600,7,7,16,23,'Os governantes filisteus realizaram uma grande festa, na qual ofereceram sacrifícios e louvaram seu deus, Dagom. ´Nosso deus nos deu a vitória sobre nosso inimigo Sansão!`, diziam eles.'),(193601,7,7,16,24,'Ao ver Sansão, o povo louvou o seu deus. ´Nosso deus nos entregou nosso inimigo!`, diziam. ´Aquele que destruía a nossa terra e matou muitos de nós agora está em nosso poder!`'),(193602,7,7,16,25,'A essa altura, já estavam muito bêbados e começaram a gritar: ´Tragam Sansão para que nos divirta!`. Assim, trouxeram Sansão da prisão para diverti-los e o fizeram ficar em pé entre as duas colunas que sustentavam o teto.'),(193603,7,7,16,26,'Sansão disse ao jovem servo que o guiava pela mão: ´Ponha minhas mãos nas duas colunas que sustentam o templo. Quero me apoiar nelas`. '),(193604,7,7,16,27,'O templo estava lotado. Todos os governantes filisteus estavam presentes, e havia cerca de três mil homens e mulheres na cobertura vendo Sansão e se divertindo às custas dele.'),(193605,7,7,16,28,'Então Sansão orou ao Senhor: ´Soberano Senhor, lembra-te de mim novamente. Por favor, ó Deus, fortalece-me só mais esta vez. Permite que, com um só golpe, eu me vingue dos filisteus pela perda de meus dois olhos`. '),(193606,7,7,16,29,'Então Sansão se apoiou nas colunas centrais que sustentavam o templo, empurrou-as com as duas mãos '),(193607,7,7,16,30,'e exclamou: ´Que eu morra com os filisteus!`. E o templo desabou sobre os governantes filisteus e sobre todo o povo. Assim, Sansão matou mais pessoas quando morreu do que em toda a sua vida.'),(193608,7,7,16,31,'Mais tarde, seus irmãos e outros parentes desceram para buscar o corpo. Eles o levaram de volta para casa e o sepultaram entre Zorá e Estaol, onde seu pai, Manoá, estava enterrado. Sansão julgou Israel durante vinte anos.'),(193609,7,7,17,1,'Havia um homem chamado Mica, que vivia na região montanhosa de Efraim. '),(193610,7,7,17,2,'Certo dia, disse à sua mãe: ´Eu a ouvi amaldiçoar a pessoa que roubou suas 1.100 peças de prata. Na verdade, fui eu quem roubou essa prata; ela está comigo`. ´O Senhor o abençoe, meu filho`, respondeu a mãe. '),(193611,7,7,17,3,'Ele devolveu a prata, e ela disse: ´Dedico solenemente estas peças de prata ao Senhor. Em favor de meu filho, mandarei fazer uma imagem esculpida e um ídolo de metal`.'),(193612,7,7,17,4,'Assim, quando ele devolveu a prata à mãe, ela separou duzentas peças e as entregou a um ourives. Delas ele fez uma imagem esculpida e um ídolo de metal, que foram colocados na casa de Mica. '),(193613,7,7,17,5,'Esse homem, Mica, construiu um santuário para o ídolo e também fez um colete sacerdotal e alguns ídolos do lar. Então nomeou um de seus filhos como seu sacerdote pessoal.'),(193614,7,7,17,6,'Naqueles dias, Israel não tinha rei; cada um fazia o que parecia certo a seus próprios olhos.'),(193615,7,7,17,7,'Certo dia, um jovem levita que vivia em Belém de Judá chegou àquela região. '),(193616,7,7,17,8,'Havia saído de Belém à procura de outro lugar para morar. Em sua viagem, chegou à região montanhosa de Efraim e aconteceu de parar na casa de Mica. '),(193617,7,7,17,9,'´De onde você vem?`, perguntou Mica. Ele respondeu: ´Sou levita, de Belém de Judá, e estou à procura de um lugar para morar`.'),(193618,7,7,17,10,'´Fique aqui comigo e seja pai e sacerdote para mim`, disse Mica. ´Eu lhe darei dez peças de prata por ano, além de roupa e comida.` '),(193619,7,7,17,11,'O jovem levita concordou e se tornou como um dos filhos de Mica.'),(193620,7,7,17,12,'Então Mica nomeou o levita seu sacerdote pessoal, e o jovem ficou morando em sua casa. '),(193621,7,7,17,13,'Mica disse: ´Agora sei que o Senhor será bondoso comigo, pois tenho um levita como meu sacerdote!`.'),(193622,7,7,18,1,'Naqueles dias, Israel não tinha rei. A tribo de Dã procurava um lugar onde se estabelecer, pois ainda não tinha tomado posse do território que havia recebido como herança quando a terra foi dividida entre as tribos de Israel. '),(193623,7,7,18,2,'Então os homens de Dã escolheram dentre seus clãs cinco guerreiros corajosos das cidades de Zorá e Estaol para explorar um território onde a tribo pudesse se estabelecer. Quando esses guerreiros chegaram à região montanhosa de Efraim, pararam na casa de Mica e passaram a noite ali. '),(193624,7,7,18,3,'Enquanto estavam na casa de Mica, reconheceram o sotaque do jovem levita, de modo que se aproximaram dele e perguntaram: ´Quem o trouxe para cá e o que você está fazendo neste lugar? Por que está aqui?`. '),(193625,7,7,18,4,'O jovem respondeu: ´Fiz um acordo com Mica, e ele me contratou como seu sacerdote pessoal`.'),(193626,7,7,18,5,'Então eles disseram: ´Pergunte a Deus se nossa viagem será bem-sucedida`.'),(193627,7,7,18,6,'´Vão em paz`, respondeu o sacerdote. ´O Senhor está cuidando de sua viagem.`'),(193628,7,7,18,7,'Os cinco homens prosseguiram até a cidade de Laís, onde notaram que os habitantes levavam uma vida tranquila, como os sidônios. Eram pacíficos e viviam em segurança, pois não havia quem os oprimisse em sua terra. Estavam longe de Sidom e não tinham nenhum aliado por perto.'),(193629,7,7,18,8,'Quando os homens voltaram a Zorá e a Estaol, seus parentes lhes perguntaram: ´O que vocês descobriram?`.'),(193630,7,7,18,9,'Eles responderam: ´Vamos atacá-los! Vimos a terra, e ela é muito boa. O que vocês estão esperando? Não hesitem em avançar e tomar posse dela. '),(193631,7,7,18,10,'Quando chegarem lá, verão que o povo leva uma vida tranquila. Deus nos deu uma terra espaçosa e fértil, onde não falta nada!`.'),(193632,7,7,18,11,'Então seiscentos homens da tribo de Dã armados para a guerra partiram de Zorá e de Estaol. '),(193633,7,7,18,12,'Acamparam num lugar a oeste de Quiriate-Jearim, em Judá, conhecido hoje como Maané-Dã. '),(193634,7,7,18,13,'Dali prosseguiram para a região montanhosa de Efraim e chegaram à casa de Mica.'),(193635,7,7,18,14,'Os cinco homens que haviam explorado a terra nos arredores de Laís explicaram aos outros: ´Numa destas casas há um colete sacerdotal, e também alguns ídolos do lar, uma imagem esculpida e um ídolo de metal. O que vocês acham que devem fazer?`. '),(193636,7,7,18,15,'Os cinco homens saíram da estrada principal e foram à casa de Mica, onde morava o jovem levita, e o saudaram. '),(193637,7,7,18,16,'Os seiscentos guerreiros armados da tribo de Dã ficaram à entrada da porta, '),(193638,7,7,18,17,'e os cinco espiões entraram no santuário e removeram a imagem esculpida, o colete sacerdotal, os ídolos do lar e o ídolo de metal. Enquanto isso, o sacerdote ficou junto à porta, com os seiscentos guerreiros armados.'),(193639,7,7,18,18,'Quando o sacerdote viu que os homens estavam levando todos os objetos sagrados do santuário de Mica, perguntou: ´O que vocês estão fazendo?`.'),(193640,7,7,18,19,'´Fique quieto e venha conosco`, responderam. ´Seja nosso pai e sacerdote. Não é melhor ser sacerdote de uma tribo inteira e de um clã de Israel do que da casa de um só homem?`'),(193641,7,7,18,20,'O jovem sacerdote aceitou de bom grado acompanhá-los. Pegou o colete sacerdotal, os ídolos do lar e a imagem esculpida e se uniu a eles. '),(193642,7,7,18,21,'Então deram a volta, colocaram as crianças, o gado e os bens na frente do grupo e partiram.'),(193643,7,7,18,22,'Quando os membros da tribo de Dã estavam longe da casa de Mica, ele e seus vizinhos foram atrás deles. '),(193644,7,7,18,23,'Gritavam para os homens de Dã, que se voltaram e disseram a Mica: ´Qual é o problema? Por que você convocou esses homens para nos perseguir?`.'),(193645,7,7,18,24,'Mica respondeu: ´Como é que vocês me perguntam qual é o problema? Tomaram todos os deuses que fiz e levaram meu sacerdote! Não me restou nada!`.'),(193646,7,7,18,25,'Os homens de Dã disseram: ´Cuidado com o que você diz! Temos em nosso meio alguns homens agressivos que poderiam ficar com raiva e matar você e sua família`. '),(193647,7,7,18,26,'Assim, os homens de Dã seguiram seu caminho. Quando Mica viu que eram numerosos demais para atacá-los, deu meia-volta e foi para casa.'),(193648,7,7,18,27,'Então os homens de Dã, levando os ídolos de Mica e seu sacerdote, chegaram à cidade de Laís, cujo povo era pacífico e vivia em segurança. Mataram à espada os habitantes e queimaram a cidade. '),(193649,7,7,18,28,'Não havia ninguém que livrasse os habitantes da cidade, pois estavam longe de Sidom e não tinham nenhum aliado por perto. Isso aconteceu no vale de Bete-Reobe. Então o povo da tribo de Dã reconstruiu a cidade e passou a habitar nela. '),(193650,7,7,18,29,'Mudaram seu nome para Dã, em homenagem ao antepassado deles, o filho de Jacó. Antes disso, a cidade se chamava Laís.'),(193651,7,7,18,30,'Levantaram ali a imagem esculpida e nomearam Jônatas, filho de Gérson, filho de Moisés, como seu sacerdote. Os descendentes de Jônatas serviram como sacerdotes da tribo de Dã até a época do exílio. '),(193652,7,7,18,31,'Assim, a tribo de Dã adorou a imagem esculpida de Mica durante todo o tempo em que a casa de Deus permaneceu em Siló.'),(193653,7,7,19,1,'Naqueles dias, Israel não tinha rei. Havia um homem da tribo de Levi que morava num lugar afastado, na região montanhosa de Efraim. Certo dia, ele trouxe para casa uma mulher de Belém de Judá para ser sua concubina. '),(193654,7,7,19,2,'Mas ela se irou com ele e voltou para a casa de seu pai, em Belém. Cerca de quatro meses depois, '),(193655,7,7,19,3,'seu marido foi a Belém para reconquistá-la e convencê-la a voltar com ele. Levou consigo um servo e dois jumentos. Quando ele chegou, a mulher o levou até seu pai, que o recebeu com alegria. '),(193656,7,7,19,4,'O sogro insistiu para que ficasse algum tempo, e ele permaneceu ali três dias, comendo, bebendo e dormindo.'),(193657,7,7,19,5,'No quarto dia, levantaram-se cedo e ele estava pronto para partir, mas o pai da mulher disse a seu genro: ´Coma alguma coisa antes de sair`. '),(193658,7,7,19,6,'Os dois se sentaram, comeram e beberam. Então o pai da mulher disse: ´Por favor, fique mais uma noite e alegre seu coração`. '),(193659,7,7,19,7,'O homem se levantou para partir, mas o sogro continuou a insistir para que ele ficasse. Por fim, ele cedeu e passou mais uma noite ali.'),(193660,7,7,19,8,'Na manhã do quinto dia, ele se levantou cedo e estava pronto para partir, e outra vez o pai da mulher disse: ´Coma alguma coisa; deixe para sair à tarde`. Assim, fizeram mais uma refeição juntos. '),(193661,7,7,19,9,'Mais tarde, quando o homem, a concubina e o servo se preparavam para partir, o sogro disse: ´Já está escurecendo. Passe a noite aqui e alegre seu coração. Amanhã você pode levantar cedo e partir`.'),(193662,7,7,19,10,'Dessa vez, porém, o homem estava decidido a partir. Rumou para Jebus (isto é, Jerusalém), levando consigo os jumentos com suas selas e a concubina. '),(193663,7,7,19,11,'Chegaram perto de Jebus quase no final do dia, e o servo disse ao homem: ´Vamos parar nesta cidade dos jebuseus e passar a noite aqui`.'),(193664,7,7,19,12,'Seu senhor respondeu: ´Não podemos ficar numa cidade estrangeira, que não pertence aos israelitas. Vamos prosseguir até Gibeá. '),(193665,7,7,19,13,'Venha, vamos tentar chegar a Gibeá ou a Ramá e passaremos a noite numa dessas cidades`.'),(193666,7,7,19,14,'Então prosseguiram. O sol estava se pondo quando chegaram a Gibeá, uma cidade no território de Benjamim, '),(193667,7,7,19,15,'e pararam ali para passar a noite. Sentaram-se na praça da cidade, mas ninguém se ofereceu para hospedá-los.'),(193668,7,7,19,16,'Ao anoitecer, um homem idoso voltava para casa do trabalho no campo. Era da região montanhosa de Efraim, mas morava em Gibeá, onde os habitantes eram da tribo de Benjamim. '),(193669,7,7,19,17,'Quando viu os viajantes sentados na praça da cidade, perguntou de onde vinham e para onde iam.'),(193670,7,7,19,18,'O homem respondeu: ´Estamos viajando de Belém de Judá para um lugar afastado na região montanhosa de Efraim, onde eu moro. Fui a Belém e agora estou voltando para casa. Ninguém quis nos hospedar, '),(193671,7,7,19,19,'embora tenhamos tudo de que precisamos. Temos palha e forragem para os jumentos e bastante pão e vinho para nós`.'),(193672,7,7,19,20,'´Vocês são bem-vindos em minha casa`, disse o homem idoso. ´Eu lhes darei o que precisarem. Não passem a noite na praça, de jeito nenhum!` '),(193673,7,7,19,21,'Ele os levou para casa e alimentou os jumentos. Depois que lavaram os pés, comeram e beberam juntos.'),(193674,7,7,19,22,'Enquanto eles se alegravam, um grupo de homens perversos da cidade cercou a casa. Começaram a bater na porta e gritar para o velho, o dono da casa: ´Traga para fora o homem que está hospedado com você, para que tenhamos relações com ele!`.'),(193675,7,7,19,23,'O dono da casa saiu e falou com eles: ´Não, meus irmãos, não façam tamanha maldade. O homem é hóspede em minha casa, e uma coisa dessas seria uma vergonha. '),(193676,7,7,19,24,'Tomem minha filha virgem e a concubina do homem. Eu as trarei para fora, e vocês poderão violentá-las e fazer o que desejarem. Mas não façam uma coisa vergonhosa dessas com meu hóspede`.'),(193677,7,7,19,25,'Eles, porém, não deram ouvidos. Então o levita pegou sua concubina e a empurrou para fora. Os homens da cidade abusaram dela e a estupraram a noite toda. Por fim, quando o sol começou a nascer, eles a largaram. '),(193678,7,7,19,26,'Ao amanhecer, a mulher voltou para casa onde o marido estava hospedado. Caiu junto à porta da casa e ali ficou até o dia clarear.'),(193679,7,7,19,27,'Quando o marido se levantou e abriu a porta para sair e seguir viagem, lá estava a concubina, caída à porta, com as mãos na soleira. '),(193680,7,7,19,28,'Ele disse: ´Levante-se! Vamos embora!`. Mas não houve resposta. Então ele pôs o corpo da mulher sobre o jumento e a levou para casa.'),(193681,7,7,19,29,'Quando chegou em casa, pegou uma faca, desmembrou o corpo da concubina em doze partes e enviou uma parte para cada tribo em todo o território de Israel.'),(193682,7,7,19,30,'Todos que viram isso disseram: ´Desde que os israelitas saíram do Egito, nunca se cometeu um crime tão horrível. Pensem bem! O que vamos fazer? Quem vai se pronunciar?`.'),(193683,7,7,20,1,'Então todos os israelitas se uniram como um só homem, desde Dã, ao norte, até Berseba, ao sul, incluindo os que moravam na terra de Gileade. A comunidade toda se reuniu na presença do Senhor, em Mispá. '),(193684,7,7,20,2,'Os líderes de todo o povo e todas as tribos de Israel, quatrocentos mil guerreiros armados com espadas, tomaram seus lugares na reunião sagrada do povo de Deus. '),(193685,7,7,20,3,'Logo chegou à terra de Benjamim a notícia de que as outras tribos haviam subido a Mispá. E os israelitas se perguntaram: ´Como esse crime horrível pôde acontecer?`.'),(193686,7,7,20,4,'O levita, marido da mulher assassinada, disse: ´Minha concubina e eu chegamos para passar a noite em Gibeá, cidade da tribo de Benjamim. '),(193687,7,7,20,5,'Naquela noite, alguns dos líderes da cidade cercaram a casa com a intenção de me matar, e violentaram minha concubina até ela morrer. '),(193688,7,7,20,6,'Então desmembrei o corpo dela em doze partes e as enviei por todos os territórios da herança de Israel, pois esses homens cometeram um crime terrível e vergonhoso. '),(193689,7,7,20,7,'Portanto, todos vocês, israelitas, decidam agora o que se deve fazer a esse respeito!`.'),(193690,7,7,20,8,'Todos se levantaram ao mesmo tempo e declararam: ´Nenhum de nós voltará para casa! Nem um só homem! '),(193691,7,7,20,9,'Mas é isto que faremos a Gibeá: realizaremos um sorteio para resolver quem a atacará. '),(193692,7,7,20,10,'A décima parte dos homens de cada tribo ficará responsável por providenciar a alimentação dos guerreiros, e o restante se vingará de Gibeá de Benjamim por esse ato vergonhoso cometido em Israel`. '),(193693,7,7,20,11,'Todos os israelitas estavam plenamente de acordo e se uniram para atacar a cidade.'),(193694,7,7,20,12,'As tribos de Israel enviaram mensageiros à tribo de Benjamim para lhes dizer: ´Que crime terrível foi cometido em seu meio! '),(193695,7,7,20,13,'Entreguem os homens perversos de Gibeá, para que os executemos e eliminemos esse mal de Israel`. Mas o povo da tribo de Benjamim não deu ouvidos. '),(193696,7,7,20,14,'Em vez disso, vieram de suas cidades e se reuniram em Gibeá para lutar contra os israelitas. '),(193697,7,7,20,15,'Ao todo, 26 mil guerreiros armados com espadas chegaram a Gibeá para se juntar à tropa especial de setecentos homens que viviam ali. '),(193698,7,7,20,16,'Dentre todos esses guerreiros, havia um grupo de setecentos canhotos, e cada um deles conseguia atirar uma pedra com uma funda e acertar um fio de cabelo com precisão. '),(193699,7,7,20,17,'Sem os guerreiros de Benjamim, Israel tinha quatrocentos mil soldados hábeis no uso da espada.'),(193700,7,7,20,18,'Antes da batalha, os israelitas foram a Betel e perguntaram a Deus: ´Qual das tribos deve ir primeiro e atacar o povo de Benjamim?`. O Senhor respondeu: ´Judá irá primeiro`.'),(193701,7,7,20,19,'Na manhã seguinte, os israelitas partiram bem cedo e acamparam perto de Gibeá. '),(193702,7,7,20,20,'Então avançaram em direção a Gibeá para atacar os homens de Benjamim. '),(193703,7,7,20,21,'Os guerreiros de Benjamim que estavam defendendo a cidade saíram e mataram 22 mil israelitas no campo de batalha naquele dia.'),(193704,7,7,20,22,'Mas os israelitas animaram uns aos outros e, mais uma vez, assumiram suas posições no mesmo lugar do dia anterior. '),(193705,7,7,20,23,'Eles tinham subido a Betel e chorado na presença do Senhor até a tarde. Haviam perguntado ao Senhor: ´Devemos lutar novamente contra nossos parentes de Benjamim?`. E o Senhor tinha dito: ´Saiam e lutem contra eles`.'),(193706,7,7,20,24,'Saíram no dia seguinte para lutar novamente contra os homens de Benjamim, '),(193707,7,7,20,25,'mas os homens de Benjamim que haviam partido de Gibeá mataram mais dezoito mil israelitas, todos hábeis no uso da espada.'),(193708,7,7,20,26,'Então todos os israelitas subiram a Betel, choraram na presença do Senhor e jejuaram até a tarde. Também apresentaram ao Senhor holocaustos e ofertas de paz. '),(193709,7,7,20,27,'Os israelitas subiram para buscar a direção do Senhor. (Naqueles dias, a arca da aliança de Deus estava em Betel, '),(193710,7,7,20,28,'e Fineias, filho de Eleazar e neto de Arão, era o sacerdote.) Eles perguntaram ao Senhor: ´Devemos lutar novamente contra nossos parentes de Benjamim, ou devemos parar?`. O Senhor disse: ´Vão! Amanhã eu os entregarei em suas mãos`.'),(193711,7,7,20,29,'Então os israelitas armaram emboscadas ao redor de Gibeá. '),(193712,7,7,20,30,'Avançaram contra os guerreiros de Ben­jamim no terceiro dia e tomaram suas posições nos mesmos lugares de antes. '),(193713,7,7,20,31,'Quando os homens de Benjamim saíram para atacar, foram atraídos para longe da cidade. Como antes, começaram a matar os israelitas. Cerca de trinta israelitas morreram nos campos abertos, ao longo da estrada que vai para Betel e da estrada que leva de volta a Gibeá.'),(193714,7,7,20,32,'Os guerreiros de Benjamim gritaram: ´Derrotamos vocês, como antes!`. Mas os israelitas já haviam planejado fugir para que os homens de Benjamim os perseguissem pelas estradas e fossem atraídos para longe da cidade.'),(193715,7,7,20,33,'Quando os guerreiros israelitas chegaram a Baal-Tamar, voltaram-se e assumiram suas posições. Enquanto isso, os israelitas que estavam escondidos na emboscada a oeste de Gibeá entraram em combate. '),(193716,7,7,20,34,'Dez mil soldados da tropa especial de Israel avançaram contra Gibeá. A luta foi tão intensa que Benjamim não percebeu a calamidade que estava por vir. '),(193717,7,7,20,35,'O Senhor ajudou Israel a derrotar Benjamim e, naquele dia, os israelitas mataram 25.100 guerreiros de Benjamim, todos hábeis no uso da espada. '),(193718,7,7,20,36,'Então os homens de Benjamim viram que estavam derrotados. Os israelitas bateram em retirada diante dos guerreiros de Benjamim a fim de dar aos homens que estavam escondidos na emboscada mais espaço para atacar Gibeá. '),(193719,7,7,20,37,'Aqueles que estavam escondidos avançaram de todos os lados e mataram todos os habitantes. '),(193720,7,7,20,38,'Tinham combinado de mandar como sinal de dentro da cidade uma grande nuvem de fumaça. '),(193721,7,7,20,39,'Quando os israelitas viram a fumaça, voltaram e atacaram os guerreiros de Benjamim. Àquela altura, os guerreiros de Benjamim haviam matado cerca de trinta israelitas e gritaram: ´Derrotamos vocês, como antes!`. '),(193722,7,7,20,40,'Mas, quando os guerreiros de Benjamim olharam para trás e viram que, em todas as partes da cidade, a fumaça subia ao céu, '),(193723,7,7,20,41,'os guerreiros de Israel se voltaram e atacaram. Os homens de Benjamim ficaram apavorados, pois perceberam a calamidade que estava prestes a vir sobre eles. '),(193724,7,7,20,42,'Deram meia-volta e fugiram diante dos israelitas em direção ao deserto, mas não conseguiram escapar da batalha, pois soldados que saíram das cidades vizinhas também os atacaram. '),(193725,7,7,20,43,'Os israelitas cercaram os homens de Benjamim e os perseguiram até os alcançarem no local de descanso, a leste de Gibeá. '),(193726,7,7,20,44,'Naquele dia, dezoito mil dos guerreiros mais corajosos de Benjamim morreram na batalha. '),(193727,7,7,20,45,'Os sobreviventes fugiram para o deserto, em direção à rocha de Rimom, mas os israelitas mataram cinco mil deles ao longo da estrada. Eles continuaram a perseguição e mataram mais dois mil homens perto de Gidom.'),(193728,7,7,20,46,'Naquele dia, portanto, a tribo de Benjamim perdeu 25 mil guerreiros valentes e hábeis no uso da espada, '),(193729,7,7,20,47,'e restaram apenas seiscentos homens que fugiram para a rocha de Rimom, onde viveram durante quatro meses. '),(193730,7,7,20,48,'Os israelitas voltaram e mataram todo ser vivo que restou nas cidades, pessoas, animais e tudo que encontraram. Também queimaram todas as cidades por onde passaram.'),(193731,7,7,21,1,'Os israelitas haviam jurado em Mispá: ´Jamais entregaremos nossas filhas em casamento a homens da tribo de Benjamim`. '),(193732,7,7,21,2,'Então o povo foi a Betel e permaneceu na presença de Deus até a tarde, chorando sem parar em alta voz: '),(193733,7,7,21,3,'´Ó Senhor, Deus de Israel, por que aconteceu isso com Israel?`, diziam. ´Agora está faltando uma de nossas tribos!`'),(193734,7,7,21,4,'Na manhã seguinte, bem cedo, construíram um altar e ali apresentaram holocaustos e ofertas de paz. '),(193735,7,7,21,5,'Então os israelitas disseram: ´Quem dentre as tribos de Israel não participou da reunião sagrada que realizamos em Mispá, na presença do Senhor?`. Naquela ocasião, haviam feito um juramento solene na presença do Senhor de que matariam quem se recusasse a comparecer.'),(193736,7,7,21,6,'Os israelitas tiveram pena de seu irmão Benjamim e disseram: ´Hoje foi eliminada uma das tribos de Israel. '),(193737,7,7,21,7,'Como conseguiremos esposas para os poucos que restam, se juramos pelo Senhor que não lhes daríamos nossas filhas em casamento?`.'),(193738,7,7,21,8,'Então perguntaram: ´Quem dentre as tribos de Israel não compareceu conosco a Mispá quando nos reunimos na presença do Senhor?`. E descobriram que ninguém de Jabes-Gileade havia participado da reunião sagrada. '),(193739,7,7,21,9,'Ao contarem o povo, verificaram que ninguém de Jabes-Gileade estava presente.'),(193740,7,7,21,10,'Então a comunidade enviou doze mil de seus melhores guerreiros a Jabes-Gileade com ordens para matar seus habitantes, incluindo mulheres e crianças. '),(193741,7,7,21,11,'´É isto que vocês devem fazer`, disseram. ´Destruam completamente todos os homens e também todas as mulheres que não forem virgens.` '),(193742,7,7,21,12,'Entre os habitantes de Jabes-Gileade, encontraram quatrocentas moças que nunca haviam se deitado com um homem e as levaram para o acampamento em Siló, na terra de Canaã.'),(193743,7,7,21,13,'Toda a comunidade enviou uma delegação de paz aos homens restantes de Benjamim que estavam na rocha de Rimom. '),(193744,7,7,21,14,'Os homens de Benjamim voltaram e receberam como esposas as quatrocentas mulheres de Jabes-Gileade que tinham sido poupadas. Mas não havia mulheres em número suficiente para todos eles.'),(193745,7,7,21,15,'O povo teve pena de Benjamim, pois o Senhor havia aberto uma lacuna entre as tribos de Israel. '),(193746,7,7,21,16,'Então os líderes da comunidade perguntaram: ´Como conseguiremos esposas para os poucos homens que restam, uma vez que as mulheres da tribo de Benjamim foram mortas? '),(193747,7,7,21,17,'Os sobreviventes precisam ter herdeiros, para que não seja eliminada uma tribo inteira de Israel. '),(193748,7,7,21,18,'Contudo, não podemos lhes dar nossas filhas em casamento, pois juramos solenemente que quem o fizer ficará sob a maldição de Deus`.'),(193749,7,7,21,19,'Então eles se lembraram da festa anual do Senhor, em Siló, ao sul de Lebona e ao norte de Betel, do lado leste da estrada que vai de Betel a Siquém. '),(193750,7,7,21,20,'Disseram aos homens de Benjamim que ainda precisavam de esposas: ´Vão e escondam-se nos vinhedos. '),(193751,7,7,21,21,'Quando virem as moças de Siló irem para as danças, saiam correndo dos esconderijos e cada um leve uma delas para a terra de Benjamim, para ser sua esposa. '),(193752,7,7,21,22,'E quando os pais e os irmãos delas vierem se queixar a nós, diremos: ´Por favor, tenham compaixão. Deixem que fiquem com suas filhas, pois não encontramos esposas para todos eles quando destruímos Jabes-Gileade. E vocês não são culpados de quebrarem seu juramento, pois, na verdade, não deram suas filhas para eles em casamento``.'),(193753,7,7,21,23,'Os homens de Benjamim seguiram essas instruções. Cada um pegou uma das moças que dançavam na comemoração e a levou para ser sua esposa. Voltaram para sua terra, reconstruíram suas cidades e habitaram nelas.'),(193754,7,7,21,24,'Então os israelitas partiram, por tribos e famílias, e cada um voltou para sua terra.'),(193755,7,7,21,25,'Naqueles dias, Israel não tinha rei; cada um fazia o que parecia certo a seus próprios olhos.'),(193756,7,8,1,1,'Nos dias em que os juízes governavam Israel, houve grande fome na terra. Por isso, um homem deixou seu lar, em Belém de Judá, e foi morar na terra de Moabe, levando consigo esposa e dois filhos. '),(193757,7,8,1,2,'O homem se chamava Elimeleque, e a esposa, Noemi. Os filhos se chamavam Malom e Quiliom. Eram efrateus de Belém de Judá. Quando chegaram a Moabe, estabeleceram-se ali.'),(193758,7,8,1,3,'Elimeleque morreu, e Noemi ficou com os dois filhos. '),(193759,7,8,1,4,'Eles se casaram com mulheres moabitas, que se chamavam Rute e Orfa. Cerca de dez anos depois, '),(193760,7,8,1,5,'Malom e Quiliom também morreram. Noemi ficou sozinha, sem os dois filhos e sem o marido.'),(193761,7,8,1,6,'Noemi soube em Moabe que o Senhor havia abençoado seu povo, dando-lhe boas colheitas. Então Noemi e suas noras se prepararam para deixar Moabe. '),(193762,7,8,1,7,'Ela partiu com suas noras do lugar onde havia morado e seguiram para a terra de Judá.'),(193763,7,8,1,8,'A certa altura, porém, Noemi disse às noras: ´Voltem para a casa de suas mães! Que o Senhor as recompense pelo amor que demonstraram por seus maridos e por mim. '),(193764,7,8,1,9,'Que o Senhor as abençoe com a segurança de um novo casamento`. Então deu-lhes um beijo de despedida, e as três começaram a chorar em alta voz.'),(193765,7,8,1,10,'´Não!`, disseram elas. ´Queremos ir com você para o seu povo!`'),(193766,7,8,1,11,'Noemi, porém, respondeu: ´Voltem, minhas filhas. Por que vocês viriam comigo? Acaso eu ainda poderia dar à luz outros filhos que cresceriam e se tornariam seus maridos? '),(193767,7,8,1,12,'Não, minhas filhas, voltem, pois sou velha demais para me casar outra vez. E, mesmo que fosse possível eu me casar esta noite e ter filhos, o que aconteceria então? '),(193768,7,8,1,13,'Vocês esperariam que eles crescessem, deixando assim de se casarem com outro homem? Claro que não, minhas filhas! Esta situação é muito mais amarga para mim do que para vocês, pois o próprio Senhor está contra mim`.'),(193769,7,8,1,14,'Então choraram juntas mais uma vez. Orfa se despediu de sua sogra com um beijo, mas Rute se apegou firmemente a Noemi. '),(193770,7,8,1,15,'´Olhe, sua cunhada voltou para o povo e para os deuses dela`, disse Noemi a Rute. ´Você deveria fazer o mesmo!`'),(193771,7,8,1,16,'Rute respondeu: ´Não insista comigo para deixá-la e voltar. Aonde você for, irei; onde você viver, lá viverei. Seu povo será o meu povo, e seu Deus, o meu Deus. '),(193772,7,8,1,17,'Onde você morrer, ali morrerei e serei sepultada. Que o Senhor me castigue severamente se eu permitir que qualquer coisa, a não ser a morte, nos separe!`. '),(193773,7,8,1,18,'Quando Noemi viu que Rute estava decidida a ir com ela, não insistiu mais.'),(193774,7,8,1,19,'Então as duas seguiram viagem. Quando chegaram a Belém, toda a cidade se agitou por causa delas. ´Será que é mesmo Noemi?`, perguntavam as mulheres.'),(193775,7,8,1,20,'´Não me chamem de Noemi`, respondeu ela. ´Chamem-me de Mara, pois o Todo-poderoso tornou minha vida muito amarga. '),(193776,7,8,1,21,'Cheia eu parti, mas o Senhor me trouxe de volta vazia. Por que me chamar de Noemi se o Senhor me fez sofrer e se o Todo-poderoso trouxe calamidade sobre mim?`'),(193777,7,8,1,22,'Assim, Noemi voltou de Moabe acompanhada de sua nora Rute, a jovem moabita. Elas chegaram a Belém quando começava a colheita da cevada.'),(193778,7,8,2,1,'Havia em Belém um homem rico e respeitado chamado Boaz. Ele era parente de Elimeleque, o marido de Noemi.'),(193779,7,8,2,2,'Certo dia, Rute, a moabita, disse a Noemi: ´Deixe-me ir ao campo ver se alguém, em sua bondade, me permite recolher as espigas de cereal que sobrarem`. Noemi respondeu: ´Está bem, minha filha, pode ir`. '),(193780,7,8,2,3,'Rute saiu para colher espigas após os ceifeiros. Aconteceu de ela ir trabalhar num campo que pertencia a Boaz, parente de seu sogro, Elimeleque.'),(193781,7,8,2,4,'Enquanto Rute estava ali, Boaz chegou de Belém e saudou os ceifeiros: ´O Senhor esteja com vocês!`. ´O Senhor o abençoe!`, responderam os ceifeiros.'),(193782,7,8,2,5,'Então Boaz perguntou a seu capataz: ´Quem é aquela moça? A quem ela pertence?`.'),(193783,7,8,2,6,'O capataz respondeu: ´É a moça que veio de Moabe com Noemi. '),(193784,7,8,2,7,'Hoje de manhã ela me pediu permissão para colher espigas após os ceifeiros. Desde que chegou, não parou de trabalhar um instante sequer, a não ser por alguns minutos de descanso no abrigo`.'),(193785,7,8,2,8,'Boaz foi até Rute e disse: ´Ouça, minha filha. Quando for colher espigas, fique conosco; não vá a nenhum outro campo. Acompanhe as moças que trabalham para mim. '),(193786,7,8,2,9,'Observe em que parte do campo estão colhendo e vá atrás delas. Avisei os homens para não a tratarem mal. E, quando tiver sede, sirva-se da água que os servos tiram do poço`.'),(193787,7,8,2,10,'Rute se curvou diante dele, com o rosto no chão, e disse: ´O que fiz para merecer tanta bondade? Sou apenas uma estrangeira!`.'),(193788,7,8,2,11,'´Eu sei`, respondeu Boaz. ´Mas também sei de tudo que você fez por sua sogra desde a morte de seu marido. Ouvi falar de como você deixou seu pai, sua mãe e sua própria terra para viver aqui no meio de desconhecidos. '),(193789,7,8,2,12,'Que o Senhor, o Deus de Israel, sob cujas asas você veio se refugiar, a recompense ricamente pelo que você fez.`'),(193790,7,8,2,13,'Ela respondeu: ´Espero que eu continue a receber sua bondade, meu senhor, pois me animou com suas palavras gentis, embora eu nem seja uma de suas servas`.'),(193791,7,8,2,14,'Na hora da refeição, Boaz lhe disse: ´Venha cá e sirva-se de comida; também pode molhar o pão no vinagre`. Rute sentou-se junto aos ceifeiros, e Boaz lhe deu grãos tostados. Ela comeu até ficar satisfeita, e ainda sobrou alimento.'),(193792,7,8,2,15,'Quando Rute voltou ao trabalho, Boaz ordenou a seus servos: ´Permitam que ela colha espigas entre os feixes e não a incomodem. '),(193793,7,8,2,16,'Tirem dos feixes algumas espigas de cevada e deixem-nas cair para que ela as recolha. Não a atrapalhem!`.'),(193794,7,8,2,17,'Assim, Rute colheu cevada o dia todo e, à tarde, quando debulhou o cereal, encheu quase um cesto inteiro. '),(193795,7,8,2,18,'Carregou tudo para a cidade e mostrou à sua sogra. Também lhe deu o que havia sobrado da refeição.'),(193796,7,8,2,19,'´Onde você colheu todo esse cereal?`, perguntou Noemi. ´Onde você trabalhou hoje? Que seja abençoado quem a ajudou!` Então Rute contou à sogra com quem havia trabalhado: ´O homem com quem trabalhei hoje se chama Boaz`.'),(193797,7,8,2,20,'´O Senhor o abençoe!`, disse Noemi à nora. ´O Senhor não deixou de lado sua bondade tanto pelos vivos como pelos mortos. Esse homem é um de nossos parentes mais próximos, o resgatador de nossa família.`'),(193798,7,8,2,21,'Rute, a moabita, acrescentou: ´Boaz disse que devo voltar e trabalhar com seus ceifeiros até que terminem toda a colheita`.'),(193799,7,8,2,22,'´Muito bom!`, exclamou Noemi. ´Faça o que ele disse, minha filha. Fique com as servas dele até o final da colheita. Em outros campos, poderiam maltratá-la.`'),(193800,7,8,2,23,'Assim, Rute trabalhou com as servas nos campos de Boaz e recolheu espigas com elas até o final das colheitas da cevada e do trigo. Nesse tempo, ficou morando com sua sogra.'),(193801,7,8,3,1,'Certo dia, Noemi disse a Rute: ´Minha filha, é hora de eu encontrar para você um lar seguro e feliz. '),(193802,7,8,3,2,'Esse Boaz, senhor das moças com quem você trabalhou, é nosso parente próximo. Hoje à noite, ele estará na eira, onde se debulha a cevada. '),(193803,7,8,3,3,'Faça o que lhe direi: tome banho, perfume-se e vista sua melhor roupa. Depois vá até lá, mas não deixe que Boaz a veja enquanto ele não tiver terminado de comer e beber. '),(193804,7,8,3,4,'Repare bem no lugar onde ele se deitar. Então vá, descubra os pés dele e deite-se ali. Ele lhe dirá o que fazer`.'),(193805,7,8,3,5,'´Farei tudo que você disse`, respondeu Rute. '),(193806,7,8,3,6,'Assim, naquela noite, ela desceu até a eira e seguiu as instruções de sua sogra.'),(193807,7,8,3,7,'Quando Boaz terminou de comer e beber e estava alegre, foi deitar-se perto de um monte de grãos e pegou no sono. Rute se aproximou em silêncio, descobriu os pés dele e se deitou. '),(193808,7,8,3,8,'Por volta da meia-noite, Boaz acordou de repente. Ele se virou e ficou admirado de encontrar uma mulher deitada a seus pés. '),(193809,7,8,3,9,'´Quem é você?`, perguntou ele. ´Sou sua serva Rute`, respondeu ela. ´Estenda as abas de sua capa sobre mim, pois o senhor é o resgatador de minha família.`'),(193810,7,8,3,10,'Então Boaz exclamou: ´O Senhor a abençoe, minha filha! Você demonstra agora ainda mais lealdade por sua família que antes, pois não foi atrás de um homem mais jovem, seja rico ou pobre. '),(193811,7,8,3,11,'Não se preocupe com nada, minha filha. Farei o que me pediu, pois toda a cidade sabe que você é uma mulher virtuosa. '),(193812,7,8,3,12,'Mas, embora eu seja de fato um dos resgatadores de sua família, há outro homem que é parente mais próximo que eu. '),(193813,7,8,3,13,'Fique aqui esta noite e pela manhã conversarei com ele. Se ele estiver disposto a resgatá-la, muito bem; que ele se case com você. Se não quiser, tão certo como vive o Senhor, eu mesmo a resgatarei`.'),(193814,7,8,3,14,'Rute ficou deitada aos pés de Boaz até de manhã, mas levantou-se antes de raiar o dia, pois Boaz tinha dito: ´Ninguém deve saber que uma mulher esteve na eira`. '),(193815,7,8,3,15,'Então Boaz lhe disse: ´Traga-me sua capa e estenda-a aqui`. Ele despejou sobre a capa seis medidas de cevada e a pôs sobre as costas de Rute. Depois ele retornou à cidade.'),(193816,7,8,3,16,'Quando Rute voltou à sua sogra, ela lhe perguntou: ´Como foi, minha filha?`. Rute contou a Noemi tudo que Boaz havia feito '),(193817,7,8,3,17,'e acrescentou: ´Ele me deu estas seis medidas de cevada e disse: ´Não volte para sua sogra de mãos vazias``.'),(193818,7,8,3,18,'Então Noemi disse: ´Tenha paciência, minha filha, até sabermos o que vai acontecer. Boaz não descansará enquanto não resolver esta questão ainda hoje`.'),(193819,7,8,4,1,'Boaz foi à porta da cidade e sentou-se ali. Nesse momento, ia passando o parente resgatador que ele havia mencionado. Boaz o chamou: ´Venha cá e sente-se, amigo. Quero conversar com você`. O homem foi e se sentou. '),(193820,7,8,4,2,'Então Boaz chamou dez autoridades da cidade e pediu que se sentassem com eles. '),(193821,7,8,4,3,'Em seguida, disse ao resgatador da família: ´Você conhece Noemi, que voltou de Moabe. Ela está vendendo a propriedade de nosso parente Elimeleque. '),(193822,7,8,4,4,'Pensei que devia falar com você a esse respeito, para que você a resgate, caso tenha interesse. Se quer a propriedade, compre-a na presença das autoridades do meu povo. Se não tiver interesse por ela, diga-me logo, porque, depois de você, sou o resgatador mais próximo`. O homem respondeu: ´Está certo; eu resgatarei a propriedade`.'),(193823,7,8,4,5,'Então Boaz lhe disse: ´É claro que, ao comprar a propriedade de Noemi, você também deve se casar com Rute, a viúva moabita. Desse modo, ela poderá ter filhos que levem o nome de seu marido e mantenham a herança na família dele`.'),(193824,7,8,4,6,'´Se é assim, não posso resgatá-la`, respondeu o parente resgatador. ´Isso poria em risco minha própria herança. Resgate você a propriedade. Eu não posso fazê-lo.`'),(193825,7,8,4,7,'Naqueles dias, havia o seguinte costume em Israel: quando alguém queria transferir o direito de resgate e troca, tirava a sandália e a entregava à outra pessoa para validar publicamente a transação. '),(193826,7,8,4,8,'Assim, o outro parente resgatador tirou a sandália e disse a Boaz: ´Compre você a propriedade`.'),(193827,7,8,4,9,'Então Boaz disse às autoridades da cidade e ao povo ao redor: ´Vocês são testemunhas de que hoje comprei de Noemi toda a propriedade de Elimeleque, Quiliom e Malom. '),(193828,7,8,4,10,'E, junto com a propriedade, tomei como esposa Rute, a viúva moabita de Malom. Assim, ela poderá ter um filho que leve o nome da família de seu falecido marido e herde a propriedade da família aqui na cidade natal dele. Vocês hoje são testemunhas disso`.'),(193829,7,8,4,11,'As autoridades da cidade e todo o povo que estava na porta responderam: ´Somos testemunhas! Que o Senhor faça a esta mulher que chega à sua família o que ele fez a Raquel e Lia, das quais descendeu toda a nação de Israel! Que você seja prós­pero em Efrata e famoso em Belém! '),(193830,7,8,4,12,'Que o Senhor lhe dê com esta jovem uma descendência numerosa como a de nosso antepassado Perez, filho de Tamar e Judá!`.'),(193831,7,8,4,13,'Boaz levou Rute para a casa dele, e ela se tornou sua esposa. Quando Boaz teve relações com ela, o Senhor permitiu que ela engravidasse, e ela deu à luz um filho. '),(193832,7,8,4,14,'Então as mulheres da cidade disseram a Noemi: ´Louvado seja o Senhor, que hoje proveu um resgatador para sua família! Que este menino seja famoso em Israel! '),(193833,7,8,4,15,'Que ele restaure seu vigor e cuide de você em sua velhice, pois ele é filho de sua nora, que a ama e que tem sido melhor para você do que sete filhos!`.'),(193834,7,8,4,16,'Noemi pegou o bebê, aninhou-o junto ao peito e passou a cuidar dele como se fosse seu filho. '),(193835,7,8,4,17,'As mulheres da vizinhança disseram: ´Noemi tem um filho outra vez!`, e lhe deram o nome de Obede. Ele é o pai de Jessé, pai de Davi.'),(193836,7,8,4,18,'Esta é a genealogia de Perez: Perez gerou Hezrom.'),(193837,7,8,4,19,'Hezrom gerou Rão. Rão gerou Aminadabe.'),(193838,7,8,4,20,'Aminadabe gerou Naassom. Naassom gerou Salmom.'),(193839,7,8,4,21,'Salmom gerou Boaz. Boaz gerou Obede.'),(193840,7,8,4,22,'Obede gerou Jessé. Jessé gerou Davi.'),(193841,7,9,1,1,'Havia um homem chamado Elcana, que vivia em Ramá, na região de Zufe, na região montanhosa de Efraim. Era filho de Jeroão, filho de Eliú, filho de Toú, filho de Zufe, de Efraim. '),(193842,7,9,1,2,'Elcana tinha duas esposas: a primeira se chamava Ana, e a segunda, Penina. Penina tinha filhos; Ana, porém, não os tinha.'),(193843,7,9,1,3,'Todos os anos, Elcana subia de sua cidade até Siló para adorar o Senhor dos Exércitos e oferecer sacrifícios a ele. Nesse tempo, os sacerdotes do Senhor eram Hofni e Fineias, os dois filhos de Eli. '),(193844,7,9,1,4,'Quando Elcana apresentava seu sacrifício, dava porções de carne à sua esposa Penina e a cada um dos filhos e filhas dela. '),(193845,7,9,1,5,'A Ana, porém, dava uma porção especial, porque a amava, apesar de o Senhor não lhe ter dado filhos. '),(193846,7,9,1,6,'E sua rival a provocava e zombava dela, porque o Senhor não lhe tinha dado filhos. '),(193847,7,9,1,7,'Todos os anos era a mesma coisa: Penina provocava Ana quando iam à casa do Senhor e, a cada vez, Ana chorava muito e ficava sem comer.'),(193848,7,9,1,8,'´Ana, por que você chora?`, perguntava Elcana, seu marido. ´Por que não come? Por que está tão triste? Será que não sou melhor para você do que dez filhos?`'),(193849,7,9,1,9,'Certa vez, depois que comeram e beberam em Siló, Ana se levantou. O sacerdote Eli estava sentado ao lado da entrada do templo do Senhor. '),(193850,7,9,1,10,'Ana estava muito angustiada e chorava sem parar enquanto orava ao Senhor. '),(193851,7,9,1,11,'Então fez o seguinte voto: ´Ó Senhor dos Exércitos, se olhares com atenção para o sofrimento de tua serva, se responderes à minha oração e me deres um filho, eu o dedicarei para sempre ao Senhor, e o cabelo dele nunca será cortado`.'),(193852,7,9,1,12,'Enquanto ela fazia sua oração ao Senhor, Eli a observava. '),(193853,7,9,1,13,'Viu que os lábios dela se moviam, mas, como não ouvia som algum, pensou que ela estivesse bêbada. '),(193854,7,9,1,14,'´Até quando vai se embriagar?`, disse ele. ´Largue esse vinho!`'),(193855,7,9,1,15,'Ana respondeu: ´Meu senhor, não bebi vinho, nem outra coisa mais forte. Eu estava derramando meu coração diante do Senhor, pois sou uma mulher profundamente triste. '),(193856,7,9,1,16,'Não pense que sou uma mulher sem caráter! Estava apenas orando por causa de minha grande angústia e aflição`.'),(193857,7,9,1,17,'´Nesse caso, vá em paz`, disse Eli. ´Que o Deus de Israel lhe conceda o que você pediu.`'),(193858,7,9,1,18,'´Muito obrigada!`, exclamou ela. Então Ana voltou e começou a se alimentar novamente, e seu rosto já não estava triste.'),(193859,7,9,1,19,'Na manhã seguinte, a família toda se levantou bem cedo e foi adorar o Senhor novamente. Depois, voltaram para casa, em Ramá. Elcana teve relações com Ana, e o Senhor se lembrou dela. '),(193860,7,9,1,20,'No devido tempo, Ana engravidou e teve um filho. Ela lhe deu o nome de Samuel, e disse: ´Eu o pedi ao Senhor`.'),(193861,7,9,1,21,'No ano seguinte, Elcana e sua família fizeram a viagem anual para oferecer sacrifícios ao Senhor e cumprir seu voto. '),(193862,7,9,1,22,'Ana, porém, não foi. ´Vamos esperar até o menino ser desmamado`, disse ela ao marido. ´Então o levarei ao Senhor e o deixarei lá para sempre.`'),(193863,7,9,1,23,'´Faça como lhe parecer melhor`, respondeu Elcana. ´Fique aqui até ele desmamar, e que o Senhor a ajude a cumprir sua promessa.` Então ela ficou em casa e cuidou de seu filho até desmamá-lo.'),(193864,7,9,1,24,'Quando o menino foi desmamado, Ana o levou à casa do Senhor em Siló, embora ele ainda fosse pequeno. Também levou um novilho de três anos para o sacrifício, um cesto de farinha e uma vasilha de couro cheia de vinho. '),(193865,7,9,1,25,'Depois que sacrificaram o novilho, levaram o menino a Eli, '),(193866,7,9,1,26,'e Ana lhe disse: ´Com certeza o senhor se lembra de mim. Sou a mulher que esteve aqui anos atrás, orando ao Senhor. '),(193867,7,9,1,27,'Pedi ao Senhor que me desse este menino, e o Senhor atendeu a meu pedido. '),(193868,7,9,1,28,'Agora, eu o dedico ao Senhor. Por toda a sua vida ele pertencerá ao Senhor`. E ali adoraram o Senhor.'),(193869,7,9,2,1,'Então Ana orou: ´Meu coração se alegra no Senhor; o Senhor me fortaleceu! Agora dou risada de meus inimigos; sim, eu me alegro porque me libertaste!'),(193870,7,9,2,2,'Ninguém é santo como o Senhor; não há outro além de ti, não há Rocha como o nosso Deus!'),(193871,7,9,2,3,'´Deixem de ser tão orgulhosos e soberbos! Não falem com tamanha arrogância! Pois o Senhor é um Deus que tudo sabe; ele julgará as ações de todos.'),(193872,7,9,2,4,'O arco dos poderosos foi quebrado, e os que tropeçavam agora estão firmes.'),(193873,7,9,2,5,'Os que tinham fartura de comida agora passam fome, e os que passavam fome estão saciados. A mulher que não tinha filhos agora tem sete, e a que tinha muitos desfalece.'),(193874,7,9,2,6,'O Senhor tira a vida e dá a vida, faz descer à sepultura e de lá faz subir.'),(193875,7,9,2,7,'O Senhor empobrece alguns e enriquece outros, humilha e também exalta.'),(193876,7,9,2,8,'Levanta o pobre do pó e do monte de cinzas tira o necessitado. Coloca-os entre príncipes e os faz sentar em lugares de honra. Ao Senhor pertencem os alicerces da terra, e sobre eles firmou o mundo.'),(193877,7,9,2,9,'´Ele protegerá os fiéis, mas os perversos desaparecerão nas trevas, pois ninguém vencerá só pela força.'),(193878,7,9,2,10,'Os que lutam contra o Senhor serão despedaçados. Do céu ele troveja contra eles; o Senhor julga em toda a terra. Ele dá poder a seu rei, concede força a seu ungido`.'),(193879,7,9,2,11,'Então Elcana voltou para casa em Ramá. E o menino servia ao Senhor ajudando o sacerdote Eli.'),(193880,7,9,2,12,'Os filhos de Eli eram homens perversos, que não tinham nenhuma consideração pelo Senhor, '),(193881,7,9,2,13,'nem por seus deveres de sacerdotes. Cada vez que alguém oferecia um sacrifício, vinha um servo do sacerdote com um garfo grande, de três dentes. Enquanto a carne do animal sacrificado ainda estava cozinhando, '),(193882,7,9,2,14,'o servo colocava o garfo na panela, no tacho ou no caldeirão, e exigia que tudo que viesse com o garfo fosse entregue aos filhos de Eli. Assim eles tratavam todos os israelitas que iam adorar em Siló. '),(193883,7,9,2,15,'Às vezes, o servo chegava antes mesmo que a gordura do animal fosse queimada no altar, exigindo: ´Não dê a carne cozida, mas sim a carne crua, para que o sacerdote a asse`.'),(193884,7,9,2,16,'Se o homem que oferecia o sacrifício dizia: ´Leve quanto quiser, mas antes é preciso queimar a gordura`, o servo retrucava: ´Não! Entregue a carne agora, ou eu a tomarei à força`. '),(193885,7,9,2,17,'O pecado desses homens era muito sério aos olhos do Senhor, pois eles tratavam com desprezo as ofertas para o Senhor.'),(193886,7,9,2,18,'Samuel, porém, embora ainda fosse apenas um menino, servia ao Senhor. Ele usava uma veste de linho semelhante à do sacerdote. '),(193887,7,9,2,19,'Cada ano, sua mãe lhe fazia uma pequena túnica e a levava quando ia com o marido oferecer o sacrifício anual. '),(193888,7,9,2,20,'Antes de Elcana e sua esposa voltarem para casa, Eli os abençoava e dizia: ´Que o Senhor lhes dê outros filhos em lugar deste que foi dedicado ao Senhor`. '),(193889,7,9,2,21,'E o Senhor abençoou Ana, e ela engravidou e deu à luz três filhos e duas filhas. Enquanto isso, Samuel crescia na presença do Senhor.'),(193890,7,9,2,22,'Eli já estava muito idoso, mas sabia o que seus filhos faziam ao povo de Israel, e que eles seduziam as moças que serviam junto à entrada da tenda do encontro. '),(193891,7,9,2,23,'Por isso lhes disse: ´Ouvi de todo o povo o mal que vocês praticam. Por que continuam a agir assim? '),(193892,7,9,2,24,'Parem com isso, meus filhos! Não são bons os comentários que escuto entre o povo do Senhor. '),(193893,7,9,2,25,'Se alguém peca contra outra pessoa, Deus poderá intervir em favor do culpado. Mas, se alguém peca contra o Senhor, quem poderá interceder?`. Contudo, os filhos de Eli não deram atenção ao pai, pois o Senhor já havia decidido matá-los.'),(193894,7,9,2,26,'Enquanto isso, o menino Samuel crescia e era cada vez mais estimado pelo Senhor e pelo povo.'),(193895,7,9,2,27,'Certo dia, veio a Eli um homem de Deus e lhe transmitiu a seguinte mensagem: ´Assim diz o Senhor: Eu me revelei a seus antepassados quando eles eram escravos do faraó, no Egito. '),(193896,7,9,2,28,'Escolhi seus antepassados dentre todas as tribos de Israel para serem meus sacerdotes, oferecerem sacrifícios sobre meu altar, queimarem incenso e usarem o colete sacerdotal em minha presença. Além disso, designei as ofertas queimadas dos israelitas a vocês, sacerdotes. '),(193897,7,9,2,29,'Então por que você despreza meus sacrifícios e ofertas? Por que honra seus filhos mais que a mim? Pois você e eles engordaram com as melhores partes das ofertas de meu povo, Israel!'),(193898,7,9,2,30,'´Portanto, assim declara o Senhor, Deus de Israel: Prometi que membros de sua família, da tribo de Levi, sempre seriam meus sacerdotes. Agora, porém, declara o Senhor: Isso não acontecerá! Honrarei aqueles que me honram, e desprezarei aqueles que me desprezam. '),(193899,7,9,2,31,'Está chegando o tempo em que acabarei com a força de sua família, e nenhum de seus descendentes chegará à velhice. '),(193900,7,9,2,32,'Você verá a aflição de minha casa, e, quando eu trouxer todo o bem sobre Israel, ninguém em sua família chegará à velhice para testemunhar! '),(193901,7,9,2,33,'Sobreviverão os poucos que eu não eliminar do serviço em meu altar, mas seus olhos ficarão cegos e seu coração se partirá, e seus filhos morrerão pela espada. '),(193902,7,9,2,34,'E, para provar que minhas palavras se cumprirão, farei que seus dois filhos, Hofni e Fineias, morram no mesmo dia!'),(193903,7,9,2,35,'´Então levantarei um sacerdote fiel que me servirá e fará tudo que desejo. Estabelecerei a família dele, e eles serão sacerdotes diante do meu ungido para sempre. '),(193904,7,9,2,36,'Então todos que restarem de sua família se curvarão diante dele, mendigando dinheiro e alimento e pedindo: ´Por favor, consiga para nós algum trabalho entre os sacerdotes, para termos o que comer``.'),(193905,7,9,3,1,'Enquanto isso, o menino Samuel servia ao Senhor ajudando Eli. Naqueles dias, as mensagens do Senhor eram muito raras, e visões não eram comuns.'),(193906,7,9,3,2,'Certa noite, Eli, que estava quase cego, tinha ido se deitar. '),(193907,7,9,3,3,'A lâmpada de Deus ainda não havia se apagado, e Samuel dormia na casa do Senhor, onde estava a arca de Deus. '),(193908,7,9,3,4,'De repente, o Senhor chamou: ´Samuel!`. O menino respondeu: ´Estou aqui!`. '),(193909,7,9,3,5,'Ele se levantou e correu até onde estava Eli. ´Estou aqui! O senhor me chamou?` ´Não o chamei`, respondeu Eli. ´Volte para a cama.` E Samuel voltou a se deitar.'),(193910,7,9,3,6,'Então o Senhor o chamou novamente: ´Samuel!`. Mais uma vez, Samuel se levantou e foi até Eli. ´Estou aqui! O senhor me chamou?` Mas Eli respondeu: ´Meu filho, não o chamei. Volte para a cama`.'),(193911,7,9,3,7,'Samuel ainda não conhecia o Senhor, porque nunca havia recebido uma mensagem dele. '),(193912,7,9,3,8,'O Senhor o chamou pela terceira vez, e novamente Samuel se levantou e foi até Eli. ´Estou aqui! O senhor me chamou?` Então Eli entendeu que era o Senhor que chamava o menino. '),(193913,7,9,3,9,'Por isso, disse a Samuel: ´Vá e deite-se novamente. Se alguém o chamar, diga: ´Fala, Senhor, pois teu servo está ouvindo``. E Samuel voltou para a cama.'),(193914,7,9,3,10,'Então o Senhor veio e o chamou, como antes: ´Samuel! Samuel!`. Samuel respondeu: ´Fala, pois teu servo está ouvindo`.'),(193915,7,9,3,11,'Então o Senhor disse a Samuel: ´Estou prestes a realizar algo em Israel que fará tinir os ouvidos daqueles que ouvirem a respeito. '),(193916,7,9,3,12,'Cumprirei do começo ao fim todas as ameaças que fiz contra Eli e sua família. '),(193917,7,9,3,13,'Eu o adverti de que castigaria sua família para sempre, pois seus filhos blasfemaram contra Deus, e ele não os repreendeu por seus pecados. '),(193918,7,9,3,14,'Por isso, jurei que os pecados de Eli e de seus filhos jamais serão perdoados por meio de sacrifícios nem de ofertas`.'),(193919,7,9,3,15,'Samuel ficou deitado até de manhã, e então se levantou e abriu as portas da casa do Senhor. Estava com medo de contar para Eli a visão que tivera. '),(193920,7,9,3,16,'Mas Eli o chamou: ´Samuel, meu filho`. ´Estou aqui`, respondeu Samuel.'),(193921,7,9,3,17,'´O que o Senhor lhe disse?`, perguntou Eli. ´Conte-me tudo. E que o Senhor o castigue severamente se você esconder de mim alguma coisa do que ele disse!` '),(193922,7,9,3,18,'Então Samuel contou tudo a Eli e não escondeu nada. Eli respondeu: ´É a vontade do Senhor. Que ele faça o que lhe parecer melhor`.'),(193923,7,9,3,19,'À medida que Samuel crescia, o Senhor estava com ele, e todas as suas palavras se cumpriam. '),(193924,7,9,3,20,'E todo o Israel, desde Dã, ao norte, até Berseba, ao sul, sabia que Samuel havia sido confirmado como profeta do Senhor. '),(193925,7,9,3,21,'O Senhor continuou a aparecer em Siló e a transmitir mensagens a Samuel ali.'),(193926,7,9,4,1,'E as palavras de Samuel chegavam a todo o povo de Israel. Naquele tempo, Israel estava em guerra com os filisteus. O exército israelita tinha acampado perto de Ebenézer, e os filisteus acamparam em Afeque. '),(193927,7,9,4,2,'Os filisteus atacaram e derrotaram o exército de Israel, matando cerca de quatro mil homens. '),(193928,7,9,4,3,'Terminada a batalha, os soldados voltaram para o acampamento, e as autoridades de Israel se perguntaram: ´Por que o Senhor causou nossa derrota diante dos filisteus? Vamos trazer a arca da aliança do Senhor desde Siló, para que esteja conosco e nos livre do poder do inimigo!`.'),(193929,7,9,4,4,'Então enviaram homens a Siló para trazer a arca da aliança do Senhor dos Exércitos, que está entronizado entre os querubins. Hofni e Fineias, os dois filhos de Eli, acompanharam a arca da aliança de Deus. '),(193930,7,9,4,5,'Quando todos os israelitas viram a arca da aliança do Senhor entrando no acampamento, soltaram gritos de alegria tão altos que fizeram o chão tremer.'),(193931,7,9,4,6,'´O que está acontecendo?`, perguntaram os filisteus. ´Que significam esses gritos no acampamento dos hebreus?` Quando souberam que era porque a arca do Senhor havia chegado, '),(193932,7,9,4,7,'entraram em pânico. ´Os deuses vieram ao acampamento deles!`, disseram. ´Estamos perdidos! Nunca enfrentamos uma coisa assim antes! '),(193933,7,9,4,8,'Estamos perdidos! Quem nos salvará desses deuses poderosos? São os mesmos deuses que destruíram os egípcios com pragas, quando Israel estava no deserto. '),(193934,7,9,4,9,'Tenham coragem, filisteus! Sejam homens! Do contrário, acabaremos como escravos dos hebreus, assim como eles se tornaram nossos escravos. Sejam homens e lutem!`'),(193935,7,9,4,10,'Então os filisteus saíram para a batalha, e Israel foi derrotado. A matança foi grande: trinta mil soldados israelitas morreram naquele dia. Os sobreviventes deram meia-volta e fugiram para suas tendas. '),(193936,7,9,4,11,'A arca de Deus foi tomada, e Hofni e Fineias, os dois filhos de Eli, foram mortos.'),(193937,7,9,4,12,'Um homem da tribo de Benjamim correu do campo de batalha e chegou a Siló ainda naquele dia. Tinha rasgado suas roupas e colocado pó sobre a cabeça. '),(193938,7,9,4,13,'Eli estava sentado numa cadeira, ao lado da estrada, esperando para ouvir as notícias da batalha, pois seu coração tremia pela segurança da arca de Deus. Quando o mensageiro chegou e contou o que havia acontecido, gritos ressoaram por toda a cidade.'),(193939,7,9,4,14,'Eli ouviu os gritos e perguntou: ´O que é esse barulho todo?`. O mensageiro correu até Eli e contou-lhe a notícia. '),(193940,7,9,4,15,'Eli estava com 98 anos e já não conseguia enxergar. '),(193941,7,9,4,16,'´Acabo de chegar do campo de batalha`, disse o mensageiro. ´Fugi de lá hoje mesmo.` Eli perguntou: ´O que aconteceu, meu filho?`.'),(193942,7,9,4,17,'O mensageiro respondeu: ´Israel foi derrotado pelos filisteus, e o povo foi massacrado. Seus dois filhos, Hofni e Fineias, também morreram, e a arca de Deus foi tomada`.'),(193943,7,9,4,18,'Quando ele mencionou o que havia acontecido com a arca de Deus, Eli caiu da cadeira para trás, ao lado do portão. Quebrou o pescoço e morreu, pois era velho e pesado. Havia sido juiz em Israel durante quarenta anos.'),(193944,7,9,4,19,'A nora de Eli, esposa de Fineias, estava grávida e perto de dar à luz. Quando soube que a arca de Deus havia sido tomada e que o sogro e o marido estavam mortos, teve contrações violentas e deu à luz. '),(193945,7,9,4,20,'Ela morreu no parto, mas antes de falecer as parteiras tentaram animá-la. ´Não tenha medo!`, disseram. ´Você teve um menino!` Mas ela não respondeu nem se importou.'),(193946,7,9,4,21,'Deu ao menino o nome de Icabode, e disse: ´Foi-se embora a glória de Israel`, pois a arca de Deus havia sido tomada, e seu sogro e seu marido estavam mortos. '),(193947,7,9,4,22,'Disse ainda: ´Foi-se embora a glória de Israel, pois a arca de Deus foi tomada!`.'),(193948,7,9,5,1,'Depois que tomaram a arca de Deus, os filisteus a levaram do campo de batalha em Ebenézer para a cidade de Asdode. '),(193949,7,9,5,2,'Levaram a arca de Deus para o templo de Dagom e a colocaram ao lado de uma estátua de Dagom. '),(193950,7,9,5,3,'Contudo, na manhã seguinte, quando os moradores de Asdode se levantaram, viram que Dagom estava caído com o rosto em terra diante da arca do Senhor. Então levantaram Dagom e o puseram de volta em seu lugar. '),(193951,7,9,5,4,'Na manhã do outro dia, porém, viram que tinha acontecido a mesma coisa: Dagom estava caído novamente com o rosto em terra diante da arca do Senhor. Dessa vez, a cabeça e as mãos de Dagom tinham se quebrado e estavam junto à porta de entrada. Somente o corpo permaneceu intacto. '),(193952,7,9,5,5,'Por isso, até hoje os sacerdotes de Dagom e aqueles que entram em seu templo, em Asdode, não pisam na soleira da porta.'),(193953,7,9,5,6,'Então a mão do Senhor pesou sobre os moradores de Asdode e dos povoados vizinhos e os feriu com uma praga de tumores. '),(193954,7,9,5,7,'Quando o povo de Asdode viu o que estava acontecendo, exclamou: ´Não podemos mais ficar com a arca do Deus de Israel! A mão dele pesou sobre nós e sobre Dagom, nosso deus!`. '),(193955,7,9,5,8,'Então reuniram os governantes das cidades dos filisteus e lhes perguntaram: ´O que devemos fazer com a arca do Deus de Israel?`. Os governantes responderam: ´Levem a arca para a cidade de Gate`. Então levaram a arca do Deus de Israel para Gate. '),(193956,7,9,5,9,'Mas, quando a arca chegou a Gate, a mão do Senhor pesou sobre a cidade, ferindo com uma praga de tumores os homens de lá, tanto os jovens como os velhos, e houve grande pânico.'),(193957,7,9,5,10,'Por isso, enviaram a arca de Deus para a cidade de Ecrom, mas quando os habitantes dali viram que ela entrava na cidade, exclamaram: ´Por que estão trazendo a arca do Deus de Israel para cá? Querem matar todo o nosso povo?`. '),(193958,7,9,5,11,'Reuniram mais uma vez os governantes filisteus e suplicaram: ´Mandem a arca do Deus de Israel de volta para sua própria terra, para que não mate todo o nosso povo!`. Pois a mão de Deus já pesava sobre a cidade, e um pavor mortal se espalhava por todo o lugar. '),(193959,7,9,5,12,'Os que não morreram foram afligidos com tumores, e o clamor da cidade subiu até o céu.'),(193960,7,9,6,1,'Ao todo, a arca do Senhor permaneceu sete meses em território filisteu. '),(193961,7,9,6,2,'Então os filisteus chamaram seus sacerdotes e adivinhos e lhes perguntaram: ´O que faremos com a arca do Senhor? Digam-nos como devemos mandá-la de volta para sua própria terra`.'),(193962,7,9,6,3,'Eles responderam: ´Se vocês vão mandar a arca do Deus de Israel de volta, enviem com ela uma oferta pela culpa, para que cesse a praga. Então, se forem curados, saberão que foi a mão dele que causou a praga`.'),(193963,7,9,6,4,'´Que tipo de oferta pela culpa devemos enviar?`, perguntaram os filisteus. Eles responderam: ´Uma vez que a mesma praga atingiu vocês e seus cinco governantes, façam cinco tumores de ouro e cinco ratos de ouro, como os que devastaram sua terra. '),(193964,7,9,6,5,'Façam essas imagens de tumores e de ratos para demonstrar honra ao Deus de Israel. Quem sabe ele pare de afligir vocês, seus deuses e sua terra! '),(193965,7,9,6,6,'Não endureçam o coração como fizeram o faraó e os egípcios, que só deixaram Israel partir quando Deus os castigou severamente.'),(193966,7,9,6,7,'´Agora, construam uma carroça nova e escolham duas vacas que tenham acabado de dar cria e sobre as quais nunca tenha sido colocada a canga de um arado. Atrelem as vacas à carroça, mas prendam num curral os bezerros recém-nascidos. '),(193967,7,9,6,8,'Coloquem a arca do Senhor sobre a carroça e, ao lado dela, ponham uma caixa com os objetos de ouro que vocês enviarão como oferta pela culpa. Então deixem as vacas irem para onde quiserem. '),(193968,7,9,6,9,'Se elas atravessarem a fronteira de nossa terra e se dirigirem a Bete-Semes, saberemos que foi o Senhor que trouxe sobre nós essa grande calamidade. Do contrário, saberemos que não foi a mão dele que pesou sobre nós, mas que isso aconteceu por acaso`.'),(193969,7,9,6,10,'Os filisteus seguiram as instruções. Atrelaram duas vacas à carroça e prenderam num curral os bezerros recém-nascidos. '),(193970,7,9,6,11,'Colocaram sobre a carroça a arca do Senhor e a caixa com os ratos de ouro e os tumores de ouro. '),(193971,7,9,6,12,'E, de fato, as vacas não se desviaram nem para um lado nem para o outro, mas seguiram direto pela estrada para Bete-Semes, mugindo por todo o caminho. Os governantes filisteus as acompanharam até a fronteira de Bete-Semes.'),(193972,7,9,6,13,'Os moradores de Bete-Semes estavam colhendo trigo no vale e, quando viram a arca, se encheram de alegria. '),(193973,7,9,6,14,'A carroça entrou no campo de um homem chamado Josué e parou ao lado de uma grande pedra. Então o povo quebrou a madeira da carroça para fazer fogo, matou as vacas e as ofereceu ao Senhor como holocausto. '),(193974,7,9,6,15,'Os homens da tribo de Levi retiraram da carroça a arca do Senhor e a caixa com os objetos de ouro e os colocaram sobre a grande pedra. Naquele dia, o povo de Bete-Semes ofereceu ao Senhor sacrifícios e holocaustos. '),(193975,7,9,6,16,'Os cinco governantes filisteus viram tudo isso e, no mesmo dia, voltaram para Ecrom.'),(193976,7,9,6,17,'Os cinco tumores de ouro enviados pelos filisteus ao Senhor como oferta pela culpa eram presentes dos governantes de Asdode, Gaza, Ascalom, Gate e Ecrom. '),(193977,7,9,6,18,'Os cinco ratos de ouro representavam as cinco cidades filisteias e os povoados ao redor, controlados pelos cinco governantes. A grande pedra sobre a qual a arca do Senhor foi colocada se encontra até hoje no campo de Josué, de Bete-Semes, como testemunha do que aconteceu ali.'),(193978,7,9,6,19,'O Senhor matou setenta homens de Bete-Semes, porque olharam para dentro da arca do Senhor. E o povo chorou muito por causa da grande matança. '),(193979,7,9,6,20,'´Quem pode estar na presença do Senhor, este Deus santo?`, clamaram. ´Para onde mandaremos a arca daqui?`'),(193980,7,9,6,21,'Então enviaram mensageiros ao povo de Quiriate-Jearim e disseram: ´Os filisteus devolveram a arca do Senhor. Venham buscá-la!`.'),(193981,7,9,7,1,'Então os homens de Quiriate-Jearim foram buscar a arca do Senhor. Eles a levaram até a casa de Abinadabe, numa colina, e consagraram seu filho Eleazar para tomar conta da arca do Senhor.'),(193982,7,9,7,2,'A arca permaneceu em Quiriate-Jearim por muito tempo: vinte anos no total. Durante esse período, todo o Israel lamentava à espera de alguma ação do Senhor.'),(193983,7,9,7,3,'Então Samuel disse a todo o povo de Israel: ´Se, de fato, vocês desejam de todo o coração voltar ao Senhor, livrem-se de seus deuses estrangeiros e de suas imagens de Astarote. Voltem o coração para o Senhor e obedeçam somente a ele; então ele os livrará das mãos dos filisteus`. '),(193984,7,9,7,4,'Assim, os israelitas se desfizeram de suas imagens de Baal e de Astarote e serviram somente ao Senhor.'),(193985,7,9,7,5,'Então Samuel lhes disse: ´Reúnam todo o Israel em Mispá, e eu orarei ao Senhor por vocês`. '),(193986,7,9,7,6,'Eles se reuniram em Mispá e tiraram água do poço e a derramaram diante do Senhor. Também jejuaram o dia todo e confessaram que haviam pecado contra o Senhor. (Foi em Mispá que Samuel se tornou juiz em Israel.)'),(193987,7,9,7,7,'Quando os governantes filisteus ouviram que os israelitas haviam se reunido em Mispá, mobilizaram seu exército e avançaram. Ao saber que os filisteus se aproximavam, os israelitas ficaram muito assustados. '),(193988,7,9,7,8,'´Não pare de clamar ao Senhor, nosso Deus, para que ele nos salve dos filisteus!`, imploraram a Samuel. '),(193989,7,9,7,9,'Então Samuel escolheu um cordeiro que ainda mamava e o ofereceu ao Senhor como holocausto. Suplicou ao Senhor em favor de Israel, e o Senhor o atendeu.'),(193990,7,9,7,10,'Enquanto Samuel oferecia o holocausto, os filisteus chegaram para atacar Israel. Naquele dia, porém, o Senhor falou do céu com voz poderosa de trovão, provocando pânico entre os filisteus, e eles foram derrotados diante dos israelitas. '),(193991,7,9,7,11,'Os soldados de Israel os perseguiram desde Mispá até um lugar abaixo de Bete-Car, matando-os ao longo do caminho.'),(193992,7,9,7,12,'Então Samuel pegou uma pedra grande e a colocou entre as cidades de Mispá e Jesana. Deu à pedra o nome de Ebenézer, pois disse: ´Até aqui o Senhor nos ajudou!`.'),(193993,7,9,7,13,'Assim, os filisteus foram derrotados e não voltaram a invadir Israel por algum tempo. Durante toda a vida de Samuel, a mão do Senhor esteve contra os filisteus. '),(193994,7,9,7,14,'As cidades israelitas que os filisteus tinham conquistado entre Ecrom e Gate foram devolvidas a Israel, junto com o restante do território que os filisteus haviam tomado. E houve paz entre Israel e os amorreus naqueles dias.'),(193995,7,9,7,15,'Samuel continuou como juiz em Israel pelo resto de sua vida. '),(193996,7,9,7,16,'A cada ano, viajava pelo território e julgava o povo de Israel em três locais: primeiro em Betel, depois em Gilgal e, por fim, em Mispá. '),(193997,7,9,7,17,'Então voltava para sua casa em Ramá, de onde liderava Israel como juiz. Ali Samuel construiu um altar ao Senhor.'),(193998,7,9,8,1,'Quando Samuel ficou idoso, nomeou seus filhos para serem juízes sobre Israel. '),(193999,7,9,8,2,'Joel, seu filho mais velho, e Abias, o segundo mais velho, julgavam em Berseba, '),(194000,7,9,8,3,'mas não eram como seu pai. Eram gananciosos, aceitavam subornos e pervertiam a justiça.'),(194001,7,9,8,4,'Por fim, as autoridades de Israel se reuniram em Ramá para discutir essa questão com Samuel. '),(194002,7,9,8,5,'Eles disseram: ´Olhe, o senhor está idoso e seus filhos não seguem seu exemplo. Escolha um rei para nos julgar, como ocorre com todas as outras nações`.'),(194003,7,9,8,6,'Samuel não gostou de que lhe tivessem pedido um rei e buscou a orientação do Senhor. '),(194004,7,9,8,7,'O Senhor lhe respondeu: ´Faça tudo que eles pedem, pois é a mim que rejeitam, e não a você. Eles me rejeitaram como seu rei. '),(194005,7,9,8,8,'Desde que os tirei do Egito até hoje, eles têm me abandonado e seguido outros deuses. Agora, tratam você da mesma forma. '),(194006,7,9,8,9,'Faça o que eles pedem, mas advirta-os solenemente a respeito de como o rei os governará`.'),(194007,7,9,8,10,'Então Samuel transmitiu a advertência do Senhor ao povo que lhe pedia um rei. '),(194008,7,9,8,11,'Disse ele: ´Este é o modo como o rei governará sobre vocês. Ele convocará seus filhos para servi-lo em seus carros de guerra e como seus cavaleiros e os fará correr à frente dos carros dele. '),(194009,7,9,8,12,'Colocará alguns como generais e capitães de seu exército, obrigará outros a arar seus campos e a fazer as colheitas e forçará outros mais a fabricar armas e equipamentos para os carros de guerra. '),(194010,7,9,8,13,'Tomará suas filhas e as obrigará a cozinhar, assar pães e fazer perfumes para ele. '),(194011,7,9,8,14,'Tomará de vocês o melhor de seus campos, vinhedos e olivais e os dará aos servos dele. '),(194012,7,9,8,15,'Tomará um décimo de sua colheita de cereais e uvas para distribuir entre seus oficiais e servos. '),(194013,7,9,8,16,'Tomará seus escravos e escravas e o melhor do gado e dos jumentos para uso próprio. '),(194014,7,9,8,17,'Exigirá um décimo de seus rebanhos, e vocês se tornarão escravos dele. '),(194015,7,9,8,18,'Quando esse dia chegar, lamentarão por causa desse rei que agora pedem, mas o Senhor não lhes dará ouvidos`.'),(194016,7,9,8,19,'Mas o povo se recusou a ouvir a advertência de Samuel. ´Mesmo assim, queremos um rei`, disseram. '),(194017,7,9,8,20,'´Queremos ser como todas as nações ao nosso redor. Nosso rei nos julgará e nos conduzirá nas batalhas.`'),(194018,7,9,8,21,'Samuel repetiu para o Senhor aquilo que o povo tinha dito, '),(194019,7,9,8,22,'e o Senhor lhe respondeu: ´Faça o que eles pedem e dê-lhes um rei`. Então Samuel ordenou aos israelitas que voltassem cada um para sua cidade.'),(194020,7,9,9,1,'Havia um homem de alta posição chamado Quis, da tribo de Benjamim. Era filho de Abiel, filho de Zeror, filho de Becorate, filho de Afia, da tribo de Benjamim. '),(194021,7,9,9,2,'Seu filho Saul era o jovem mais atraente de todo o Israel; era tão alto que os outros chegavam apenas a seus ombros.'),(194022,7,9,9,3,'Certo dia, as jumentas de Quis se perderam, e ele disse a Saul: ´Leve um servo com você e vá procurar as jumentas`. '),(194023,7,9,9,4,'Então Saul e o servo percorreram toda a região montanhosa de Efraim, a terra de Salisa, a região de Saalim e toda a terra de Benjamim, mas não encontraram as jumentas em parte alguma.'),(194024,7,9,9,5,'Por fim, chegaram à região de Zufe, e Saul disse ao servo: ´Vamos voltar para casa. Não quero que meu pai fique mais preocupado comigo do que com as jumentas`.'),(194025,7,9,9,6,'O servo, porém, disse: ´Tenho uma ideia! Nesta cidade mora um homem de Deus. O povo daqui o respeita muito, pois tudo que ele diz acontece. Vamos procurá-lo. Talvez ele possa nos dizer para onde devemos ir`.'),(194026,7,9,9,7,'Saul respondeu: ´Está bem, vamos! Mas não temos nada a oferecer ao homem de Deus. Até nossa comida acabou, e não temos nada para lhe dar em troca`.'),(194027,7,9,9,8,'O servo disse: ´Tenho comigo uma pequena quantidade de prata. Pelo menos poderemos oferecer isso ao homem de Deus e ver o que acontece`. '),(194028,7,9,9,9,'(Naquele tempo, em Israel, quando alguém queria receber uma mensagem de Deus, dizia: ´Vamos perguntar ao vidente`, pois os profetas de hoje eram chamados de videntes.)'),(194029,7,9,9,10,'Saul concordou: ´Está bem, vamos!`. Então foram para a cidade onde morava o homem de Deus.'),(194030,7,9,9,11,'Quando subiam a colina para chegar à cidade, encontraram algumas jovens descendo para buscar água. Então Saul e o servo lhes perguntaram: ´O vidente está aqui hoje?`.'),(194031,7,9,9,12,'Elas responderam: ´Sim, basta seguir em frente! Mas é preciso correr, porque ele acabou de chegar à cidade para realizar um sacrifício no lugar de adoração. '),(194032,7,9,9,13,'Quando entrarem na cidade, tentem encontrá-lo antes que ele suba para a refeição no alto da colina. O povo não começará a comer até que ele chegue para abençoar o sacrifício. Subam logo, pois é agora que poderão encontrá-lo!`.'),(194033,7,9,9,14,'Então chegaram à cidade e, quando entravam pelos portões, Samuel vinha na direção deles, subindo para o lugar de adoração.'),(194034,7,9,9,15,'No dia anterior à chegada de Saul, o Senhor tinha dito a Samuel: '),(194035,7,9,9,16,'´Amanhã, por volta desta hora, enviarei a você um homem da terra de Benjamim. Você o ungirá para ser líder do meu povo, Israel. Ele os livrará dos filisteus, pois olhei para meu povo com misericórdia e ouvi seu clamor`.'),(194036,7,9,9,17,'Quando Samuel viu Saul, o Senhor disse: ´Este é o homem de quem lhe falei! Ele governará meu povo`.'),(194037,7,9,9,18,'Saul se aproximou de Samuel na entrada da cidade e perguntou: ´O senhor pode me dizer onde fica a casa do vidente?`.'),(194038,7,9,9,19,'´Eu sou o vidente`, respondeu Samuel. ´Suba adiante de mim até o lugar de adoração. Ali comeremos juntos e, pela manhã, eu lhe direi o que você quer saber, e depois poderá seguir viagem. '),(194039,7,9,9,20,'E não se preocupe com as jumentas que se perderam há três dias, pois foram encontradas. Eu lhe digo que as esperanças de Israel estão centradas em você e sua família!`'),(194040,7,9,9,21,'Saul respondeu: ´Mas sou apenas da tribo de Benjamim, a menor das tribos de Israel, e minha família é a mais insignificante de todas as famílias dessa tribo! Por que o senhor fala comigo dessa maneira?`.'),(194041,7,9,9,22,'Então Samuel levou Saul e seu servo para uma sala de jantar e lhes deu o lugar de honra entre os convidados, cerca de trinta pessoas. '),(194042,7,9,9,23,'Em seguida, Samuel pediu ao cozinheiro: ´Traga o pedaço de carne separado para o convidado de honra!`. '),(194043,7,9,9,24,'O cozinheiro trouxe a coxa do sacrifício e a colocou diante de Saul. ´Coma`, disse Samuel. ´Reservei este pedaço para você desde que decidi convidar estes homens para a refeição.` E Saul comeu com Samuel naquele dia.'),(194044,7,9,9,25,'Quando desceram do lugar de adoração e voltaram para a cidade, Samuel levou Saul ao terraço da casa e preparou uma cama para ele. '),(194045,7,9,9,26,'Ao amanhecer do dia seguinte, Samuel chamou Saul novamente: ´Levante-se!`, disse ele. ´É hora de seguir viagem.` Saul se aprontou, e ele e Samuel saíram juntos. '),(194046,7,9,9,27,'Quando chegaram à saída da cidade, Samuel disse a Saul que enviasse seu servo adiante. Depois que o servo partiu, Samuel disse: ´Fique aqui, pois recebi de Deus uma mensagem para você`.'),(194047,7,9,10,1,'Samuel pegou uma vasilha de óleo e o derramou sobre a cabeça de Saul. Depois, beijou Saul e disse: ´Faço isto porque o Senhor o nomeou como líder de Israel, sua propriedade especial. '),(194048,7,9,10,2,'Hoje, quando você partir, verá dois homens ao lado do túmulo de Raquel, em Zelza, na divisa de Benjamim. Eles lhe dirão que as jumentas foram encontradas e que seu pai deixou de se preocupar com elas e agora está preocupado com vocês, perguntando: ´Que farei para encontrar meu filho?`.'),(194049,7,9,10,3,'´Quando você chegar ao carvalho de Tabor, encontrará três homens vindo em sua direção; estão a caminho de Betel, onde vão adorar a Deus. Um deles estará levando três cabritos, outro, três pães, e o terceiro, uma vasilha de couro cheia de vinho. '),(194050,7,9,10,4,'Eles o cumprimentarão e lhe oferecerão dois pães, que você deve aceitar.'),(194051,7,9,10,5,'´Quando chegar a Gibeá-Eloim, onde fica o destacamento dos filisteus, encontrará um grupo de profetas descendo do lugar de adoração. Virão tocando harpa, tamborim, flauta e lira, e estarão profetizando. '),(194052,7,9,10,6,'Nesse momento, o Espírito do Senhor virá poderosamente sobre você, e você profetizará com eles. Será transformado numa pessoa diferente. '),(194053,7,9,10,7,'Depois que esses sinais se cumprirem, faça o que tiver de fazer, pois Deus está com você. '),(194054,7,9,10,8,'Em seguida, vá a Gilgal adiante de mim. Eu o encontrarei ali para sacrificar holocaustos e ofertas de paz. Espere lá durante sete dias, até eu chegar e lhe dar mais instruções`.'),(194055,7,9,10,9,'Assim que Saul se virou para partir, Deus lhe deu um novo coração, e todos os sinais anunciados por Samuel se cumpriram naquele dia. '),(194056,7,9,10,10,'Ao chegarem a Gibeá, Saul e o servo viram um grupo de profetas vindo em sua direção. Então o Espírito de Deus veio poderosamente sobre Saul, e ele começou a profetizar com eles. '),(194057,7,9,10,11,'Quando aqueles que o conheciam souberam disso, perguntaram uns aos outros: ´O que aconteceu com o filho de Quis? Acaso Saul também é profeta?`.'),(194058,7,9,10,12,'Um dos que estavam ali perguntou: ´Qualquer um pode se tornar profeta, seja quem for seu pai?`. Essa é a origem do ditado: ´Acaso Saul também é profeta?`.'),(194059,7,9,10,13,'Depois que Saul terminou de profetizar, subiu ao lugar de adoração. '),(194060,7,9,10,14,'O tio de Saul perguntou a ele e ao servo: ´Onde vocês estavam?`. Saul respondeu: ´Saímos para procurar as jumentas, mas não conseguimos encontrá-las. Então fomos a Samuel para lhe perguntar onde elas estavam`.'),(194061,7,9,10,15,'´E o que foi que Samuel lhe disse?`, perguntou o tio.'),(194062,7,9,10,16,'´Disse que as jumentas já haviam sido encontradas`, respondeu Saul. Contudo, não contou ao tio o que Samuel tinha dito sobre o reino.'),(194063,7,9,10,17,'Algum tempo depois, Samuel convocou todo o povo para se reunir diante do Senhor em Mispá. '),(194064,7,9,10,18,'Disse ele aos israelitas: ´Assim diz o Senhor, o Deus de Israel: Eu os tirei do Egito e os livrei dos egípcios e de todas as nações que os oprimiam. '),(194065,7,9,10,19,'Mas, apesar de eu ter resgatado vocês de suas angústias e aflições, hoje vocês rejeitaram seu Deus e disseram: ´Queremos um rei!`. Agora, portanto, apresentem-se diante do Senhor, de acordo com suas tribos e seus clãs`.'),(194066,7,9,10,20,'Então Samuel reuniu todas as tribos de Israel, e a tribo de Benjamim foi escolhida por sorteio. '),(194067,7,9,10,21,'Em seguida, Samuel reuniu cada família da tribo de Benjamim, e a família de Matri foi sorteada. Por fim, Saul, filho de Quis foi escolhido dentre eles. Quando o procuraram, porém, não o encontraram. '),(194068,7,9,10,22,'Por isso, perguntaram ao Senhor: ´Ele já chegou?`. O Senhor respondeu: ´Está escondido no meio da bagagem`. '),(194069,7,9,10,23,'Eles correram até lá e o trouxeram. Era tão alto que os outros chegavam apenas a seus ombros.'),(194070,7,9,10,24,'Samuel disse ao povo: ´Este é o homem que o Senhor escolheu para ser seu rei. Não há ninguém semelhante a ele em todo o Israel`. E todo o povo gritou: ´Viva o rei!`.'),(194071,7,9,10,25,'Então Samuel explicou ao povo os direitos e deveres do rei. Escreveu-os num rolo e o colocou diante do Senhor. Depois, mandou todo o povo para casa.'),(194072,7,9,10,26,'Saul também voltou para sua casa, em Gibeá, acompanhado por um grupo de homens cujo coração Deus tinha tocado. '),(194073,7,9,10,27,'Havia, no entanto, alguns desocupados que debochavam: ´Esse sujeito nunca nos salvará!`. Desprezaram Saul e se recusaram a lhe trazer presentes. Mas Saul não lhes deu atenção.'),(194074,7,9,11,1,'Cerca de um mês depois, Naás, rei de Amom, avançou com seu exército contra a cidade de Jabes-Gileade. Mas os habitantes de Jabes clamaram: ´Faça um tratado conosco, e o serviremos!`.'),(194075,7,9,11,2,'Então Naás disse: ´Está bem, mas só com uma condição. Arrancarei o olho direito de cada um de vocês como humilhação para todo o Israel!`.'),(194076,7,9,11,3,'As autoridades de Jabes pediram: ´Dê-nos sete dias para que enviemos mensageiros a todo o Israel. Se ninguém vier nos salvar, nós nos entregaremos ao rei`.'),(194077,7,9,11,4,'Os mensageiros chegaram a Gibeá, cidade onde Saul morava, e relataram ao povo a difícil situação em Jabes-Gileade. Todos choraram em alta voz. '),(194078,7,9,11,5,'Quando Saul voltou à cidade, trazendo seus bois do campo, perguntou: ´O que está acontecendo? Por que todos estão chorando?`. Então contaram-lhe sobre a mensagem de Jabes.'),(194079,7,9,11,6,'O Espírito de Deus veio poderosamente sobre Saul, e ele se enfureceu. '),(194080,7,9,11,7,'Pegou dois bois, cortou-os em pedaços e enviou mensageiros para levá-los a todo o Israel com o seguinte aviso: ´Isto é o que acontecerá aos bois de quem se recusar a seguir Saul e Samuel na batalha!`. E o terror do Senhor caiu sobre o povo, de modo que todos saíram para guerrear como um só homem. '),(194081,7,9,11,8,'Quando Saul os reuniu em Bezeque, viu que havia trezentos mil homens de Israel e trinta mil homens de Judá.'),(194082,7,9,11,9,'Então Saul enviou os mensageiros de volta a Jabes-Gileade com o seguinte aviso: ´Salvaremos vocês amanhã, antes do meio-dia`. Quando os habitantes de Jabes receberam a mensagem, houve grande alegria em toda a cidade.'),(194083,7,9,11,10,'Então os homens de Jabes disseram a seus inimigos: ´Amanhã nos entregaremos a vocês, e poderão fazer conosco o que desejarem`. '),(194084,7,9,11,11,'No dia seguinte, porém, antes do amanhecer, Saul chegou com seu exército dividido em três destacamentos. Atacou os amonitas de surpresa e, na hora mais quente do dia, já os tinha derrotado completamente. O restante do exército amonita se dispersou de tal modo que não ficaram dois soldados juntos.'),(194085,7,9,11,12,'Então o povo disse a Samuel: ´Onde estão aqueles que perguntaram: ´Por que Saul deveria nos governar?` Tragam esses homens aqui, e os mataremos`.'),(194086,7,9,11,13,'Saul, porém, respondeu: ´Ninguém será morto hoje, pois neste dia o Senhor livrou Israel`.'),(194087,7,9,11,14,'Então Samuel disse ao povo: ´Venham, vamos todos a Gilgal renovar o compromisso do reino`. '),(194088,7,9,11,15,'Então todos foram a Gilgal e, numa cerimônia solene diante do Senhor, proclamaram Saul como rei. Depois, trouxeram ao Senhor ofertas de paz, e Saul e todos os israelitas muito se alegraram.'),(194089,7,9,12,1,'Então Samuel falou a todo o Israel: ´Fiz o que pediram e lhes dei um rei. '),(194090,7,9,12,2,'Agora ele é seu líder. Quanto a mim, estou aqui diante de vocês, um homem velho e de cabelos brancos, e meus filhos estão com vocês. Estive a seu serviço como seu líder desde minha juventude até hoje. '),(194091,7,9,12,3,'Aqui estou: testemunhem contra mim diante do Senhor e diante do rei que ele ungiu. De quem roubei um boi ou um jumento? Acaso enganei ou oprimi alguém? De quem aceitei suborno para perverter a justiça? Digam-me, e farei restituição se cometi alguma injustiça`.'),(194092,7,9,12,4,'Eles responderam: ´O senhor nunca nos enganou nem nos oprimiu, e nunca aceitou suborno`.'),(194093,7,9,12,5,'Então Samuel declarou: ´Hoje o Senhor e o rei que ele ungiu são testemunhas de que minhas mãos estão limpas`. Eles responderam: ´Sim, eles são testemunhas`.'),(194094,7,9,12,6,'E Samuel continuou: ´Foi o Senhor que escolheu Moisés e Arão e tirou seus antepassados da terra do Egito. '),(194095,7,9,12,7,'Agora, fiquem aqui diante do Senhor enquanto eu os confronto com todos os atos de justiça que o Senhor fez por vocês e por seus antepassados.'),(194096,7,9,12,8,'´Quando Israel estava no Egito e seus antepassados clamaram ao Senhor, ele enviou Moisés e Arão para tirá-los de lá e trazê-los a esta terra. '),(194097,7,9,12,9,'Mas o povo logo se esqueceu do Senhor, seu Deus, por isso ele os entregou a Sísera, comandante do exército de Hazor, e também aos filisteus e ao rei de Moabe, que lutaram contra eles.'),(194098,7,9,12,10,'´Então clamaram novamente ao Senhor e disseram: ´Pecamos quando abandonamos o Senhor e servimos às imagens de Baal e de Astarote. Agora, se nos livrares de nossos inimigos, serviremos somente a ti`. '),(194099,7,9,12,11,'O Senhor enviou Gideão, Bedã, Jefté e Samuel para livrá-los, e vocês viveram em segurança.'),(194100,7,9,12,12,'´No entanto, quando ficaram com medo de Naás, rei de Amom, vieram a mim e disseram que queriam um rei para governá-los, embora o Senhor, seu Deus, já fosse seu rei. '),(194101,7,9,12,13,'Pois bem, aqui está o rei que vocês escolheram. Vocês o pediram e o Senhor os atendeu.'),(194102,7,9,12,14,'´Agora, se temerem e servirem ao Senhor, derem ouvidos à sua voz e não se rebelarem contra os seus mandamentos, tanto vocês como seu rei mostrarão que reconhecem que o Senhor é seu Deus. '),(194103,7,9,12,15,'Mas, se vocês se rebelarem contra os mandamentos do Senhor e se recusarem a ouvir a sua voz, a mão do Senhor pesará sobre vocês, como fez a seus antepassados.'),(194104,7,9,12,16,'´Agora, fiquem aqui e vejam o maravilhoso feito que o Senhor está prestes a realizar. '),(194105,7,9,12,17,'Vocês sabem que não chove nesta época do ano, durante a colheita do trigo. Pedirei ao Senhor que envie trovões e chuva forte hoje. Assim, vocês reconhecerão quão grande foi sua maldade ao pedir que o Senhor lhes desse um rei!`.'),(194106,7,9,12,18,'Então Samuel clamou ao Senhor, e o Senhor enviou trovões e chuva forte naquele mesmo dia. E todo o povo ficou com muito medo do Senhor e de Samuel. '),(194107,7,9,12,19,'Disseram a Samuel: ´Ore ao Senhor, seu Deus, em favor de seus servos, ou morreremos! Pois, a todas as nossas faltas, acrescentamos o pecado de pedir um rei`.'),(194108,7,9,12,20,'´Não tenham medo`, disse Samuel. ´Certamente agiram mal, mas, agora, sirvam ao Senhor de todo o coração e não se afastem dele. '),(194109,7,9,12,21,'Não se desviem dele para adorar deuses sem valor que não podem ajudar ou livrar vocês; eles são completamente inúteis! '),(194110,7,9,12,22,'O Senhor não abandonará seu povo, pois isso traria desonra para seu grande nome. Pois agradou ao Senhor fazer de vocês seu próprio povo.'),(194111,7,9,12,23,'´Quanto a mim, certamente não pecarei contra o Senhor, deixando de orar por vocês. Continuarei a lhes ensinar o que é bom e correto. '),(194112,7,9,12,24,'Temam o Senhor e sirvam a ele fielmente, de todo o coração. Pensem em todas as coisas maravilhosas que ele fez por vocês. '),(194113,7,9,12,25,'Mas, se continuarem a pecar, vocês e seu rei serão destruídos.`'),(194114,7,9,13,1,'Saul tinha 30 anos quando se tornou rei, e reinou por 42 anos.'),(194115,7,9,13,2,'Saul escolheu três mil soldados do exército de Israel e mandou o restante dos homens para casa. Levou consigo dois mil desses homens a Micmás e à região montanhosa de Betel. Os outros mil foram com Jônatas, filho de Saul, para Gibeá, na terra de Benjamim.'),(194116,7,9,13,3,'Logo depois disso, Jônatas atacou e derrotou o destacamento dos filisteus em Geba. A notícia se espalhou entre os filisteus. Então Saul tocou a trombeta por toda a terra, anunciando: ´Ouçam bem, hebreus!`. '),(194117,7,9,13,4,'E todo o Israel ouviu que Saul tinha destruído o destacamento dos filisteus e que agora eles odiavam os israelitas mais que nunca. Então os soldados israelitas foram convocados para se unir a Saul em Gilgal.'),(194118,7,9,13,5,'Os filisteus reuniram um exército de três mil carros de guerra, seis mil cavaleiros e tantos guerreiros como os grãos de areia na praia. Acamparam em Micmás, a leste de Bete-Áven. '),(194119,7,9,13,6,'Os homens de Israel se viram em apuros e, como estavam sendo fortemente pressionados pelo inimigo, tentaram se esconder em cavernas, em matagais, entre rochas, em buracos e em cisternas. '),(194120,7,9,13,7,'Alguns dos hebreus atravessaram o rio Jordão e fugiram para a terra de Gade e de Gileade. Enquanto isso, Saul permaneceu em Gilgal, e os homens que estavam com ele tremiam de medo. '),(194121,7,9,13,8,'Saul esperou ali por Samuel durante sete dias, conforme Samuel o havia instruído, mas ele não chegou. Vendo que os soldados debandavam rapidamente, '),(194122,7,9,13,9,'Saul ordenou: ´Tragam-me o holocausto e as ofertas de paz!`. E ele próprio ofereceu o holocausto.'),(194123,7,9,13,10,'No exato instante em que Saul terminava de oferecer o holocausto, Samuel chegou. Saul foi ao seu encontro para cumprimentá-lo, '),(194124,7,9,13,11,'mas Samuel disse: ´O que você fez?`. Saul respondeu: ´Vi que meus homens estavam debandando, e que o senhor não chegou no prazo que havia prometido. Além disso, os filisteus estavam em Micmás, prontos para a batalha. '),(194125,7,9,13,12,'Assim, pensei: ´Os filisteus estão prontos para lutar contra nós em Gilgal, e eu não pedi ajuda ao Senhor`. Por isso me senti na obrigação de oferecer o holocausto`.'),(194126,7,9,13,13,'´Você agiu como um tolo!`, exclamou Samuel. ´Não guardou o mandamento que o Senhor, seu Deus, lhe deu. Se tivesse obedecido, o Senhor teria estabelecido para sempre seu reinado sobre Israel. '),(194127,7,9,13,14,'Agora, porém, seu reinado não permanecerá, pois o Senhor escolheu um homem segundo o coração dele. O Senhor já designou esse homem para ser líder de seu povo, pois você não obedeceu ao mandamento do Senhor.`'),(194128,7,9,13,15,'Então Samuel partiu de Gilgal e subiu para Gibeá, na terra de Benjamim. Quando Saul contou os soldados que ainda estavam com ele, viu que havia cerca de seiscentos homens. '),(194129,7,9,13,16,'Saul, Jônatas e os soldados que estavam com eles ficaram em Geba, na terra de Benjamim. Os filisteus acamparam em Micmás. '),(194130,7,9,13,17,'Três grupos de ataque deixaram o acampamento filisteu: um foi para o norte, em direção a Ofra, na região de Sual, '),(194131,7,9,13,18,'outro foi para oeste, a Bete-Horom, e o terceiro rumou para a fronteira acima do vale de Zeboim, na direção do deserto.'),(194132,7,9,13,19,'Naqueles dias, não havia ferreiros na terra de Israel, pois os filisteus não permitiam que os hebreus fizessem espadas ou lanças. '),(194133,7,9,13,20,'Assim, sempre que o povo de Israel precisava afiar seus arados, enxadas, machados e foices, tinha de levá-los a um ferreiro filisteu. '),(194134,7,9,13,21,'O custo para afiar um arado ou uma enxada era de oito gramas de prata, e, para afiar um machado, uma foice ou a ponta de ferro de uma vara de tocar bois, quatro gramas. '),(194135,7,9,13,22,'Por isso, no dia da batalha, ninguém em Israel tinha espada ou lança, exceto Saul e Jônatas.'),(194136,7,9,13,23,'Nesse meio-tempo, os filisteus mandaram um destacamento para o desfiladeiro de Micmás.'),(194137,7,9,14,1,'Certo dia, Jônatas, filho de Saul, disse a seu escudeiro: ´Venha, vamos ao lugar onde fica o destacamento dos filisteus`. Mas Jônatas não contou a seu pai o que pretendia fazer.'),(194138,7,9,14,2,'Enquanto isso, Saul estava acampado nos arredores de Gibeá, em volta da árvore de romãs em Migrom, junto com cerca de seiscentos homens. '),(194139,7,9,14,3,'Entre eles estava Aías, o sacerdote, que levava o colete sacerdotal. Aías era filho de Aitube, irmão de Icabode, filho de Fineias, filho de Eli, que tinha servido como sacerdote do Senhor em Siló. Ninguém percebeu que Jônatas havia saído do acampamento. '),(194140,7,9,14,4,'Para chegar ao destacamento dos filisteus, teve de passar por entre dois penhascos; um se chamava Bozez, e o outro, Sené. '),(194141,7,9,14,5,'Um ficava ao norte, de frente para Micmás, e o outro, ao sul, de frente para Geba. '),(194142,7,9,14,6,'Jônatas disse a seu escudeiro: ´Vamos atravessar até o destacamento daqueles incircuncisos! Quem sabe o Senhor nos ajudará, pois nada pode deter o Senhor. Ele pode vencer com muitos guerreiros e, também, com apenas uns poucos!`.'),(194143,7,9,14,7,'´Faça o que lhe parecer melhor`, respondeu o escudeiro. ´Eu o seguirei para onde o senhor for!`'),(194144,7,9,14,8,'´Pois bem`, disse Jônatas. ´Vamos atravessar e deixar que nos vejam. '),(194145,7,9,14,9,'Se disserem: ´Fiquem onde estão, ou mataremos vocês`, ficaremos parados e não iremos até eles. '),(194146,7,9,14,10,'Mas, se disserem: ´Subam até aqui e lutem`, então subiremos. Será sinal de que o Senhor os entregará em nossas mãos.`'),(194147,7,9,14,11,'Quando os filisteus os viram chegando, gritaram: ´Vejam! Os hebreus estão saindo dos buracos onde estavam escondidos!`. '),(194148,7,9,14,12,'Então os homens do destacamento gritaram para Jônatas e seu escudeiro: ´Subam até aqui, e nós lhes daremos uma lição!`. ´Venha, suba logo atrás de mim`, disse Jônatas a seu escudeiro. ´O Senhor entregou os filisteus nas mãos de Israel!`'),(194149,7,9,14,13,'Então subiram usando os pés e as mãos. Jônatas derrubava os filisteus e, atrás dele, seu escudeiro os matava. '),(194150,7,9,14,14,'Mataram, no total, cerca de vinte homens, numa pequena porção de terra.'),(194151,7,9,14,15,'De repente, o pânico tomou conta do exército filisteu, tanto no acampamento como no campo, e também nos destacamentos e nos grupos de ataque. Naquele instante, houve um terremoto, e todos se encheram de terror.'),(194152,7,9,14,16,'As sentinelas de Saul em Gibeá de Benjamim viram que o imenso exército dos filisteus começou a debandar em todas as direções. '),(194153,7,9,14,17,'Saul ordenou ao povo: ´Façam a chamada e verifiquem quem está faltando!`. Quando fizeram a chamada, descobriram que Jônatas e seu escudeiro não estavam ali.'),(194154,7,9,14,18,'Então Saul gritou para Aías: ´Traga o colete sacerdotal!`, pois, naquele tempo, Aías usava o colete sacerdotal diante dos israelitas. '),(194155,7,9,14,19,'Enquanto Saul falava com o sacerdote, o tumulto e a gritaria no acampamento dos filisteus aumentaram. Então Saul disse ao sacerdote: ´Não precisa mais usar o colete!`.'),(194156,7,9,14,20,'Então Saul e todos os soldados correram para a batalha e encontraram os filisteus matando uns aos outros. Havia grande confusão por toda parte. '),(194157,7,9,14,21,'Até os hebreus que antes haviam desertado para o lado dos filisteus se rebelaram e se uniram a Saul, a Jônatas e ao restante dos israelitas. '),(194158,7,9,14,22,'Quando os homens de Israel que haviam se escondido na região montanhosa de Efraim ouviram que os filisteus fugiam, também os perseguiram. '),(194159,7,9,14,23,'Assim, o Senhor livrou Israel naquele dia, e a batalha continuou até além de Bete-Áven.'),(194160,7,9,14,24,'Os homens de Israel estavam exaustos naquele dia, pois Saul lhes havia imposto este juramento: ´Maldito seja aquele que comer antes do anoitecer, antes de eu ter me vingado inteiramente de meus inimigos`. Por isso, ninguém comeu nada o dia todo, '),(194161,7,9,14,25,'embora tivessem encontrado favos de mel no chão do bosque. '),(194162,7,9,14,26,'Não se atreveram a provar o mel, pois temiam o juramento exigido por Saul.'),(194163,7,9,14,27,'Jônatas, porém, não sabendo do juramento de seu pai, enfiou a ponta de uma vara num favo e comeu o mel. Depois de comer, recuperou as forças. '),(194164,7,9,14,28,'Vendo isso, um dos soldados lhe disse: ´Seu pai obrigou o exército a fazer um juramento severo, pelo qual quem comer alguma coisa hoje será maldito. Por isso todos estão exaustos`.'),(194165,7,9,14,29,'´Meu pai trouxe desgraça sobre o povo!`, exclamou Jônatas. ´Vejam como recuperei as forças depois de provar um pouco de mel. '),(194166,7,9,14,30,'Se os homens tivessem recebido permissão para comer à vontade do alimento que encontraram entre os inimigos, imaginem quantos filisteus mais teríamos matado!`'),(194167,7,9,14,31,'Os israelitas perseguiram e mataram filisteus o dia todo, desde Micmás até Aijalom, e ficaram cada vez mais enfraquecidos. '),(194168,7,9,14,32,'Naquela noite, tomaram apressadamente os despojos da batalha; mataram ovelhas, bois e bezerros e comeram a carne com sangue. '),(194169,7,9,14,33,'Alguém foi dizer a Saul: ´Veja, os soldados estão pecando contra o Senhor, comendo carne com sangue`. ´Vocês cometeram um grande pecado!`, disse Saul. ´Procurem uma pedra grande e tragam-na para cá. '),(194170,7,9,14,34,'Depois, saiam entre os soldados e digam-lhes: ´Tragam os bois e as ovelhas até aqui! Abatam os animais e deixem o sangue escorrer antes de comer. Não pequem contra o Senhor, comendo carne ainda com sangue`.` Naquela noite, portanto, todos os soldados levaram os animais e os abateram ali. '),(194171,7,9,14,35,'Então Saul construiu um altar para o Senhor; foi o primeiro altar que ele construiu para o Senhor.'),(194172,7,9,14,36,'Depois Saul disse: ´Vamos perseguir os filisteus a noite toda, saqueá-los até o amanhecer e destruir até o último deles`. Seus homens responderam: ´Faremos o que o rei achar melhor`. O sacerdote, porém, disse: ´Primeiro vamos consultar Deus`.'),(194173,7,9,14,37,'Então Saul perguntou a Deus: ´Devemos ir atrás dos filisteus? Tu os entregarás nas mãos de Israel?`. Mas Deus não lhe respondeu naquele dia.'),(194174,7,9,14,38,'Então Saul ordenou: ´Todos os comandantes do exército, apresentem-se a mim! Descubram como e por que aconteceu esse pecado! '),(194175,7,9,14,39,'Tão certo como vive o Senhor, aquele que resgatou Israel, o culpado morrerá, mesmo que seja meu filho Jônatas!`. Contudo, ninguém lhe disse nada.'),(194176,7,9,14,40,'Saul disse a todo o Israel: ´Jônatas e eu ficaremos aqui, e todos vocês ficarão ali`. E os homens responderam: ´Faça o que o rei achar melhor`.'),(194177,7,9,14,41,'Em seguida, Saul orou: ´Ó Senhor, o Deus de Israel, mostra-nos quem é culpado e quem é inocente`. Por sorteio, Jônatas e Saul foram escolhidos como sendo os culpados, e o povo foi declarado inocente.'),(194178,7,9,14,42,'Saul disse: ´Façam outro sorteio entre mim e Jônatas`. E Jônatas foi escolhido como o culpado.'),(194179,7,9,14,43,'´Diga-me o que você fez`, ordenou Saul. ´Provei um pouco de mel`, confessou Jônatas. ´Foi apenas uma pequena porção, na ponta de minha vara. Estou pronto para morrer!`'),(194180,7,9,14,44,'Então Saul disse: ´Sim, Jônatas, você deve morrer. Que Deus me castigue severamente se você não for morto por isso`.'),(194181,7,9,14,45,'Os soldados, porém, disseram a Saul: ´Jônatas conquistou esta grande vitória para Israel. Acaso ele deve morrer? De maneira nenhuma! Tão certo como o Senhor vive, ninguém tocará num fio de cabelo da cabeça dele, pois hoje Deus o ajudou a realizar um grande feito`. E assim o povo salvou Jônatas da morte.'),(194182,7,9,14,46,'Então Saul deixou de perseguir os filisteus, e eles voltaram para sua terra.'),(194183,7,9,14,47,'Depois que Saul havia se firmado como rei de Israel, lutou contra seus inimigos ao redor: contra Moabe, Amom e Edom, contra os reis de Zobá e contra os filisteus. E, para qualquer lado que se voltava, era vitorioso. '),(194184,7,9,14,48,'Realizou grandes feitos e derrotou os amalequitas, livrando Israel de todos que o haviam saqueado.'),(194185,7,9,14,49,'Os filhos de Saul eram Jônatas, Isbosete e Malquisua. Também tinha duas filhas: Merabe, a mais velha, e Mical, a mais nova. '),(194186,7,9,14,50,'A esposa de Saul se chamava Ainoã, filha de Aimaás. O comandante do exército de Saul era Abner, filho de Ner, tio de Saul. '),(194187,7,9,14,51,'Quis, pai de Saul, e Ner, pai de Abner, eram filhos de Abiel.'),(194188,7,9,14,52,'Os israelitas lutaram ferrenhamente contra os filisteus durante toda a vida de Saul. Por isso, sempre que Saul via um jovem forte e valente, logo o convocava para seu exército.'),(194189,7,9,15,1,'Certo dia, Samuel disse a Saul: ´Foi o Senhor que me enviou para ungi-lo rei de seu povo, Israel. Agora ouça esta mensagem do Senhor! '),(194190,7,9,15,2,'Assim diz o Senhor dos Exércitos: Resolvi acertar as contas com a nação de Amaleque por ter se colocado contra Israel quando o povo saía do Egito. '),(194191,7,9,15,3,'Agora vá e destrua completamente a nação amalequita: homens, mulheres, crianças, recém-nascidos, gado, ovelhas, camelos e jumentos`.'),(194192,7,9,15,4,'Então Saul reuniu seu exército em Telaim. Havia duzentos mil soldados de Israel e dez mil homens de Judá. '),(194193,7,9,15,5,'Em seguida, Saul e o exército foram à cidade dos amalequitas e armaram uma emboscada no vale. '),(194194,7,9,15,6,'Saul mandou este aviso aos queneus: ´Afastem-se de onde vivem os amalequitas, para que não morram com eles, pois vocês demonstraram bondade a todos os israelitas quando eles saíram do Egito`. Então os queneus saíram do meio dos amalequitas.'),(194195,7,9,15,7,'Saul atacou e derrotou os amalequitas desde Havilá até Sur, a leste do Egito. '),(194196,7,9,15,8,'Capturou Agague, o rei amalequita, e destruiu completamente todo o povo. '),(194197,7,9,15,9,'Saul e seus homens pouparam a vida de Agague, bem como o melhor das ovelhas, do gado, dos bezerros gordos e dos cordeiros. Destruíram apenas o que não tinha valor ou que era de qualidade inferior.'),(194198,7,9,15,10,'Então o Senhor disse a Samuel: '),(194199,7,9,15,11,'´Arrependo-me de ter colocado Saul como rei, pois ele se afastou de mim e se recusou a obedecer às minhas ordens`. Samuel ficou tão frustrado ao ouvir essas palavras que clamou ao Senhor a noite toda.'),(194200,7,9,15,12,'Na manhã seguinte, bem cedo, Samuel foi procurar Saul. Alguém lhe disse: ´Saul foi para a região do Carmelo, onde levantou um monumento para si próprio; depois, seguiu para Gilgal`.'),(194201,7,9,15,13,'Quando Samuel finalmente o encontrou, Saul o cumprimentou com alegria: ´Que o Senhor o abençoe!`, disse Saul. ´Cumpri a ordem do Senhor!`'),(194202,7,9,15,14,'Samuel perguntou: ´Então o que é esse balido de ovelhas e esse mugido de bois que estou ouvindo?`'),(194203,7,9,15,15,'Saul respondeu: ´É verdade que os soldados pouparam o melhor das ovelhas e dos bois que pertenciam aos amalequitas. Mas eles vão sacrificá-los ao Senhor, seu Deus. Quanto ao resto, destruímos tudo`.'),(194204,7,9,15,16,'Então Samuel disse a Saul: ´Basta! Ouça o que o Senhor me disse na noite passada`. ´O que foi?`, perguntou Saul.'),(194205,7,9,15,17,'Samuel respondeu: ´Embora a seus próprios olhos você se considerasse insignificante, não se tornou o líder das tribos de Israel? Sim, o Senhor o ungiu rei sobre o povo! '),(194206,7,9,15,18,'Então o Senhor o enviou numa missão e disse: ´Vá e destrua completamente aqueles pecadores, os amalequitas. Lute contra eles até exterminá-los`. '),(194207,7,9,15,19,'Por que você não obedeceu ao Senhor? Por que tomou apressadamente os despojos e fez o que era mau aos olhos do Senhor?`.'),(194208,7,9,15,20,'´Mas eu obedeci ao Senhor!`, insistiu Saul. ´Cumpri a missão de que ele me encarregou. Trouxe o rei Agague, mas destruí todos os outros amalequitas. '),(194209,7,9,15,21,'Então meus soldados trouxeram o melhor das ovelhas e dos bois, bem como o melhor dos despojos, a fim de sacrificá-los ao Senhor, seu Deus, em Gilgal.`'),(194210,7,9,15,22,'Samuel respondeu: ´O que agrada mais ao Senhor: holocaustos e sacrifícios ou obediência à voz dele? Ouça! A obediência é melhor que o sacrifício, e a submissão é melhor que ofertas de gordura de carneiros.'),(194211,7,9,15,23,'A rebeldia é um pecado tão grave quanto a feitiçaria, e persistir no erro é um mal tão grave quanto adorar ídolos. Assim como você rejeitou a ordem do Senhor, ele o rejeitou como rei`.'),(194212,7,9,15,24,'Então Saul confessou: ´Sim, pequei! Desobedeci às suas instruções e à ordem do Senhor, pois tive medo do povo e fiz o que eles exigiram. '),(194213,7,9,15,25,'Agora, imploro que perdoe meu pecado e volte comigo, para que eu possa adorar o Senhor!`.'),(194214,7,9,15,26,'Samuel, porém, respondeu: ´Não voltarei com você! Uma vez que você rejeitou a ordem do Senhor, ele o rejeitou como rei de Israel`.'),(194215,7,9,15,27,'Quando Samuel se virou para ir embora, Saul tentou detê-lo segurando a barra de seu manto, que se rasgou. '),(194216,7,9,15,28,'Então Samuel lhe disse: ´Hoje o Senhor rasgou de você o reino de Israel e o entregou a outro, alguém melhor que você. '),(194217,7,9,15,29,'E aquele que é a Glória de Israel não mente nem se arrepende, pois não é ser humano para se arrepender!`.'),(194218,7,9,15,30,'Saul implorou novamente: ´Sei que pequei! Mas, por favor, pelo menos honre-me diante das autoridades de meu povo e diante de Israel ao voltar comigo, para que eu possa adorar o Senhor, seu Deus!`. '),(194219,7,9,15,31,'Por fim, Samuel concordou e voltou com ele, e Saul adorou o Senhor.'),(194220,7,9,15,32,'Então Samuel disse: ´Traga-me Agague, rei dos amalequitas`. Agague veio cheio de esperança, pois pensou: ´Com certeza a ira deles já passou, e eu fui poupado!`. '),(194221,7,9,15,33,'Mas Samuel disse: ´Assim como sua espada matou os filhos de muitas mães, agora sua mãe ficará sem o filho`. E Samuel cortou Agague em pedaços diante do Senhor em Gilgal.'),(194222,7,9,15,34,'Depois, Samuel foi para Ramá, e Saul voltou para casa em Gibeá, sua cidade. '),(194223,7,9,15,35,'Até o dia em que morreu, Samuel não voltou a ver Saul, embora sempre lamentasse o que aconteceu com ele. E o Senhor se arrependeu de ter estabelecido Saul como rei de Israel.'),(194224,7,9,16,1,'O Senhor disse a Samuel: ´Você já lamentou o suficiente por Saul. Eu o rejeitei como rei de Israel. Agora, encha uma vasilha com óleo e vá a Belém. Procure um homem chamado Jessé, que vive ali, pois escolhi um dos filhos dele para ser rei`.'),(194225,7,9,16,2,'´Como posso fazer isso?`, perguntou Samuel. ´Se Saul ficar sabendo, me matará.` O Senhor respondeu: ´Leve um novilho com você e diga: ´Vim oferecer um sacrifício ao Senhor`. '),(194226,7,9,16,3,'Convide Jessé para o sacrifício, e eu lhe mostrarei o que você deve fazer e qual dos filhos dele deve ungir para mim`.'),(194227,7,9,16,4,'Samuel fez o que o Senhor disse. Quando chegou a Belém, as autoridades da cidade foram encontrá-lo, tremendo de medo. ´O senhor vem em paz?`, perguntaram.'),(194228,7,9,16,5,'´Sim`, respondeu Samuel. ´Vim oferecer um sacrifício ao Senhor. Purifiquem-se e venham comigo para o sacrifício.` Então Samuel realizou a cerimônia para purificar Jessé e seus filhos e também os convidou para o sacrifício.'),(194229,7,9,16,6,'Quando chegaram, Samuel olhou para Eliabe e pensou: ´Com certeza este é o homem que o Senhor ungirá!`.'),(194230,7,9,16,7,'O Senhor, porém, disse a Samuel: ´Não o julgue pela aparência nem pela altura, pois eu o rejeitei. O Senhor não vê as coisas como o ser humano as vê. As pessoas julgam pela aparência exterior, mas o Senhor olha para o coração`.'),(194231,7,9,16,8,'Então Jessé chamou seu filho Abinadabe e o levou até Samuel. Ele, porém, disse: ´Não foi este que o Senhor escolheu`. '),(194232,7,9,16,9,'Em seguida, Jessé chamou Simeia, mas Samuel disse: ´Também não foi este que o Senhor escolheu`. '),(194233,7,9,16,10,'Da mesma forma, todos os sete filhos de Jessé foram apresentados a Samuel. Mas Samuel disse a Jessé: ´O Senhor não escolheu nenhum deles`. '),(194234,7,9,16,11,'Então Samuel perguntou: ´São estes todos os seus filhos?`. Jessé respondeu: ´Ainda tenho o mais novo, mas ele está no campo, tomando conta do rebanho`. ´Mande chamá-lo`, disse Samuel. ´Não nos sentaremos para comer enquanto ele não chegar.`'),(194235,7,9,16,12,'Jessé mandou chamá-lo. Era um jovem ruivo, de boa aparência e olhos bonitos. E o Senhor disse: ´É este; levante-se e unja-o com óleo`.'),(194236,7,9,16,13,'Enquanto Davi estava entre seus irmãos, Samuel pegou a vasilha com óleo que havia trazido e o ungiu. A partir daquele dia, o Espírito do Senhor veio poderosamente sobre Davi. Depois disso, Samuel voltou a Ramá.'),(194237,7,9,16,14,'O Espírito do Senhor se retirou de Saul, e o Senhor enviou um espírito maligno, que o atormentava.'),(194238,7,9,16,15,'Os servos de Saul lhe disseram: ´Um espírito maligno enviado por Deus está atormentando o senhor. '),(194239,7,9,16,16,'Permita que procuremos um bom músico para tocar harpa sempre que o espírito o afligir. Ele tocará música para acalmar o senhor e o fará sentir-se melhor`.'),(194240,7,9,16,17,'´Está bem`, respondeu Saul. ´Encontrem alguém que saiba tocar bem e tragam-no para cá.`'),(194241,7,9,16,18,'Um dos servos disse a Saul: ´Um dos filhos de Jessé, de Belém, sabe tocar harpa. Além disso, é um rapaz corajoso, apto para ir à guerra, e tem bom senso. Também é moço de boa aparência, e o Senhor está com ele`.'),(194242,7,9,16,19,'Então Saul enviou mensageiros a Jessé para lhe dizer: ´Envie-me seu filho Davi, o pastor de ovelhas`. '),(194243,7,9,16,20,'Jessé enviou Davi a Saul e, com ele, mandou um jumento carregado de pão, um cabrito e uma vasilha de couro cheia de vinho.'),(194244,7,9,16,21,'Davi se apresentou a Saul e começou a servi-lo. Saul gostou muito de Davi e o tornou seu escudeiro.'),(194245,7,9,16,22,'Então Saul enviou uma mensagem a Jessé, pedindo: ´Deixe que Davi continue a meu serviço, pois estou muito satisfeito com ele`.'),(194246,7,9,16,23,'Assim, sempre que o espírito maligno enviado por Deus afligia Saul, Davi tocava a harpa. Saul se sentia melhor, e o espírito se retirava dele.'),(194247,7,9,17,1,'Os filisteus reuniram seu exército para a batalha e acamparam em Efes-Damim, entre Socó, em Judá, e Azeca. '),(194248,7,9,17,2,'Em resposta, Saul reuniu as tropas israelitas perto do vale de Elá. '),(194249,7,9,17,3,'Assim, os filisteus e os israelitas ficaram frente a frente, em colinas opostas, com o vale entre eles.'),(194250,7,9,17,4,'Então Golias, um guerreiro filisteu de Gate, saiu das fileiras do exército filisteu. Ele tinha 2,90 metros de altura, '),(194251,7,9,17,5,'usava um capacete de bronze e vestia uma couraça de escamas de bronze que pesava sessenta quilos. '),(194252,7,9,17,6,'Também usava caneleiras de bronze e carregava no ombro um dardo de bronze. '),(194253,7,9,17,7,'A haste de sua lança era pesada e grossa, como o eixo de um tear, e a ponta de ferro da lança pesava cerca de sete quilos. Seu escudeiro caminhava à frente dele.'),(194254,7,9,17,8,'Golias parou e gritou para as tropas israelitas: ´Por que saíram todos para lutar? Eu sou filisteu, e vocês são servos de Saul. Escolham um homem para vir aqui e lutar comigo! '),(194255,7,9,17,9,'Se ele me matar, seremos seus escravos. Mas, se eu o matar, vocês serão nossos escravos! '),(194256,7,9,17,10,'Desafio hoje os exércitos de Israel. Mandem um homem para lutar comigo!`. '),(194257,7,9,17,11,'Quando Saul e os israelitas ouviram isso, ficaram aterrorizados e muito abalados.'),(194258,7,9,17,12,'Davi era filho de Jessé, efrateu de Belém, na terra de Judá. Na época do rei Saul, Jessé já era idoso e tinha oito filhos. '),(194259,7,9,17,13,'Os três filhos mais velhos de Jessé  -  Eliabe, Abinadabe e Simeia  -  haviam se alistado no exército de Saul para lutar contra os filisteus. '),(194260,7,9,17,14,'Davi era o mais novo. Seus três irmãos mais velhos seguiam o exército de Saul, '),(194261,7,9,17,15,'enquanto Davi ia e voltava para ajudar seu pai a cuidar das ovelhas em Belém.'),(194262,7,9,17,16,'Durante quarenta dias, pela manhã e à tarde, o guerreiro filisteu se apresentava diante do exército israelita e o desafiava.'),(194263,7,9,17,17,'Um dia, Jessé disse a Davi: ´Leve depressa para seus irmãos que estão no acampamento este cesto com grãos tostados e estes dez pães. '),(194264,7,9,17,18,'Leve também estes dez queijos para o capitão deles. Veja como estão seus irmãos e traga notícias deles`. '),(194265,7,9,17,19,'Os irmãos de Davi estavam com Saul e o exército israelita no vale de Elá, lutando contra os filisteus.'),(194266,7,9,17,20,'Davi deixou as ovelhas com outro pastor e, na manhã seguinte, partiu bem cedo com os presentes, como Jessé havia ordenado. Chegou ao acampamento quando o exército israelita saía para o campo de batalha com gritos de guerra. '),(194267,7,9,17,21,'Logo, filisteus e israelitas estavam frente a frente, exército contra exército. '),(194268,7,9,17,22,'Davi deixou suas coisas com o responsável pelos suprimentos e correu até a frente de batalha para saudar seus irmãos. '),(194269,7,9,17,23,'Enquanto falava com eles, Golias, o guerreiro filisteu de Gate, saiu das fileiras do exército filisteu. Davi o ouviu gritar seu desafio habitual.'),(194270,7,9,17,24,'Quando os israelitas viram Golias, começaram a fugir, apavorados. '),(194271,7,9,17,25,'´Vocês viram aquele homem?`, perguntavam uns aos outros. ´Ele sai todos os dias para desafiar Israel. O rei ofereceu uma grande recompensa para quem o matar. Dará uma de suas filhas como esposa e isentará toda a família dele de pagar impostos!`'),(194272,7,9,17,26,'Então Davi perguntou aos soldados que estavam por perto: ´O que receberá o homem que matar esse filisteu e acabar com suas provocações contra Israel? Afinal de contas, quem é esse filisteu incircunciso para desafiar os exércitos do Deus vivo?`.'),(194273,7,9,17,27,'Os soldados repetiram o que tinham dito e confirmaram: ´Sim, essa será a recompensa para quem o matar`.'),(194274,7,9,17,28,'Quando Eliabe, irmão mais velho de Davi, o ouviu falando com os soldados, ficou furioso e perguntou: ´O que você está fazendo aqui? Não devia estar tomando conta daquelas poucas ovelhas? Conheço sua arrogância e suas más intenções. Você quer apenas ver a batalha!`.'),(194275,7,9,17,29,'´O que eu fiz agora?`, disse Davi. ´Só fiz uma pergunta!` '),(194276,7,9,17,30,'Então foi até outros soldados, fez a mesma pergunta e recebeu a mesma resposta. '),(194277,7,9,17,31,'Alguém contou ao rei Saul o que Davi tinha dito, e o rei mandou chamá-lo.'),(194278,7,9,17,32,'Davi disse a Saul: ´Ninguém se preocupe por causa desse filisteu. Seu servo vai lutar contra ele`.'),(194279,7,9,17,33,'Saul respondeu: ´Você não conseguirá lutar contra esse filisteu e vencer! É apenas um rapaz, e ele é guerreiro desde a juventude`.'),(194280,7,9,17,34,'Davi, porém insistiu: ´Tomo conta das ovelhas de meu pai e, quando um leão ou um urso aparece para levar um cordeiro do rebanho, '),(194281,7,9,17,35,'vou atrás dele com meu cajado e tiro o cordeiro de sua boca. Se o animal me ataca, eu o seguro pela mandíbula e dou golpes nele com o cajado até ele morrer. '),(194282,7,9,17,36,'Fiz isso com o leão e o urso, e farei o mesmo com esse filisteu incircunciso, pois ele desafiou os exércitos do Deus vivo!`. '),(194283,7,9,17,37,'E disse ainda: ´O Senhor que me livrou das garras do leão e do urso também me livrará desse filisteu!`. Por fim, Saul consentiu. ´Está bem, então vá`, disse. ´E que o Senhor esteja com você!`'),(194284,7,9,17,38,'Então Saul deu a Davi sua própria armadura, incluindo uma couraça e um capacete de bronze. '),(194285,7,9,17,39,'Davi prendeu a espada sobre a armadura e tentou dar alguns passos, pois nunca tinha usado essas coisas. ´Não consigo andar com tudo isso, pois não estou acostumado`, disse a Saul, e tirou a armadura. '),(194286,7,9,17,40,'Pegou cinco pedras lisas de um riacho e as colocou em sua bolsa de pastor. Armado apenas com seu cajado e sua funda, foi enfrentar o filisteu.'),(194287,7,9,17,41,'Golias, com seu escudeiro à frente, caminhava em direção a Davi, '),(194288,7,9,17,42,'rindo com desprezo do belo jovem ruivo. '),(194289,7,9,17,43,'Gritou para Davi: ´Por acaso sou um cão para que você venha a mim com um pedaço de pau?`. E amaldiçoou Davi em nome de seus deuses. '),(194290,7,9,17,44,'´Venha cá, e darei sua carne às aves e aos animais selvagens!`, berrou Golias.'),(194291,7,9,17,45,'Davi respondeu ao filisteu: ´Você vem a mim com uma espada, uma lança e um dardo, mas eu vou enfrentá-lo em nome do Senhor dos Exércitos, o Deus dos exércitos de Israel, que você desafiou. '),(194292,7,9,17,46,'Hoje o Senhor entregará você em minhas mãos, e eu o matarei e cortarei sua cabeça. Então darei os cadáveres de seus homens às aves e aos animais selvagens, e o mundo todo saberá que há Deus em Israel! '),(194293,7,9,17,47,'E todos que estão aqui reunidos saberão que o Senhor salva seu povo, mas não com espada nem com lança. A batalha é do Senhor, e ele entregará vocês em nossas mãos!`.'),(194294,7,9,17,48,'Quando o filisteu se aproximou para atacar, Davi foi correndo enfrentá-lo. '),(194295,7,9,17,49,'Enfiou a mão na bolsa, pegou uma pedra e atirou-a com sua funda. A pedra acertou o filisteu na testa e ficou encravada ali. E Golias caiu com o rosto em terra.'),(194296,7,9,17,50,'Assim, Davi venceu o filisteu e o matou com apenas uma funda e uma pedra, pois não tinha espada. '),(194297,7,9,17,51,'Em seguida, correu até o filisteu, puxou da bainha a espada dele e a usou para matá-lo e cortar-lhe a cabeça. Quando os filisteus viram que seu melhor guerreiro estava morto, deram meia-volta e fugiram. '),(194298,7,9,17,52,'Os soldados de Israel e de Judá soltaram um forte grito de vitória e perseguiram os filisteus até Gate e até os portões de Ecrom. E os corpos dos filisteus mortos e feridos ficaram espalhados pelo caminho de Saarim até Gate e Ecrom. '),(194299,7,9,17,53,'Então o exército israelita voltou e saqueou o acampamento abandonado dos filisteus. '),(194300,7,9,17,54,'(Davi levou a cabeça do filisteu para Jerusalém, mas guardou as armas dele em sua própria tenda.)'),(194301,7,9,17,55,'Quando Saul viu Davi sair para lutar contra os filisteus, perguntou a Abner, o comandante de seu exército: ´Abner, quem é o pai desse rapaz?`. ´Não faço ideia, ó rei!`, disse Abner.'),(194302,7,9,17,56,'´Então descubra quem é o pai dele!`, ordenou.'),(194303,7,9,17,57,'Assim que Davi voltou, depois de matar Golias, Abner o levou a Saul. Ele ainda carregava a cabeça do filisteu em suas mãos. '),(194304,7,9,17,58,'Saul perguntou: ´Quem é seu pai, meu rapaz?`. E Davi respondeu: ´Sou filho de Jessé, que vive em Belém`.'),(194305,7,9,18,1,'Depois que Davi terminou de falar com Saul, formou-se de imediato um forte laço de amizade entre ele e Jônatas, filho do rei, por causa do amor que Jônatas tinha por Davi.'),(194306,7,9,18,2,'A partir daquele dia, Saul manteve Davi consigo e não o deixou voltar para a casa de seu pai. '),(194307,7,9,18,3,'Jônatas assumiu um compromisso solene com Davi, pois o amava como a si mesmo. '),(194308,7,9,18,4,'Para selar essa aliança, Jônatas tirou seu manto e o entregou a Davi, junto com sua armadura, sua espada, seu arco e seu cinturão.'),(194309,7,9,18,5,'Davi cumpria com êxito todas as missões de que Saul o encarregava. Então Saul lhe deu uma posição de comando no exército, o que agradou tanto ao povo como aos oficiais de Saul.'),(194310,7,9,18,6,'Quando o exército israelita regressou vitorioso, depois que Davi matou o gigante filisteu, mulheres de todas as cidades saíram ao encontro do rei Saul. Cantavam e dançavam de alegria, com tamborins e címbalos. '),(194311,7,9,18,7,'Esta era a canção: ´Saul matou milhares, e Davi, dezenas de milhares!`.'),(194312,7,9,18,8,'Saul ficou indignado com essas palavras. ´O que é isso?`, disse ele. ´Atribuem a Davi dezenas de milhares, e a mim, apenas milhares? Só falta o declararem rei!` '),(194313,7,9,18,9,'Daquele momento em diante, Saul começou a olhar para Davi com suspeita.'),(194314,7,9,18,10,'No dia seguinte, um espírito maligno enviado por Deus se apoderou de Saul, e ele começou a delirar em sua casa, como se fosse louco. Davi tocava a harpa, como fazia todos os dias. Mas Saul tinha uma lança na mão '),(194315,7,9,18,11,'e, de repente, atirou-a contra Davi, com a intenção de encravá-lo na parede. Davi, porém, escapou duas vezes.'),(194316,7,9,18,12,'Saul tinha medo de Davi, pois o Senhor o havia abandonado e agora estava com Davi. '),(194317,7,9,18,13,'Por fim, Saul o afastou de sua presença e o nomeou comandante de mil soldados, e Davi conduzia as tropas vitoriosamente nas batalhas.'),(194318,7,9,18,14,'Davi continuou a ter êxito em tudo que fazia, pois o Senhor estava com ele. '),(194319,7,9,18,15,'Quando Saul viu isso, teve ainda mais medo. '),(194320,7,9,18,16,'Mas todo o Israel e todo o Judá amavam Davi, porque ele conduzia as tropas vitoriosamente nas batalhas.'),(194321,7,9,18,17,'Certo dia, Saul disse a Davi: ´Estou pronto a lhe dar minha filha mais velha, Merabe, por esposa. Antes, porém, sirva-me como um guerreiro valente, lutando nas batalhas do Senhor`. Pois Saul pensou: ´Em vez de matá-lo eu mesmo, vou enviá-lo aos filisteus, e eles o matarão`.'),(194322,7,9,18,18,'Davi, porém, respondeu a Saul: ´Quem sou eu, e quem é minha família em Israel para que eu me torne genro do rei?`. '),(194323,7,9,18,19,'Assim, quando chegou o tempo de Saul dar sua filha Merabe em casamento a Davi, ele a deu a Adriel, um homem de Meolá.'),(194324,7,9,18,20,'Contudo, a outra filha de Saul, Mical, amava Davi, e Saul ficou contente quando soube disso. '),(194325,7,9,18,21,'´É mais uma oportunidade de os filisteus matarem Davi!`, pensou ele. Para Davi, porém, ele disse: ´Você tem mais uma oportunidade de se tornar meu genro`.'),(194326,7,9,18,22,'Então Saul instruiu seus servos a dizerem a Davi, em particular: ´O rei gosta muito de você, e nós também. Por que não aceita a oferta do rei e se torna genro dele?`.'),(194327,7,9,18,23,'Quando disseram isso a Davi, ele respondeu: ´Como um homem pobre e de família humilde terá condições de pagar o dote da filha de um rei?`.'),(194328,7,9,18,24,'Então os homens de Saul contaram-lhe o que Davi disse, '),(194329,7,9,18,25,'e Saul respondeu: ´Digam a Davi que o único dote que quero são cem prepúcios de filisteus! Desejo apenas me vingar de meus inimigos`. Mas Saul planejava que Davi fosse morto na luta.'),(194330,7,9,18,26,'Quando os servos de Saul trouxeram essa notícia a Davi, ele aceitou a oferta de bom grado. Antes do prazo estipulado, '),(194331,7,9,18,27,'ele e seus homens saíram e mataram duzentos filisteus. Davi cumpriu a exigência para tornar-se genro do rei, trazendo-lhe os prepúcios. Então Saul deu sua filha Mical por esposa a Davi.'),(194332,7,9,18,28,'Quando Saul percebeu que o Senhor estava com Davi, e viu como sua filha Mical o amava, '),(194333,7,9,18,29,'temeu Davi ainda mais e continuou a ser inimigo dele pelo resto de sua vida.'),(194334,7,9,18,30,'Sempre que os comandantes dos filisteus atacavam, Davi era mais bem-sucedido contra eles que todos os outros oficiais de Saul. Assim, o nome de Davi se tornou muito famoso.'),(194335,7,9,19,1,'Saul instigou seus servos e seu filho Jônatas a matarem Davi. Mas Jônatas, por causa de seu grande afeto por Davi, '),(194336,7,9,19,2,'contou-lhe os planos de Saul. ´Meu pai busca uma oportunidade para matá-lo`, disse ele. ´Amanhã cedo você precisa encontrar um lugar para se esconder. '),(194337,7,9,19,3,'Pedirei a meu pai que saia comigo até o campo e falarei com ele a seu respeito. Então lhe contarei tudo que conseguir descobrir.`'),(194338,7,9,19,4,'Na manhã seguinte, Jônatas falou com seu pai sobre Davi e disse muitas coisas boas a respeito dele. ´O rei não deve pecar contra seu servo Davi`, disse Jônatas. ´Ele nunca fez nada para prejudicá-lo. Sempre o ajudou como pôde. '),(194339,7,9,19,5,'O senhor se esqueceu da ocasião em que ele arriscou a vida para matar o guerreiro filisteu e, assim, o Senhor deu grande vitória a Israel? Certamente o senhor se alegrou naquela ocasião. Então por que pecar matando um homem inocente como Davi? Não há motivo algum para isso!`'),(194340,7,9,19,6,'Saul atendeu Jônatas e jurou: ´Tão certo como o Senhor vive, Davi não será morto`.'),(194341,7,9,19,7,'Depois Jônatas chamou Davi e contou-lhe o que havia acontecido. Em seguida, levou Davi até Saul, e Davi voltou a servi-lo, como antes.'),(194342,7,9,19,8,'Houve guerra novamente, e Davi conduziu as tropas contra os filisteus. Ele os atacou e os derrotou com tamanha fúria que eles bateram em retirada.'),(194343,7,9,19,9,'Um dia, porém, quando Saul estava sentado em casa, com uma lança na mão, outra vez o espírito maligno enviado pelo Senhor se apoderou dele. Enquanto Davi tocava sua harpa, '),(194344,7,9,19,10,'Saul atirou a lança em sua direção, mas Davi se desviou e a lança encravou na parede. Naquela mesma noite, Davi fugiu e conseguiu escapar.'),(194345,7,9,19,11,'Saul enviou soldados para vigiar a casa de Davi e matá-lo quando ele saísse na manhã seguinte. Mical, porém, esposa de Davi, o alertou: ´Se você não fugir esta noite, pela manhã estará morto!`. '),(194346,7,9,19,12,'Então ela o ajudou a descer por uma janela, e ele correu e escapou. '),(194347,7,9,19,13,'Em seguida, Mical pegou um ídolo do lar, colocou-o na cama, cobriu-o com um cobertor e pôs uma almofada de pelos de cabra na cabeceira.'),(194348,7,9,19,14,'Quando os oficiais de Saul vieram prender Davi, Mical lhes disse que ele estava doente e não podia sair da cama.'),(194349,7,9,19,15,'Saul, porém, enviou os oficiais de volta para prenderem Davi. ´Tragam-no aqui com cama e tudo, para que eu o mate!`, ordenou. '),(194350,7,9,19,16,'Mas, quando chegaram para levar Davi, descobriram que na cama havia apenas um ídolo do lar, com uma almofada de pelos de cabra na cabeceira.'),(194351,7,9,19,17,'Saul perguntou a Mical: ´Por que você me traiu e deixou meu inimigo escapar?`. ´Fui obrigada a deixá-lo fugir`, respondeu Mical. ´Ele ameaçou me matar se eu não o ajudasse.`'),(194352,7,9,19,18,'Assim, Davi escapou e foi a Ramá para encontrar-se com Samuel e contou-lhe tudo que Saul havia feito. Então Davi foi morar com Samuel em Naiote. '),(194353,7,9,19,19,'Quando Saul foi informado de que Davi estava em Naiote, em Ramá, '),(194354,7,9,19,20,'enviou oficiais para o prenderem. Chegando lá, viram Samuel à frente de um grupo de profetas que profetizavam. Então o Espírito de Deus se apoderou dos oficiais de Saul, e eles também começaram a profetizar. '),(194355,7,9,19,21,'Quando Saul ouviu o que havia acontecido, enviou outros oficiais, mas eles também profetizaram. A mesma coisa aconteceu com um terceiro grupo. '),(194356,7,9,19,22,'Por fim, o próprio Saul foi a Ramá e chegou ao grande poço no lugar chamado Seco. ´Onde estão Samuel e Davi?`, perguntou ele. Alguém informou: ´Estão em Naiote, em Ramá`.');
INSERT INTO `versiculos` VALUES (194357,7,9,19,23,'Mas, no caminho para Naiote, em Ramá, o Espírito de Deus veio até mesmo sobre Saul, e ele também profetizou até chegar a Naiote. '),(194358,7,9,19,24,'Saul rasgou suas roupas e, despido, deitou-se no chão o dia todo e a noite toda, profetizando na presença de Samuel. Por isso surgiu o ditado popular: ´Acaso Saul também é profeta?`.'),(194359,7,9,20,1,'Davi fugiu de Naiote, em Ramá, e se encontrou com Jônatas. ´O que eu fiz?`, disse Davi. ´Qual é meu crime? Que pecado cometi contra seu pai para que ele esteja tão decidido a me matar?`'),(194360,7,9,20,2,'´Isso não vai acontecer!`, respondeu Jônatas. ´Você não será morto. Ele sempre me conta tudo que pretende fazer, até mesmo as coisas de pouca importância. Sei que meu pai não esconderia de mim algo dessa natureza. Não é assim!`'),(194361,7,9,20,3,'Então Davi fez um juramento diante de Jônatas: ´Seu pai, sabendo muito bem de nossa amizade, disse a si mesmo: ´Não contarei a Jônatas. Ele ficaria magoado`. Mas, tão certo como vive o Senhor e como você mesmo vive, eu estou a apenas um passo da morte!`.'),(194362,7,9,20,4,'Jônatas perguntou: ´O que posso fazer para ajudá-lo?`.'),(194363,7,9,20,5,'Davi respondeu: ´Amanhã celebraremos a festa da lua nova. Sempre me sentei com o rei para comer nessa ocasião, mas amanhã me esconderei no campo e ficarei ali até o entardecer do terceiro dia. '),(194364,7,9,20,6,'Se seu pai perguntar onde estou, diga a ele: ´Davi insistiu que eu o deixasse ir para casa, em Belém, participar do sacrifício que toda a família dele oferece a cada ano`. '),(194365,7,9,20,7,'Se ele disser: ´Está bem`, então você saberá que não corro perigo. Mas, se ele se enfurecer, você saberá que ele está decidido a me fazer mal. '),(194366,7,9,20,8,'Mostre-me sua lealdade como amigo, pois assumimos um compromisso solene diante do Senhor. Se, por acaso, você acha que cometi alguma ofensa contra seu pai, mate-me você mesmo, aqui e agora! Não é necessário me entregar a seu pai`.'),(194367,7,9,20,9,'´Nunca!`, exclamou Jônatas. ´Você sabe que, se eu tivesse qualquer suspeita de que meu pai planeja matá-lo, avisaria você no mesmo instante.`'),(194368,7,9,20,10,'Então Davi perguntou: ´Como saberei se seu pai ficou irado?`.'),(194369,7,9,20,11,'Jônatas respondeu: ´Venha ao campo comigo`, e os dois foram juntos para lá. '),(194370,7,9,20,12,'Então Jônatas disse a Davi: ´Prometo diante do Senhor, o Deus de Israel, que amanhã ou, no máximo, depois de amanhã, a esta hora, conversarei com meu pai e avisarei você logo em seguida do que ele pensa a seu respeito. Se ele falar a seu respeito de modo favorável, informarei você. '),(194371,7,9,20,13,'Mas, se ele estiver irado e quiser matá-lo, que o Senhor me castigue severamente se eu não avisar você, para que possa escapar em segurança. Que o Senhor esteja com você como esteve com meu pai. '),(194372,7,9,20,14,'E que você me trate com o amor leal do Senhor enquanto eu viver. Mas, se eu morrer, '),(194373,7,9,20,15,'trate minha família com esse amor leal, mesmo quando o Senhor eliminar da face da terra todos os seus inimigos`.'),(194374,7,9,20,16,'Então Jônatas assumiu um compromisso solene com Davi e sua descendência e disse: ´Que o Senhor destrua todos os inimigos de Davi!`. '),(194375,7,9,20,17,'E Jônatas fez Davi reafirmar seu juramento de amizade, pois Jônatas o amava como a si mesmo.'),(194376,7,9,20,18,'Então Jônatas disse: ´Amanhã celebraremos a festa da lua nova. Darão por sua falta quando virem que seu lugar à mesa está vazio. '),(194377,7,9,20,19,'Depois de amanhã, ao entardecer, vá ao lugar onde você se escondeu antes e espere ali, junto à pedra de Ezel. '),(194378,7,9,20,20,'Eu sairei e atirarei três flechas para o lado da pedra, como se atirasse num alvo. '),(194379,7,9,20,21,'Então mandarei um ajudante trazer de volta as flechas. Se você me ouvir dizer a ele: ´As flechas estão deste lado`, saberá, tão certo como vive o Senhor, que tudo está bem e que não há perigo algum. '),(194380,7,9,20,22,'Mas, se eu disser a ele: ´Vá mais para frente; as flechas estão adiante`, significará que você deve partir de imediato, pois o Senhor o manda ir embora. '),(194381,7,9,20,23,'E que o Senhor nos ajude a preservar para sempre o forte laço de amizade que existe entre nós`.'),(194382,7,9,20,24,'Então Davi se escondeu no campo e, quando começou a festa da lua nova, o rei sentou-se para comer. '),(194383,7,9,20,25,'Ocupou seu lugar de costume, encostado à parede, com Jônatas sentado diante dele e Abner ao seu lado. O lugar de Davi, porém, ficou vazio. '),(194384,7,9,20,26,'Saul não disse nada sobre isso naquele dia, pois pensou: ´Deve ter acontecido algo que deixou Davi cerimonialmente impuro`. '),(194385,7,9,20,27,'Mas, quando o lugar de Davi também ficou vazio no dia seguinte, Saul perguntou a Jônatas: ´Por que o filho de Jessé não veio para a refeição nem ontem nem hoje?`.'),(194386,7,9,20,28,'Jônatas respondeu: ´Davi me pediu, com insistência, para ir a Belém. '),(194387,7,9,20,29,'Disse: ´Por favor, deixe-me ir, pois nossa família oferecerá um sacrifício na cidade. Meu irmão exigiu que eu estivesse presente. Portanto, peço que me deixe ir ver meus irmãos`. Por isso ele não está aqui, à mesa do rei`.'),(194388,7,9,20,30,'Saul se enfureceu com Jônatas e disse: ´Seu traidor, filho de uma prostituta! Pensa que não sei que você quer que ele seja rei, para sua própria vergonha e de sua mãe? '),(194389,7,9,20,31,'Enquanto esse filho de Jessé viver, você jamais será rei. Agora vá buscá-lo para que eu o mate!`.'),(194390,7,9,20,32,'´Por que ele deve morrer?`, perguntou Jônatas a seu pai. ´O que ele fez?` '),(194391,7,9,20,33,'Então Saul atirou sua lança contra Jônatas, com a intenção de matá-lo. Assim, Jônatas viu que seu pai estava mesmo decidido a matar Davi.'),(194392,7,9,20,34,'Enfurecido, Jônatas levantou-se da mesa e, durante o segundo dia da festa, recusou-se a comer, frustrado pelo modo como seu pai havia desonrado Davi publicamente.'),(194393,7,9,20,35,'Na manhã seguinte, como combinado, Jônatas foi ao campo e levou consigo um ajudante para apanhar as flechas. '),(194394,7,9,20,36,'Disse ao ajudante: ´Comece a correr, para que possa encontrar as flechas quando eu as atirar`. O ajudante correu, e Jônatas atirou uma flecha para além dele. '),(194395,7,9,20,37,'Quando o ajudante estava quase chegando ao lugar onde a flecha havia caído, Jônatas gritou: ´A flecha está mais à frente! '),(194396,7,9,20,38,'Rápido! Não fique aí parado!`. Então o ajudante apanhou a flecha e correu de volta para seu senhor. '),(194397,7,9,20,39,'O ajudante não suspeitava de nada; apenas Jônatas e Davi entenderam o sinal. '),(194398,7,9,20,40,'Então Jônatas entregou o arco e as flechas ao ajudante e ordenou que os levasse de volta à cidade.'),(194399,7,9,20,41,'Assim que o ajudante foi embora, Davi saiu de seu esconderijo no lado sul da pedra de Ezel. Davi se curvou diante de Jônatas três vezes, com o rosto em terra. E, quando se beijaram e se despediram, ambos choravam, especialmente Davi.'),(194400,7,9,20,42,'Por fim, Jônatas disse a Davi: ´Vá em paz, pois juramos lealdade um ao outro em nome do Senhor. Que o Senhor nos ajude a preservar para sempre o forte laço de amizade entre nós e entre nossos descendentes`. Então Davi partiu, e Jônatas voltou à cidade.'),(194401,7,9,21,1,' Davi foi à cidade de Nobe para encontrar-se com o sacerdote Aimeleque. Ao vê-lo, Aimeleque tremeu. ´Por que você está sozinho?`, perguntou. ´Por que ninguém o acompanhou?`'),(194402,7,9,21,2,'´O rei me enviou para tratar de um assunto secreto`, respondeu Davi. ´Pediu que eu não contasse a ninguém por que estou aqui. Eu disse a meus homens onde podem me encontrar depois. '),(194403,7,9,21,3,'Agora, o que tem para comer? Dê-me cinco pães, ou qualquer outra coisa que tiver.`'),(194404,7,9,21,4,'´Não temos pão comum`, respondeu o sacerdote. ´Mas há o pão sagrado, que vocês podem comer, desde que seus homens não tenham se deitado com mulheres recentemente.`'),(194405,7,9,21,5,'Davi respondeu: ´Nunca permito que meus homens toquem em mulheres quando saímos numa campanha. E, se eles permanecem puros em viagens comuns, quanto mais nesta missão!`.'),(194406,7,9,21,6,'Uma vez que não havia outro alimento disponível, o sacerdote lhe deu os pães sagrados, chamados de pães da presença, que eram colocados diante do Senhor no santuário. Naquele dia, tinham sido substituídos por pães frescos.'),(194407,7,9,21,7,'Doegue, o edomita, chefe dos pastores de Saul, estava lá naquela ocasião, pois estava cumprindo um ritual diante do Senhor.'),(194408,7,9,21,8,'Davi perguntou a Aimeleque: ´Você tem uma lança ou espada? O assunto do rei era tão urgente que não tive tempo nem de pegar uma espada ou outra arma!`.'),(194409,7,9,21,9,'O sacerdote respondeu: ´Tenho apenas a espada de Golias, o gigante filisteu que você matou no vale de Elá. Está enrolada num pano atrás do colete sacerdotal. Pode levá-la, pois não há nenhuma outra arma aqui`. ´Dê-me essa espada`, respondeu Davi. ´Não há outra melhor que ela.`'),(194410,7,9,21,10,'Então Davi fugiu de Saul e foi até Aquis, rei de Gate. '),(194411,7,9,21,11,'Os oficiais de Aquis, porém, disseram: ´Não é este Davi, o rei da terra de Israel? Não é a ele que o povo honra com danças e cânticos, dizendo: ´Saul matou milhares, e Davi, dezenas de milhares`?`.'),(194412,7,9,21,12,'Davi ouviu esses comentários e teve muito medo do que Aquis, rei de Gate, poderia fazer com ele. '),(194413,7,9,21,13,'Por isso, agiu de modo estranho, fingindo estar louco, arranhando as portas e deixando saliva escorrer pela barba.'),(194414,7,9,21,14,'Por fim, Aquis disse a seus homens: ´Precisavam me trazer um doido? '),(194415,7,9,21,15,'Temos doidos suficientes aqui! Por que trouxeram alguém assim ao meu palácio?`.'),(194416,7,9,22,1,'Davi fugiu de Gate e se escondeu na caverna de Adulão. Quando souberam disso, seus irmãos e parentes foram encontrá-lo ali. '),(194417,7,9,22,2,'Logo, outros começaram a chegar, pessoas aflitas, endividadas e descontentes. Davi acabou se tornando o líder de cerca de quatrocentos homens.'),(194418,7,9,22,3,'Mais tarde, Davi foi a Mispá, em Moabe, e pediu ao rei: ´Por favor, permita que meu pai e minha mãe morem aqui até que eu saiba o que Deus fará comigo`. '),(194419,7,9,22,4,'Assim, os pais de Davi permaneceram com o rei de Moabe por todo o tempo que Davi ficou na fortaleza.'),(194420,7,9,22,5,'Certo dia, o profeta Gade disse a Davi: ´Deixe a fortaleza e volte à terra de Judá`. Então Davi foi para o bosque de Herete.'),(194421,7,9,22,6,'Saul logo soube da chegada de Davi e dos homens que o acompanhavam. Nessa ocasião, o rei estava sentado com a lança na mão, cercado por seus oficiais, sob uma tamargueira na colina em Gibeá.'),(194422,7,9,22,7,'Quando ouviu a notícia, Saul gritou a seus oficiais: ´Escutem, homens de Benjamim! Por acaso aquele filho de Jessé prometeu campos e videiras a todos vocês? Prometeu torná-los generais e capitães de seu exército? '),(194423,7,9,22,8,'Foi por isso que conspiraram contra mim? Pois nenhum de vocês me informou quando meu filho assumiu um compromisso solene com o filho de Jessé. Não tiveram pena de mim. Sim, meu próprio filho, instigando Davi a me matar, como ele procura fazer hoje mesmo!`.'),(194424,7,9,22,9,'Então Doegue, o edomita, que estava ali com os oficiais de Saul, disse: ´Quando estava em Nobe, vi o filho de Jessé falar com o sacerdote Aimeleque, filho de Aitube. '),(194425,7,9,22,10,'Aimeleque consultou o Senhor em favor dele. Depois, deu-lhe alimento e a espada de Golias, o filisteu`.'),(194426,7,9,22,11,'Então o rei Saul mandou chamar Aimeleque e toda a sua família, que serviam como sacerdotes em Nobe, e todos vieram até o rei. '),(194427,7,9,22,12,'Quando chegaram, Saul gritou: ´Escute, filho de Aitube!`. ´Sim, meu senhor`, respondeu Aimeleque.'),(194428,7,9,22,13,'´Por que você e o filho de Jessé conspiraram contra mim?`, perguntou Saul. ´Por que você lhe deu alimento e uma espada? Por que consultou Deus em favor dele? Por que o instigou a me matar, como ele procura fazer hoje mesmo?`'),(194429,7,9,22,14,'Aimeleque respondeu: ´Ó rei, não existe entre todos os seus servos alguém tão fiel quanto Davi, seu genro. Ele é capitão de sua guarda pessoal e membro muito honrado de sua casa. '),(194430,7,9,22,15,'Com certeza essa não foi a primeira vez que consultei a Deus em favor dele. Que o rei não me acuse nesta questão, nem à minha família, pois eu não sabia de conspiração alguma contra o senhor!`.'),(194431,7,9,22,16,'O rei, porém, disse: ´Certamente você será morto, junto com toda a família de seu pai!`. '),(194432,7,9,22,17,'Então ordenou à sua guarda pessoal: ´Matem estes sacerdotes do Senhor, pois eles são aliados de Davi e conspiraram com ele! Sabiam que ele estava fugindo de mim, mas não me avisaram!`. Contudo, os homens de Saul se recusaram a matar os sacerdotes do Senhor.'),(194433,7,9,22,18,'Então o rei disse a Doegue: ´Mate-os você`. E, naquele dia, Doegue, o edomita, os atacou e, ao todo, matou 85 sacerdotes, ainda vestidos com suas túnicas sacerdotais de linho. '),(194434,7,9,22,19,'Depois foi a Nobe, a cidade dos sacerdotes, e matou as famílias deles: homens, mulheres, crianças e recém-nascidos, além de todo o gado, jumentos e ovelhas.'),(194435,7,9,22,20,'Somente Abiatar, um dos filhos de Aimeleque, filho de Aitube, escapou e fugiu para juntar-se a Davi. '),(194436,7,9,22,21,'Quando contou a Davi que Saul havia matado os sacerdotes do Senhor, '),(194437,7,9,22,22,'Davi exclamou: ´Eu sabia! Quando vi Doegue, o edomita, naquele dia, sabia que ele contaria a Saul. Agora sou responsável pela morte de toda a família de seu pai. '),(194438,7,9,22,23,'Fique aqui comigo, e não tenha medo. Eu o protegerei, pois a mesma pessoa quer matar nós dois. Comigo você estará seguro`.'),(194439,7,9,23,1,'Um dia, Davi recebeu a notícia de que os filisteus estavam atacando a cidade de Queila e roubando cereais das eiras. '),(194440,7,9,23,2,'Davi perguntou ao Senhor: ´Devo ir e atacá-los?`. E o Senhor lhe respondeu: ´Sim, vá, lute contra os filisteus e liberte Queila`.'),(194441,7,9,23,3,'Contudo, os homens de Davi disseram: ´Estamos com medo mesmo aqui, em Judá. Imagine como seria em Queila para lutar contra os exércitos filisteus!`.'),(194442,7,9,23,4,'Davi consultou o Senhor novamente e, mais uma vez, o Senhor respondeu: ´Vá a Queila, pois eu entregarei os filisteus em suas mãos`.'),(194443,7,9,23,5,'Então Davi e seus homens foram a Queila. Massacraram os filisteus, tomaram todos os seus rebanhos e libertaram o povo daquela cidade. '),(194444,7,9,23,6,'Quando Abiatar, filho de Aimeleque, fugiu para juntar-se a Davi em Queila, trouxe consigo o colete sacerdotal.'),(194445,7,9,23,7,'Saul soube que Davi estava em Queila. ´Agora ele não tem como escapar de nós!`, exclamou. ´Deus o entregou em minhas mãos, pois ele se enfiou numa cidade com portões e trancas!` '),(194446,7,9,23,8,'Saul reuniu todo o seu exército para marchar até Queila e cercar Davi e seus homens.'),(194447,7,9,23,9,'Contudo, Davi soube do plano de Saul e pediu a Abiatar, o sacerdote: ´Traga o colete sacerdotal!`. '),(194448,7,9,23,10,'Então Davi orou: ´Ó Senhor, Deus de Israel, ouvi que Saul planeja vir e destruir Queila porque estou aqui. '),(194449,7,9,23,11,'Será que os líderes de Queila vão me trair e me entregar a ele? E Saul virá, de fato, conforme ouvi? Ó Senhor, Deus de Israel, por favor, responde-me!`. E o Senhor respondeu: ´Ele virá`.'),(194450,7,9,23,12,'Mais uma vez, Davi perguntou: ´Os líderes de Queila entregarão a mim e a meus homens a Saul?`. E o Senhor respondeu: ´Sim, entregarão`.'),(194451,7,9,23,13,'Então Davi e seus homens, que agora eram cerca de seiscentos, partiram de Queila e começaram a andar sem rumo por aquela região. Quando Saul foi informado de que Davi tinha escapado, desistiu de ir a Queila. '),(194452,7,9,23,14,'Davi permaneceu nas fortalezas do deserto e na região montanhosa de Zife. Saul o perseguia continuamente, mas Deus não permitiu que o encontrasse.'),(194453,7,9,23,15,'Então, perto de Horesa, Davi recebeu a notícia de que Saul estava a caminho do deserto de Zife para procurá-lo e matá-lo. '),(194454,7,9,23,16,'Jônatas, o filho de Saul, foi encontrar Davi e o animou a permanecer firme em Deus. '),(194455,7,9,23,17,'´Não tenha medo!`, disse Jônatas. ´Meu pai jamais o encontrará! Você será o rei de Israel, e eu serei o segundo no comando, como meu pai, Saul, sabe muito bem.` '),(194456,7,9,23,18,'Então os dois renovaram seu compromisso solene diante do Senhor. Depois Jônatas voltou para casa, enquanto Davi ficou em Horesa.'),(194457,7,9,23,19,'Os habitantes de Zife, porém, foram até Saul em Gibeá e disseram: ´Sabemos onde Davi está escondido. Está nas fortalezas de Horesa, na colina de Haquilá, no sul de Jesimom. '),(194458,7,9,23,20,'Desça quando estiver preparado, ó rei, e nós apanharemos Davi e o entregaremos em suas mãos!`.'),(194459,7,9,23,21,'´Que o Senhor os abençoe!`, disse Saul. ´Finalmente alguém se preocupou comigo. '),(194460,7,9,23,22,'Vão e verifiquem onde ele está e quem o viu ali, pois dizem que ele é muito astuto. '),(194461,7,9,23,23,'Descubram o esconderijo dele e voltem quando tiverem certeza. Então irei com vocês. E, se ele estiver naquela região, eu o encontrarei, mesmo que precise procurar por todo canto de Judá!` '),(194462,7,9,23,24,'Os homens de Zife voltaram para casa à frente de Saul. Enquanto isso, Davi e seus homens foram para o deserto de Maom, no vale de Arabá, ao sul de Jesimom. '),(194463,7,9,23,25,'Quando Davi soube que Saul e seus homens o procuravam, foi ainda mais para o interior do deserto, até a grande rocha, e permaneceu no deserto de Maom. Saul, porém, continuou a persegui-lo naquela região.'),(194464,7,9,23,26,'Saul e Davi agora estavam em lados opostos de uma montanha, e Davi fugia apressadamente de Saul. No mesmo instante que Saul e seus homens cercaram Davi e seus homens para prendê-los, '),(194465,7,9,23,27,'chegou uma mensagem urgente para o rei, informando que os filisteus estavam atacando Israel outra vez. '),(194466,7,9,23,28,'Então Saul deixou de perseguir Davi e voltou para lutar contra os filisteus. A partir dessa ocasião, o lugar onde Davi estava acampado passou a ser chamado de Selá-Hamalecote. '),(194467,7,9,23,29,'Depois, Davi saiu dali e foi viver nas fortalezas da região de En-Gedi.'),(194468,7,9,24,1,' Depois que Saul voltou da luta contra os filisteus, foi informado de que Davi tinha ido para o deserto de En-Gedi. '),(194469,7,9,24,2,'Então Saul escolheu três mil dos melhores soldados de todo o Israel e foi à procura de Davi e seus homens perto das rochas onde viviam cabras selvagens.'),(194470,7,9,24,3,'No lugar onde a estrada passava por alguns currais, Saul entrou numa caverna para fazer suas necessidades. Aconteceu, porém, que Davi e seus homens estavam escondidos no fundo daquela mesma caverna.'),(194471,7,9,24,4,'´É sua oportunidade!`, disseram os homens de Davi para ele. ´Hoje o Senhor lhe diz: ´Certamente entregarei o inimigo em suas mãos, para que faça com ele o que quiser`.` Então, com todo o cuidado, Davi se aproximou e cortou um pedaço da borda do manto de Saul.'),(194472,7,9,24,5,'Sua consciência, porém, começou a perturbá-lo por ter cortado a borda do manto de Saul. '),(194473,7,9,24,6,'Por isso, disse a seus homens: ´Que o Senhor me livre de fazer tal coisa a meu senhor, o ungido do Senhor, e atacar aquele que o Senhor ungiu como rei`. '),(194474,7,9,24,7,'Assim, Davi conteve seus homens e não deixou que matassem Saul. Depois que Saul deixou a caverna para seguir seu caminho, '),(194475,7,9,24,8,'Davi saiu e gritou para ele: ´Ó meu senhor, o rei!`. E, quando Saul olhou para trás, Davi se curvou com o rosto em terra.'),(194476,7,9,24,9,'Então ele gritou para Saul: ´Por que o senhor dá ouvidos àqueles que dizem que eu procuro lhe fazer mal? '),(194477,7,9,24,10,'Hoje mesmo o rei pode ver com os próprios olhos que isso não é verdade. O Senhor o entregou em minhas mãos na caverna. Alguns de meus homens me disseram que o matasse, mas eu o poupei, pois disse: ´Jamais farei mal ao rei, pois ele é o ungido do Senhor`. '),(194478,7,9,24,11,'Veja, meu pai, o que tenho em minha mão. É um pedaço da borda do seu manto! Cortei seu manto, mas não matei o rei. Isso prova que não procuro lhe fazer mal e que não me rebelei nem pequei contra o rei, embora esteja me perseguindo para me matar.'),(194479,7,9,24,12,'´Que o Senhor julgue entre nós dois. Talvez o Senhor castigue o rei por aquilo que procura fazer contra mim, mas eu jamais lhe farei mal. '),(194480,7,9,24,13,'Como diz o antigo provérbio: ´De pessoas perversas vêm atos perversos`, por isso o rei pode estar certo de que eu jamais lhe farei mal. '),(194481,7,9,24,14,'Afinal de contas, a quem o rei de Israel procura capturar? A quem persegue? A um cão morto? A uma pulga? '),(194482,7,9,24,15,'Que o Senhor julgue entre nós dois e mostre quem está certo! Que ele seja meu defensor e me livre de suas mãos!`.'),(194483,7,9,24,16,'Quando Davi terminou de falar, Saul respondeu: ´É você mesmo, meu filho Davi?`. Então começou a chorar '),(194484,7,9,24,17,'e disse a Davi: ´Você é mais justo que eu, pois me pagou o mal com o bem. '),(194485,7,9,24,18,'Sim, você foi extremamente bondoso comigo, pois o Senhor me entregou em suas mãos, mas você não me matou. '),(194486,7,9,24,19,'Quem mais deixaria seu inimigo escapar quando o tinha em suas mãos? Que o Senhor o recompense com o bem pela bondade que mostrou por mim hoje. '),(194487,7,9,24,20,'Agora vejo que certamente você será rei, e que o reino de Israel prosperará sob seu governo. '),(194488,7,9,24,21,'Jure-me pelo Senhor que, quando isso acontecer, você não eliminará minha família nem destruirá meus descendentes!`.'),(194489,7,9,24,22,'Então Davi fez a Saul esse juramento. Saul voltou para casa, mas Davi e seus homens foram para sua fortaleza.'),(194490,7,9,25,1,'Samuel morreu, e todo o Israel se reuniu para lamentar sua morte. Foi sepultado em Ramá, onde tinha vivido. Então Davi desceu para o deserto de Maom. '),(194491,7,9,25,2,'Havia um homem rico em Maom, que tinha propriedades perto da região do Carmelo. Possuía três mil ovelhas e mil cabras, e era época da tosquia das ovelhas. '),(194492,7,9,25,3,'O homem se chamava Nabal; sua esposa, Abigail, era uma mulher inteligente e bonita. Mas Nabal, descendente de Calebe, era um homem rude e perverso em tudo que fazia.'),(194493,7,9,25,4,'Quando Davi soube que Nabal estava tosquiando as ovelhas, '),(194494,7,9,25,5,'chamou dez rapazes e lhes disse: ´Subam ao Carmelo e vão a Nabal; enviem saudações em meu nome. '),(194495,7,9,25,6,'E digam a ele: ´Paz e prosperidade ao senhor e à sua família, e a tudo que é seu. '),(194496,7,9,25,7,'Disseram-me que é época da tosquia. Enquanto seus pastores estiveram entre nós perto do Carmelo, nunca lhes fizemos mal, e nada foi roubado deles. '),(194497,7,9,25,8,'Pergunte a seus homens, e eles lhe dirão que isso é verdade. Diante disso, pedimos que o senhor seja bondoso conosco, pois chegamos numa época de celebração. Por favor, reparta conosco e com seu amigo Davi o que puder dos seus mantimentos``. '),(194498,7,9,25,9,'Os rapazes transmitiram essa mensagem a Nabal em nome de Davi e esperaram pela resposta.'),(194499,7,9,25,10,'´Quem é esse tal de Davi?`, perguntou-lhes Nabal. ´Quem esse filho de Jessé pensa que é? Hoje em dia, há muitos servos que fogem de seus senhores. '),(194500,7,9,25,11,'Devo pegar meu pão, minha água e a carne dos animais que abati para meus tosquiadores e entregar a um bando que vem não se sabe de onde?`'),(194501,7,9,25,12,'Então os rapazes enviados por Davi voltaram e lhe contaram tudo que Nabal tinha dito. '),(194502,7,9,25,13,'´Peguem suas espadas!`, disse Davi, e pôs sua espada à cintura, e seus homens fizeram a mesma coisa. Quatrocentos deles partiram com Davi, enquanto duzentos ficaram para guardar a bagagem.'),(194503,7,9,25,14,'Enquanto isso, um dos servos de Nabal foi até Abigail e lhe disse: ´Davi enviou mensageiros do deserto para saudar nosso senhor, mas ele lhes respondeu com insultos. '),(194504,7,9,25,15,'Os homens de Davi foram muito bons conosco e nunca nos fizeram mal. Nada foi roubado de nós durante o tempo em que estiveram conosco no campo. '),(194505,7,9,25,16,'Na verdade, dia e noite eles foram como um muro de proteção para nós e para as ovelhas. '),(194506,7,9,25,17,'É bom que a senhora leve esses fatos em consideração e resolva o que fazer, pois haverá problemas para nosso senhor e para toda a sua família. Nabal é um homem tão cruel que ninguém consegue conversar com ele!`.'),(194507,7,9,25,18,'Sem perder tempo, Abigail providenciou duzentos pães, duas vasilhas de couro cheias de vinho, cinco ovelhas preparadas, cinco cestos de grãos tostados, cem bolos de passas e duzentos bolos de figo. Colocou tudo em jumentos '),(194508,7,9,25,19,'e disse aos servos: ´Vão adiante, e logo os seguirei`. Mas não contou a seu marido, Nabal, o que estava fazendo.'),(194509,7,9,25,20,'Quando Abigail entrava num desfiladeiro montada em seu jumento, avistou Davi e seus homens vindo em sua direção. '),(194510,7,9,25,21,'Davi tinha acabado de dizer: ´De nada adiantou ajudarmos esse sujeito. Protegemos seus rebanhos no deserto, e nenhum de seus bens se perdeu ou foi roubado. Mas ele me pagou o bem com o mal. '),(194511,7,9,25,22,'Que Deus me castigue severamente se eu deixar um homem ou menino vivo na casa de Nabal até amanhã de manhã!`.'),(194512,7,9,25,23,'Quando Abigail viu Davi, desceu depressa do jumento e se curvou diante de Davi com o rosto em terra. '),(194513,7,9,25,24,'Caiu a seus pés e disse: ´A culpa é toda minha, meu senhor! Por favor, ouça o que sua serva tem a dizer. '),(194514,7,9,25,25,'Nabal é um homem perverso; não dê atenção ao que ele disse. Ele é um insensato, como seu nome indica. Mas eu nem sequer vi os rapazes que o senhor enviou.'),(194515,7,9,25,26,'´Agora, meu senhor, tenha certeza de que, tão certo como vive o Senhor, e tão certo como a sua própria vida, foi o Senhor que o impediu de matar e se vingar com as próprias mãos! Que todos os seus inimigos e os que procuram matá-lo acabem como Nabal! '),(194516,7,9,25,27,'Aqui está um presente que sua serva trouxe para o senhor e seus companheiros. '),(194517,7,9,25,28,'Por favor, perdoe-me se o ofendi de algum modo. Que o Senhor lhe conceda uma dinastia duradoura, pois está lutando as batalhas do Senhor. Que ele o livre de fazer o mal durante toda a sua vida!'),(194518,7,9,25,29,'´Mesmo quando for perseguido por aqueles que procuram matá-lo, sua vida estará segura sob o cuidado do Senhor, seu Deus, protegida como um tesouro. Mas a vida de seus inimigos desaparecerá como pedras atiradas de uma funda! '),(194519,7,9,25,30,'Quando o Senhor tiver feito tudo que prometeu e o tiver colocado como líder de Israel, '),(194520,7,9,25,31,'não haverá em sua consciência a tristeza e o peso de ter derramado sangue e se vingado sem necessidade. E, quando o Senhor tiver feito grandes coisas em seu favor, lembre-se de sua serva!`.'),(194521,7,9,25,32,'Davi respondeu a Abigail: ´Louvado seja o Senhor, Deus de Israel, que hoje a enviou ao meu encontro! '),(194522,7,9,25,33,'Graças a Deus por seu bom senso! Que você seja abençoada por me impedir de matar e me vingar com minhas próprias mãos. '),(194523,7,9,25,34,'Pois, tão certo como vive o Senhor, o Deus de Israel, que me impediu de lhe fazer mal, se você não tivesse vindo depressa ao meu encontro, amanhã pela manhã não haveria nenhum homem ou menino vivo na casa de Nabal`. '),(194524,7,9,25,35,'Então Davi aceitou o presente de Abigail e lhe disse: ´Volte para casa em paz. Ouvi o que você disse e farei o que me pediu`.'),(194525,7,9,25,36,'Quando Abigail chegou em casa, viu que Nabal estava oferecendo um banquete digno de rei. Ele se divertia e já estava muito bêbado, de modo que ela só lhe contou sobre o encontro com Davi na manhã seguinte.'),(194526,7,9,25,37,'Pela manhã, quando Nabal estava sóbrio, sua esposa lhe contou o que havia acontecido. Como consequência, ele teve um mal súbito e ficou completamente paralisado. '),(194527,7,9,25,38,'Passados cerca de dez dias, o Senhor o feriu, e ele morreu.'),(194528,7,9,25,39,'Quando Davi soube que Nabal estava morto, disse: ´Louvado seja o Senhor, que vingou o insulto que recebi de Nabal e me impediu de fazer o mal. O Senhor retribuiu a Nabal o castigo por seu pecado`. Então Davi enviou mensageiros a Abigail para pedir que se tornasse sua esposa.'),(194529,7,9,25,40,'Quando os mensageiros chegaram ao Carmelo, disseram a Abigail: ´Davi mandou buscá-la para que se case com ele`.'),(194530,7,9,25,41,'Ela se curvou com o rosto em terra e respondeu: ´Eu, sua serva, ficarei contente em me casar com Davi e, como uma serva, lavar os pés de seus servos!`. '),(194531,7,9,25,42,'Sem demora, Abigail montou num jumento e, levando consigo cinco moças que a serviam, voltou com os mensageiros de Davi. E assim se tornou esposa dele. '),(194532,7,9,25,43,'Davi também se casou com Ainoã, de Jezreel, e ambas foram suas esposas. '),(194533,7,9,25,44,'Nesse meio-tempo, Saul tinha dado sua filha Mical, esposa de Davi, a um homem de Galim chamado Palti, filho de Laís.'),(194534,7,9,26,1,'Alguns homens de Zife foram até Saul, em Gibeá, para lhe dizer: ´Davi está escondido na colina de Haquilá, em frente ao deserto de Jesimom`.'),(194535,7,9,26,2,'Então Saul escolheu três mil dos melhores soldados de Israel e saiu para perseguir Davi no deserto de Zife. '),(194536,7,9,26,3,'Acampou à beira da estrada, ao lado da colina de Haquilá, junto ao deserto de Jesimom, onde Davi estava escondido. Quando Davi soube que Saul tinha vindo atrás dele no deserto, '),(194537,7,9,26,4,'enviou espiões para confirmar a notícia de que Saul havia chegado.'),(194538,7,9,26,5,'Então Davi foi ao acampamento de Saul para ver o que se passava por lá. Saul e Abner, filho de Ner, comandante do seu exército, dormiam dentro de um círculo formado por seus guerreiros. '),(194539,7,9,26,6,'´Quem se oferece para ir até lá comigo?`, perguntou Davi ao hitita Aimeleque e a Abisai, filho de Zeruia, irmão de Joabe. ´Eu irei com o senhor`, respondeu Abisai. '),(194540,7,9,26,7,'Então Davi e Abisai entraram no acampamento de Saul à noite e o encontraram dormindo, com a lança fincada no chão, perto da cabeça. Abner e os soldados dormiam à sua volta.'),(194541,7,9,26,8,'Abisai disse a Davi: ´Certamente desta vez Deus entregou o inimigo em suas mãos! Agora, deixe-me cravá-lo na terra com um só golpe da lança. Não precisarei de outro!`.'),(194542,7,9,26,9,'´Não o mate!`, disse Davi. ´Ninguém será considerado inocente se atacar o ungido do Senhor! '),(194543,7,9,26,10,'Por certo o Senhor ferirá Saul algum dia, ou ele morrerá de velhice, ou na batalha. '),(194544,7,9,26,11,'Que o Senhor me livre de matar o homem que ele ungiu! Mas vamos pegar a lança e o jarro de água que estão perto de sua cabeça, e depois vamos embora.`'),(194545,7,9,26,12,'Davi pegou a lança e o jarro de água que estavam perto da cabeça de Saul. Depois, ele e Abisai saíram sem que ninguém os visse nem acordasse, pois o Senhor os tinha feito cair num sono profundo.'),(194546,7,9,26,13,'Davi subiu a colina e passou para o outro lado, até estar a uma distância segura. '),(194547,7,9,26,14,'Então gritou para os soldados e para Abner, filho de Ner: ´Acorde, Abner!`. Abner perguntou de volta: ´Quem é você? E como ousa acordar o rei aos gritos?`.'),(194548,7,9,26,15,'´Você é um grande homem, não é mesmo, Abner?`, disse Davi. ´Quem, em todo o Israel, pode se comparar a você? Por que então não protegeu seu senhor, o rei, quando alguém chegou tão perto dele que poderia matá-lo? '),(194549,7,9,26,16,'Isso não é nada bom! Tão certo como o Senhor vive, você e seus homens merecem morrer, pois não protegeram seu rei, o ungido do Senhor. Olhe em volta! Onde estão a lança e o jarro de água do rei, que estavam perto da cabeça dele?`'),(194550,7,9,26,17,'Saul reconheceu a voz de Davi e disse: ´É você, meu filho Davi?`. Davi respondeu: ´Sim, meu senhor, o rei. '),(194551,7,9,26,18,'Por que meu senhor persegue seu servo? O que eu fiz? Qual é meu crime? '),(194552,7,9,26,19,'Agora, porém, peço que o rei ouça seu servo. Se o Senhor incitou o rei contra mim, então que ele aceite minha oferta. Mas, se isso tudo não passa de um plano de homens, que o Senhor os amaldiçoe! Pois eles me expulsaram de meu lar, de modo que não posso mais viver entre o povo do Senhor, e disseram: ´Vá servir outros deuses!`. '),(194553,7,9,26,20,'Devo morrer em terra estrangeira, longe da presença do Senhor? Por que o rei de Israel sai à procura de uma pulga? Por que me persegue como uma perdiz nos montes?`.'),(194554,7,9,26,21,'Então Saul disse: ´Pequei. Volte para casa, Davi, meu filho, e não procurarei mais lhe fazer mal, pois hoje você considerou minha vida preciosa. Tenho sido insensato e cometi erros muito graves`.'),(194555,7,9,26,22,'´Aqui está sua lança, ó rei!`, respondeu Davi. ´Mande um dos seus servos vir pegá-la. '),(194556,7,9,26,23,'O Senhor recompensa quem age com justiça e lealdade, e eu me recusei a matar o rei, mesmo quando o Senhor o entregou em minhas mãos, pois é o ungido do Senhor. '),(194557,7,9,26,24,'Agora, que o Senhor considere minha vida preciosa, como hoje considerei preciosa a vida do rei. Que ele me livre de todos os meus sofrimentos.`'),(194558,7,9,26,25,'E Saul disse a Davi: ´Seja abençoado, Davi, meu filho. Você realizará muitos feitos heroicos e certamente será bem-sucedido`. Então Davi foi embora, e Saul voltou para casa.'),(194559,7,9,27,1,'Davi, porém, pensou: ´Um dia, Saul me apanhará. O melhor que tenho a fazer é fugir para a terra dos filisteus. Então Saul deixará de me perseguir em todo o território de Israel e, por fim, estarei seguro`.'),(194560,7,9,27,2,'Assim, Davi levou os seiscentos homens e foi até Aquis, filho de Maoque, rei de Gate. '),(194561,7,9,27,3,'Davi, seus soldados e suas famílias se estabeleceram ali com Aquis, em Gate. Davi levou suas duas esposas, Ainoã, de Jezreel, e Abigail, viúva de Nabal, do Carmelo. '),(194562,7,9,27,4,'Quando Saul soube que Davi tinha fugido para Gate, deixou de persegui-lo.'),(194563,7,9,27,5,'Certo dia, Davi disse a Aquis: ´Se parecer bem ao meu senhor, preferimos viver em uma das cidades no campo. Seu servo não precisa morar na cidade real`.'),(194564,7,9,27,6,'Então Aquis lhe deu a cidade de Ziclague, que pertence aos reis de Judá até hoje, '),(194565,7,9,27,7,'e Davi viveu um ano e quatro meses entre os filisteus.'),(194566,7,9,27,8,'Partindo de Ziclague, Davi e seus homens atacavam os gesuritas, os gersitas e os amalequitas, povos que desde tempos muito antigos viviam perto de Sur, até a terra do Egito. '),(194567,7,9,27,9,'Davi não deixava nenhum sobrevivente, homem ou mulher, nos povoados que atacava. Antes de comparecer à presença do rei Aquis, tomava ovelhas, gado, jumentos, camelos e roupas.'),(194568,7,9,27,10,'´Que lugar você atacou hoje?`, perguntava Aquis. E Davi respondia: ´O sul de Judá, a região dos jerameelitas e dos queneus`.'),(194569,7,9,27,11,'Davi não deixava nenhum sobrevivente, homem ou mulher, para ir a Gate e contar onde ele havia estado de fato. Isso acontecia repetidamente, enquanto ele vivia entre os filisteus. '),(194570,7,9,27,12,'Aquis acreditava em Davi e pensava: ´A esta altura, o povo de Israel deve odiá-lo muito. Agora ele ficará aqui e me servirá para sempre!`.'),(194571,7,9,28,1,'Naqueles dias, os filisteus reu­niram suas tropas para outra guerra contra Israel. O rei Aquis disse a Davi: ´Saiba que você e seus homens sairão à batalha comigo`.'),(194572,7,9,28,2,'´Está bem`, disse Davi. ´Agora o senhor verá por si mesmo o que somos capazes de fazer.` Então Aquis disse a Davi: ´Colocarei você como meu guarda pessoal enquanto eu viver`.'),(194573,7,9,28,3,'Nesse tempo, Samuel já havia morrido, e todo o Israel tinha chorado sua morte. Estava sepultado em Ramá, sua cidade natal. Saul havia expulsado da nação todos os médiuns e todos os que consultam os espíritos dos mortos.'),(194574,7,9,28,4,'Os filisteus acamparam em Suném, e Saul reuniu todo o exército israelita e acampou em Gilboa. '),(194575,7,9,28,5,'Quando Saul viu o imenso exército dos filisteus, entrou em pânico. '),(194576,7,9,28,6,'Consultou o Senhor a respeito do que deveria fazer, mas o Senhor não lhe respondeu, nem por sonhos, nem pelo Urim, nem por profetas. '),(194577,7,9,28,7,'Então Saul disse a seus conselheiros: ´Procurem uma mulher que seja médium, para que eu pergunte a ela o que fazer`. Seus conselheiros responderam: ´Há uma médium em En-Dor`.'),(194578,7,9,28,8,'Então Saul se disfarçou com roupas comuns e, acompanhado de dois de seus homens, foi à noite à casa da mulher. ´Preciso falar com um homem que está morto`, disse ele à mulher. ´Você pode invocar o espírito dele para mim?`'),(194579,7,9,28,9,'´Quer que me matem?`, respondeu ela. ´Você sabe que Saul expulsou todos os médiuns e todos os que consultam os espíritos dos mortos. Por que prepara uma armadilha contra a minha vida?`'),(194580,7,9,28,10,'Saul, porém, jurou em nome do Senhor e prometeu: ´Tão certo como vive o Senhor, nenhum mal lhe acontecerá por isso`.'),(194581,7,9,28,11,'Por fim, a mulher disse: ´De quem é o espírito que devo invocar?`. ´De Samuel`, respondeu Saul.'),(194582,7,9,28,12,'Quando a mulher viu Samuel, gritou: ´Você me enganou! Você é Saul!`.'),(194583,7,9,28,13,'´Não tenha medo`, disse o rei. ´O que você vê?` ´Vejo um deus subindo da terra`, disse a mulher.'),(194584,7,9,28,14,'´Qual é a aparência dele?`, perguntou Saul. ´É um ancião envolto num manto`, respondeu ela. Saul entendeu que era Samuel e se curvou diante dele com o rosto em terra.'),(194585,7,9,28,15,'Então Samuel perguntou a Saul: ´Por que me perturba, chamando-me de volta?`. ´Porque estou muito angustiado`, respondeu Saul. ´Os filisteus estão em guerra contra mim! Deus me abandonou e não me responde por meio de profetas nem por sonhos. Por isso chamei o senhor, para que me diga o que fazer.`'),(194586,7,9,28,16,'Samuel, porém, disse: ´Por que me consultar, se o Senhor o abandonou e se tornou seu inimigo? '),(194587,7,9,28,17,'O Senhor fez exatamente conforme tinha dito por meu intermédio. Rasgou de suas mãos o reino e o entregou a outro, Davi. '),(194588,7,9,28,18,'O Senhor lhe fez isso hoje porque você se recusou a executar a ira ardente dele contra os amalequitas. '),(194589,7,9,28,19,'Além disso, o Senhor entregará você e o exército de Israel nas mãos dos filisteus e, amanhã, você e seus filhos estarão aqui comigo. O Senhor entregará o exército de Israel nas mãos dos filisteus`.'),(194590,7,9,28,20,'No mesmo instante, Saul caiu estendido no chão, paralisado de terror com as palavras de Samuel. Estava fraco de fome, pois não havia comido nada durante todo aquele dia e toda aquela noite.'),(194591,7,9,28,21,'Quando a mulher viu quanto ele estava perturbado, disse: ´Meu senhor, obedeci à sua ordem e arrisquei minha vida. '),(194592,7,9,28,22,'Agora, faça o que digo e deixe que eu lhe dê alguma coisa para comer, a fim de que recupere as forças para a viagem de volta`.'),(194593,7,9,28,23,'Mas Saul se recusou a comer. Seus servos também insistiram para que ele se alimentasse, até que, por fim, ele concordou. Então ele se levantou do chão e foi sentar-se na cama.'),(194594,7,9,28,24,'A mulher estava engordando um bezerro, de modo que saiu depressa e o matou. Pegou um punhado de farinha, preparou a massa e assou um pão sem fermento. '),(194595,7,9,28,25,'Trouxe a refeição para Saul e seus conselheiros, e eles comeram. Depois, saíram naquela mesma noite.'),(194596,7,9,29,1,'As tropas dos filisteus estavam reunidas em Afeca, e os israelitas acamparam junto à fonte de Jezreel. '),(194597,7,9,29,2,'Enquanto os governantes filisteus iam à frente de suas tropas de centenas e de milhares, Davi e seus homens marchavam na retaguarda com o rei Aquis. '),(194598,7,9,29,3,'Então os comandantes filisteus perguntaram: ´O que estes hebreus fazem aqui?`. Aquis respondeu: ´Este é Davi, servo do rei Saul, de Israel. Já faz tempo que está comigo e, desde o dia em que chegou até hoje, não encontrei nele nenhuma falta`.'),(194599,7,9,29,4,'Mas os comandantes filisteus se iraram. ´Mande-o de volta para a cidade que o senhor deu para ele!`, exigiram. ´Não pode ir à guerra conosco. E se ele se voltar contra nós na batalha e se tornar nosso adversário? Existe maneira melhor de ele se reconciliar com seu senhor do que entregando-lhe nossa cabeça? '),(194600,7,9,29,5,'Não é este o mesmo Davi a respeito de quem as mulheres de Israel cantavam em suas danças: ´Saul matou milhares, e Davi, dezenas de milhares`?`'),(194601,7,9,29,6,'Então Aquis chamou Davi e lhe disse: ´Tão certo como vive o Senhor, você foi um aliado fiel. A meu ver, deveria acompanhar-me na batalha, pois, desde o dia em que chegou até hoje, nunca encontrei nenhuma falha em você. Mas os outros governantes filisteus não o aprovam. '),(194602,7,9,29,7,'Por favor, não os desagrade; volte para casa em paz`.'),(194603,7,9,29,8,'´O que fiz para merecer esse tratamento?`, perguntou Davi. ´O que o senhor viu de errado em mim desde que comecei a servi-lo? Por que não posso lutar contra os inimigos do meu senhor, o rei?`'),(194604,7,9,29,9,'Aquis, porém, insistiu: ´Para mim, você é tão leal quanto um anjo de Deus, mas os comandantes filisteus não querem que você os acompanhe na batalha. '),(194605,7,9,29,10,'Agora, levante-se bem cedo e vá embora com seus homens assim que o dia clarear`.'),(194606,7,9,29,11,'Então Davi e seus soldados voltaram bem cedo para a terra dos filisteus, enquanto o exército filisteu prosseguiu para Jezreel.'),(194607,7,9,30,1,'Três dias depois, quando Davi e seus homens chegaram à cidade de Ziclague, viram que os amalequitas haviam invadido o Neguebe e atacado Ziclague; tinham destruído e queimado a cidade. '),(194608,7,9,30,2,'Não mataram ninguém, mas tomaram como prisioneiros as mulheres, as crianças e os demais e foram embora.'),(194609,7,9,30,3,'Quando Davi e seus homens viram a cidade queimada e se deram conta do que havia acontecido com suas mulheres, seus filhos e suas filhas, '),(194610,7,9,30,4,'lamentaram e choraram em alta voz até não aguentar mais. '),(194611,7,9,30,5,'As duas esposas de Davi, Ainoã, de Jezreel, e Abigail, viúva de Nabal, do Carmelo, estavam entre os que foram capturados. '),(194612,7,9,30,6,'Davi ficou muito aflito, pois os homens estavam amargurados por terem perdido seus filhos e suas filhas e começaram a falar em apedrejá-lo. Mas Davi encontrou forças no Senhor, seu Deus.'),(194613,7,9,30,7,'Então disse ao sacerdote Abiatar: ´Traga o colete sacerdotal!`, e Abiatar, filho de Aimeleque, o trouxe. '),(194614,7,9,30,8,'Davi perguntou ao Senhor: ´Devo perseguir esse bando de saqueadores? Conseguirei apanhá-los?`. E o Senhor lhe respondeu: ´Sim, vá atrás deles. Certamente conseguirá recuperar tudo que foi tomado de vocês`.'),(194615,7,9,30,9,'Davi e os seiscentos homens partiram e chegaram ao ribeiro de Besor, onde ficaram alguns deles. '),(194616,7,9,30,10,'Duzentos dos homens estavam exaustos demais para atravessar o ribeiro, e Davi continuou a perseguição com quatrocentos homens.'),(194617,7,9,30,11,'No caminho, encontraram um rapaz egípcio num campo e o levaram até Davi. Deram-lhe um pouco de pão para comer e água para beber. '),(194618,7,9,30,12,'Também lhe deram um pedaço de bolo de figo e dois bolos de passas, pois fazia três dias e três noites que não comia nem bebia nada. Em pouco tempo, recuperou as forças.'),(194619,7,9,30,13,'Davi lhe perguntou: ´A quem você pertence e de onde veio?`. ´Sou egípcio, escravo de um amalequita`, respondeu ele. ´Meu senhor me abandonou três dias atrás porque fiquei doente. '),(194620,7,9,30,14,'Estávamos voltando de um ataque aos queretitas, no Neguebe, ao território de Judá e à terra de Calebe, e tínhamos queimado Ziclague.`'),(194621,7,9,30,15,'´Você pode me levar até esse bando de saqueadores?`, perguntou Davi. O rapaz respondeu: ´Se o senhor jurar por Deus que não me matará nem me entregará ao meu senhor, eu o levarei até eles`.'),(194622,7,9,30,16,'O rapaz o levou até os amalequitas. Estavam espalhados pelos campos, comendo, bebendo e festejando por causa da grande quantidade de bens que haviam tomado da terra dos filisteus e da terra de Judá. '),(194623,7,9,30,17,'Davi e seus homens massacraram os amalequitas, atacando-os durante toda a noite e todo o dia seguinte, até o entardecer. Nenhum deles escapou, exceto quatrocentos rapazes que fugiram montados em camelos. '),(194624,7,9,30,18,'Davi recuperou tudo que os amalequitas haviam tomado e resgatou suas duas esposas. '),(194625,7,9,30,19,'Não faltava coisa alguma: nem pequena nem grande, nem filho nem filha, nem qualquer outra coisa que havia sido tomada. Davi trouxe tudo de volta. '),(194626,7,9,30,20,'Também recuperou todos os rebanhos, e seus companheiros os levaram à frente dos outros animais. ´Este despojo pertence a Davi!`, disseram.'),(194627,7,9,30,21,'Então Davi voltou ao ribeiro de Besor, onde estavam os duzentos homens que tinham sido deixados para trás porque estavam exaustos demais para acompanhá-los. Saíram ao encontro de Davi e seus companheiros, e ele os cumprimentou com alegria. '),(194628,7,9,30,22,'Contudo, entre os que tinham acompanhado Davi havia alguns homens perversos que disseram: ´Como eles não foram conosco, não devem receber nada dos despojos que recuperamos. Devolvam as esposas e os filhos deles e mandem todos embora`.'),(194629,7,9,30,23,'Davi, porém, disse: ´Não, meus irmãos! Não sejam egoístas com aquilo que o Senhor nos deu. Ele nos guardou e nos ajudou a derrotar o bando de saqueadores que nos atacou. '),(194630,7,9,30,24,'Quem lhes dará ouvidos quando falam desse modo? Dividiremos igualmente entre os que foram à batalha e os que guardaram a bagagem`. '),(194631,7,9,30,25,'A partir daquele dia, Davi fez disso decreto e estatuto em Israel, e assim é até hoje.'),(194632,7,9,30,26,'Quando Davi chegou a Ziclague, enviou parte dos despojos aos líderes de Judá, que eram seus amigos. Disse: ´Eis um presente para vocês, tirado dos inimigos do Senhor!`.'),(194633,7,9,30,27,'Os presentes foram enviados ao povo das seguintes cidades: Betel, Ramote do Neguebe, Jatir, '),(194634,7,9,30,28,'Aroer, Sifmote, Estemoa, '),(194635,7,9,30,29,'Racal, as cidades dos jerameelitas e as cidades dos queneus, '),(194636,7,9,30,30,'Hormá, Borasã, Atace, '),(194637,7,9,30,31,'Hebrom e todos os outros lugares por onde Davi e seus homens haviam passado.'),(194638,7,9,31,1,'Enquanto isso, os filisteus atacaram Israel, e os israelitas fugiram deles. Muitos foram mortos nas encostas do monte Gilboa. '),(194639,7,9,31,2,'Os filisteus cercaram Saul e seus filhos e mataram três deles: Jônatas, Abinadabe e Malquisua. '),(194640,7,9,31,3,'O combate se tornou cada vez mais intenso em volta de Saul, e os arqueiros filisteus o alcançaram e o feriram gravemente.'),(194641,7,9,31,4,'Saul disse a seu escudeiro: ´Pegue sua espada e mate-me antes que esses filisteus incircuncisos venham, me torturem e zombem de mim`. Mas o escudeiro teve medo e não quis matá-lo. Então Saul pegou sua própria espada e se lançou sobre ela. '),(194642,7,9,31,5,'Quando viu que Saul estava morto, o escudeiro se lançou sobre sua espada e morreu ao lado do rei. '),(194643,7,9,31,6,'Foi assim que Saul e seus três filhos, seu escudeiro e seus soldados morreram juntos naquele mesmo dia.'),(194644,7,9,31,7,'Quando os israelitas do outro lado do vale de Jezreel e além do Jordão souberam que o exército israelita havia fugido e que Saul e seus filhos estavam mortos, abandonaram suas cidades e fugiram. Então os filisteus vieram e ocuparam essas cidades.'),(194645,7,9,31,8,'No dia seguinte, quando os filisteus foram saquear os mortos, encontraram os corpos de Saul e seus três filhos no monte Gilboa. '),(194646,7,9,31,9,'Cortaram a cabeça de Saul e removeram sua armadura. Então anunciaram o ocorrido no templo de seus ídolos e ao povo de toda a terra da Filístia. '),(194647,7,9,31,10,'Colocaram a armadura de Saul no templo de Astarote e penduraram o corpo no muro da cidade de Bete-Sã.'),(194648,7,9,31,11,'Quando os habitantes de Jabes-Gileade souberam o que os filisteus haviam feito a Saul, '),(194649,7,9,31,12,'todos os seus guerreiros mais valentes viajaram a noite toda para Bete-Sã e baixaram do muro os corpos de Saul e seus filhos. Levaram os corpos para Jabes, onde os queimaram. '),(194650,7,9,31,13,'Depois, enterraram os ossos debaixo de uma tamargueira em Jabes e jejuaram durante sete dias.'),(194651,7,10,1,1,'Depois da morte de Saul, Davi retornou de sua vitória sobre os amalequitas e passou dois dias em Ziclague. '),(194652,7,10,1,2,'No terceiro dia, apareceu um homem do exército de Saul. Ele havia rasgado as roupas e colocado terra sobre a cabeça. Ao chegar, curvou-se diante de Davi com o rosto no chão.'),(194653,7,10,1,3,'´De onde você vem?`, perguntou Davi. O homem respondeu: ´Escapei do acampamento israelita`.'),(194654,7,10,1,4,'´O que aconteceu?`, disse Davi. ´Conte-me como foi a batalha.` ´Todo o nosso exército fugiu do conflito`, disse o homem. ´Muitos morreram, e Saul e seu filho Jônatas também estão mortos.`'),(194655,7,10,1,5,'´Como você sabe que Saul e Jônatas estão mortos?`, perguntou Davi.'),(194656,7,10,1,6,'O homem respondeu: ´Aconteceu de eu chegar ao monte Gilboa e ver Saul apoiado em sua lança, enquanto carros de guerra e cavaleiros inimigos se aproximavam dele. '),(194657,7,10,1,7,'Quando ele se virou e me viu, gritou para que eu me aproximasse dele. ´Aqui estou, senhor`, eu lhe disse. '),(194658,7,10,1,8,'Ele perguntou: ´Quem é você?`. E eu respondi: ´Sou amalequita`. '),(194659,7,10,1,9,'Então ele me suplicou: ´Venha cá e mate-me, pois a dor é terrível e quero morrer`. '),(194660,7,10,1,10,'Então o matei, pois sabia que ele não sobreviveria. Em seguida, tomei sua coroa e seu bracelete e os trouxe para cá, para o meu senhor`.'),(194661,7,10,1,11,'Quando ouviram a notícia, Davi e seus homens rasgaram as vestes. '),(194662,7,10,1,12,'Lamentaram, choraram e jejuaram o dia todo por Saul e seu filho Jônatas, pelo exército do Senhor e pela nação de Israel, pois naquele dia muitos haviam morrido pela espada.'),(194663,7,10,1,13,'Depois, Davi disse ao jovem que havia trazido a notícia: ´De onde você é?`. Ele respondeu: ´Sou filho de um estrangeiro, um amalequita que vive em sua terra`.'),(194664,7,10,1,14,'Davi perguntou: ´Como você não teve medo de matar o ungido do Senhor?`.'),(194665,7,10,1,15,'Então Davi chamou um de seus soldados e lhe ordenou: ´Mate-o!`. O soldado feriu o amalequita com sua espada e o matou. '),(194666,7,10,1,16,'Davi disse: ´Você condenou a si mesmo ao confessar que matou o ungido do Senhor`.'),(194667,7,10,1,17,'Davi entoou uma canção fúnebre para Saul e Jônatas '),(194668,7,10,1,18,'e ordenou que fosse ensinada ao povo de Judá. Ela é conhecida como Cântico do Arco e está registrada no Livro de Jasar.'),(194669,7,10,1,19,'Seu esplendor, ó Israel, está morto sobre os montes! Como caíram os valentes!'),(194670,7,10,1,20,'Não contem essa notícia em Gate, não a proclamem nas ruas de Asquelom, para que não se alegrem as filhas dos filisteus, para que as filhas dos incircuncisos não festejem em triunfo.'),(194671,7,10,1,21,'Ó montes de Gilboa, que não haja orvalho nem chuva sobre vocês, nem campos férteis que produzam ofertas de cereais. Pois ali foram profanados os escudos de valentes; o escudo de Saul não será mais ungido com óleo.'),(194672,7,10,1,22,'O arco de Jônatas não recuava, e a espada de Saul era invencível. Derramaram o sangue de seus inimigos e atravessaram o corpo de guerreiros.'),(194673,7,10,1,23,'Quão amados e estimados eram Saul e Jônatas! Estiveram juntos na vida e na morte. Eram mais velozes que as águias, mais fortes que os leões.'),(194674,7,10,1,24,'Ó filhas de Israel, chorem por Saul, pois ele as vestia com finos trajes vermelhos, com roupas adornadas de ouro.'),(194675,7,10,1,25,'Como caíram os valentes na batalha! Jônatas está morto sobre os montes.'),(194676,7,10,1,26,'Como choro por você, meu irmão Jônatas, quanto eu o estimava! Seu amor por mim era precioso, mais que o amor das mulheres.'),(194677,7,10,1,27,'Como caíram os valentes! Estão mortos, despojados de suas armas.'),(194678,7,10,2,1,'Depois disso, Davi perguntou ao Senhor: ´Devo voltar para alguma das cidades de Judá?`. ´Sim`, respondeu o Senhor. Então Davi perguntou: ´Para que cidade devo ir?`. ´Para Hebrom`, disse o Senhor.'),(194679,7,10,2,2,'Então Davi partiu com suas duas esposas, Ainoã, de Jezreel, e Abigail, a viúva de Nabal, do Carmelo, '),(194680,7,10,2,3,'e também com os homens que o acompanhavam e suas famílias. Eles se estabeleceram nos povoados vizinhos a Hebrom. '),(194681,7,10,2,4,'Então vieram os homens de Judá e ungiram Davi rei do povo de Judá. Quando Davi soube que os moradores de Jabes-Gileade haviam sepultado Saul, '),(194682,7,10,2,5,'enviou-lhes a seguinte mensagem: ´Que o Senhor os abençoe por terem sido tão fiéis a Saul, seu senhor, e lhe terem dado um sepultamento digno. '),(194683,7,10,2,6,'Que, em troca, o Senhor seja fiel a vocês e os recompense com sua bondade. E eu também os recompensarei pelo que fizeram. '),(194684,7,10,2,7,'Agora que Saul está morto, peço que continuem a ser fortes e corajosos. E saibam que o povo de Judá me ungiu para ser seu novo rei`.'),(194685,7,10,2,8,'Contudo, Abner, filho de Ner, comandante do exército de Saul, já havia levado Isbosete, filho de Saul, para Maanaim. '),(194686,7,10,2,9,'Ali, proclamou Isbosete rei sobre Gileade, Jezreel, Efraim, Benjamim e sobre a terra dos assuritas e todo o restante de Israel.'),(194687,7,10,2,10,'Isbosete, filho de Saul, tinha 40 anos quando começou a reinar sobre Israel, e reinou por dois anos. Enquanto isso, o povo de Judá permaneceu leal a Davi, '),(194688,7,10,2,11,'que fez de Hebrom sua capital e reinou sobre Judá por sete anos e meio.'),(194689,7,10,2,12,'Certo dia, Abner, filho de Ner, conduziu as tropas de Isbosete, filho de Saul, de Maanaim para Gibeom. '),(194690,7,10,2,13,'Ao mesmo tempo, Joabe, filho de Zeruia, saiu com as tropas de Davi e foi ao encontro deles na represa de Gibeom, onde os dois exércitos ficaram frente a frente, posicionando-se em lados opostos da represa.'),(194691,7,10,2,14,'Então Abner disse a Joabe: ´Proponho que alguns de nossos guerreiros lutem em confronto direto diante de nós`. ´Está bem`, respondeu Joabe. '),(194692,7,10,2,15,'Então foram escolhidos doze soldados de Benjamim para representar Isbosete, filho de Saul, e doze soldados para representar Davi. '),(194693,7,10,2,16,'Cada um agarrou seu adversário pela cabeça e cravou a espada um no lado do outro, e todos morreram juntos. Por isso, desde então, esse lugar em Gibeom é conhecido como Helcate-Hazurim.'),(194694,7,10,2,17,'Seguiu-se nesse dia uma violenta batalha, na qual Abner e os homens de Israel foram derrotados pelos soldados de Davi.'),(194695,7,10,2,18,'Joabe, Abisai e Asael, os três filhos de Zeruia, participaram da batalha nesse dia. Asael, que era rápido como uma gazela, '),(194696,7,10,2,19,'começou a perseguir Abner. Continuou decididamente em seu encalço, sem perdê-lo de vista. '),(194697,7,10,2,20,'Quando Abner olhou para trás e viu que ele se aproximava, perguntou: ´É você, Asael?`. ´Sou eu mesmo`, respondeu ele.'),(194698,7,10,2,21,'´Saia do meu encalço!`, disse Abner. ´Enfrente um dos soldados mais jovens e tome suas armas.` Mas Asael continuou a persegui-lo.'),(194699,7,10,2,22,'Mais uma vez, Abner o advertiu: ´Pare de me perseguir! Não quero matá-lo. Como poderia encarar seu irmão Joabe?`.'),(194700,7,10,2,23,'Asael, porém, se recusou a dar meia-volta, e Abner lhe cravou no estômago a parte de trás da lança, que saiu pelas costas. Asael caiu morto no chão. E todos que passavam por ali paravam ao ver Asael caído e morto.'),(194701,7,10,2,24,'Então Joabe e Abisai saíram em perseguição a Abner. O sol estava se pondo quando chegaram ao monte Amá, perto de Gia, no caminho para o deserto de Gibeom. '),(194702,7,10,2,25,'Os soldados de Abner, da tribo de Benjamim, se reuniram no alto do monte para resistir ao ataque.'),(194703,7,10,2,26,'Então Abner gritou para Joabe: ´Será que não há como evitar matarmos uns aos outros? Não vê que isso só resultará em amargura? Quando você vai ordenar que seus homens parem de perseguir seus irmãos israelitas?`.'),(194704,7,10,2,27,'Joabe respondeu: ´Só Deus sabe o que teria acontecido se você não tivesse falado, pois, se fosse preciso, nós os teríamos perseguido a noite toda`. '),(194705,7,10,2,28,'Então Joabe tocou a trombeta e seus homens pararam de perseguir os soldados de Israel, e a batalha cessou.'),(194706,7,10,2,29,'Durante toda aquela noite, Abner e seus homens recuaram pelo vale do Jordão. Atravessaram o rio, marcharam a manhã inteira e só pararam quando chegaram a Maanaim.'),(194707,7,10,2,30,'Enquanto isso, Joabe e seus homens também voltaram da perseguição a Abner. Quando Joabe fez a contagem, viu que faltavam apenas dezenove homens, além de Asael. '),(194708,7,10,2,31,'Os soldados de Davi, por sua vez, haviam matado 360 homens da tribo de Benjamim e dos demais soldados de Abner. '),(194709,7,10,2,32,'Joabe e seus homens levaram o corpo de Asael para Belém e o sepultaram no túmulo de seu pai. Então caminharam a noite toda e chegaram a Hebrom ao amanhecer.'),(194710,7,10,3,1,'Assim começou uma longa guerra entre a família de Saul e a família de Davi. Com o tempo, Davi se fortaleceu cada vez mais, e a família de Saul foi se enfraquecendo.'),(194711,7,10,3,2,'Estes são os filhos de Davi que nasceram em Hebrom: O mais velho era Amnom, filho de Ainoã, de Jezreel.'),(194712,7,10,3,3,'O segundo era Daniel, filho de Abigail, a viúva de Nabal, do Carmelo. O terceiro era Absalão, filho de Maaca, filha de Talmai, rei de Gesur.'),(194713,7,10,3,4,'O quarto era Adonias, filho de Hagite. O quinto era Sefatias, filho de Abital.'),(194714,7,10,3,5,'O sexto era Itreão, filho de Eglá, esposa de Davi. Todos esses filhos de Davi nasceram em Hebrom.'),(194715,7,10,3,6,'Enquanto continuava a guerra entre as famílias de Saul e de Davi, Abner se tornou um líder cada vez mais influente entre a família de Saul. '),(194716,7,10,3,7,'Um dia, Isbosete, filho de Saul, acusou Abner de ter relações com uma das concubinas de Saul, uma mulher chamada Rispa, filha de Aiá.'),(194717,7,10,3,8,'Abner ficou furioso com as palavras de Isbosete. ´Por acaso sou um cão de Judá para ser tratado dessa maneira?`, gritou ele. ´Depois de tudo que fiz por seu pai, Saul, e pela família e os amigos dele ao não entregar você a Davi, minha recompensa é ser acusado por causa dessa mulher? '),(194718,7,10,3,9,'Que Deus me castigue severamente se eu não fizer por Davi tudo que o Senhor prometeu a ele! '),(194719,7,10,3,10,'Tomarei o reino da família de Saul e o entregarei a Davi. Estabelecerei o trono de Davi tanto sobre Israel como sobre Judá, desde Dã, ao norte, até Berseba, ao sul!`'),(194720,7,10,3,11,'Isbosete não se atreveu a dizer nem mais uma palavra, pois teve medo do que Abner poderia fazer.'),(194721,7,10,3,12,'Então Abner enviou mensageiros para dizer a Davi: ´Afinal, a quem pertence esta terra? Faça um acordo comigo, e eu o ajudarei a conseguir o apoio de todo o Israel`.'),(194722,7,10,3,13,'´Está bem`, respondeu Davi. ´Mas só farei acordo com você se, quando vier para cá, trouxer de volta minha esposa Mical, filha de Saul.`'),(194723,7,10,3,14,'Davi enviou a seguinte mensagem a Isbosete, filho de Saul: ´Devolva minha esposa Mical, pois eu conquistei o direito de me casar com ela com os prepúcios de cem filisteus`.'),(194724,7,10,3,15,'Então Isbosete mandou tirar Mical de seu marido, Palti, filho de Laís. '),(194725,7,10,3,16,'Palti a seguiu até Baurim, chorando ao longo de todo o caminho, até que Abner lhe disse: ´Volte para casa!`, e ele voltou.'),(194726,7,10,3,17,'Abner reuniu as autoridades de Israel e lhes disse: ´Faz algum tempo que vocês querem declarar Davi seu rei. '),(194727,7,10,3,18,'Chegou a hora de agir! Pois o Senhor disse: ´Escolhi meu servo Davi para livrar meu povo, Israel, das mãos dos filisteus e de todos os seus inimigos``. '),(194728,7,10,3,19,'Abner também falou com os homens de Benjamim. Depois, foi a Hebrom para dizer a Davi que todo o povo de Israel e de Benjamim tinha concordado em apoiá-lo.'),(194729,7,10,3,20,'Quando Abner, acompanhado de vinte homens, chegou a Hebrom, Davi os recebeu com um grande banquete. '),(194730,7,10,3,21,'Então Abner disse a Davi: ´Deixe que eu vá e convoque uma reunião de todo o Israel para apoiar meu senhor, o rei. Farão uma aliança com o senhor para que reine sobre eles, e o senhor governará sobre tudo que seu coração desejar`. Davi se despediu dele, e Abner partiu em paz.'),(194731,7,10,3,22,'Contudo, logo depois que Davi despediu Abner em paz, Joabe e alguns dos soldados de Davi retornaram de um ataque, trazendo muitos despojos. '),(194732,7,10,3,23,'Quando Joabe chegou, foi informado de que Abner, filho de Ner, tinha acabado de visitar o rei, que o havia despedido em paz.'),(194733,7,10,3,24,'Joabe foi até o rei e perguntou: ´O que foi que o senhor fez? Por que deixou Abner escapar? '),(194734,7,10,3,25,'O senhor conhece muito bem Abner, filho de Ner! Sabe que ele veio espioná-lo e descobrir tudo que o senhor anda fazendo!`.'),(194735,7,10,3,26,'Então Joabe saiu da presença de Davi e enviou mensageiros para alcançar Abner. Eles o encontraram perto do poço de Sirá e o trouxeram de volta, sem que Davi soubesse. '),(194736,7,10,3,27,'Quando Abner chegou a Hebrom, Joabe o chamou para um lado, junto ao portão da cidade, como se fosse falar com ele em particular. Então, apunhalou-o no estômago e o matou para vingar a morte de Asael, seu irmão.'),(194737,7,10,3,28,'Quando Davi soube o que havia acontecido, declarou: ´Juro pelo Senhor que eu e meu reino somos para sempre inocentes desse crime contra Abner, filho de Ner. '),(194738,7,10,3,29,'Que essa culpa permaneça sobre Joabe e sua família! Que em todas as gerações da família de Joabe nunca falte um homem que tenha fluxo ou lepra, que use muletas, que morra pela espada, ou que tenha de mendigar o alimento!`.'),(194739,7,10,3,30,'Assim, Joabe e seu irmão Abisai assassinaram Abner, pois ele havia matado Asael, irmão deles, na batalha em Gibeom.'),(194740,7,10,3,31,'Então Davi disse a Joabe e a todos que estavam com ele: ´Rasguem suas roupas e vistam pano de saco. Lamentem a morte de Abner`, e o próprio rei seguiu o cortejo fúnebre. '),(194741,7,10,3,32,'Sepultaram Abner em Hebrom, e o rei chorou em alta voz junto ao túmulo, e todo o povo lamentou com ele. '),(194742,7,10,3,33,'Então o rei entoou esta canção fúnebre: ´Acaso Abner devia morrer como um vilão?'),(194743,7,10,3,34,'Suas mãos não estavam atadas, nem seus pés acorrentados. Não, você foi assassinado, vítima de uma trama perversa`. Todo o povo lamentou uma vez mais por Abner. '),(194744,7,10,3,35,'Davi tinha se recusado a comer no dia do funeral, e todos insistiram para que ele se alimentasse. Mas ele havia feito um voto: ´Que Deus me castigue severamente se eu comer alguma coisa antes do pôr do sol`.'),(194745,7,10,3,36,'Seu voto agradou muito o povo. De fato, aprovavam tudo que o rei fazia. '),(194746,7,10,3,37,'Assim, todos em Judá e em Israel entenderam que Davi não era responsável pelo assassinato de Abner, filho de Ner.'),(194747,7,10,3,38,'Então o rei disse a seus oficiais: ´Não percebem que um grande comandante caiu hoje em Israel? '),(194748,7,10,3,39,'E, embora eu seja o rei ungido, esses dois filhos de Zeruia, Joabe e Abisai, são fortes demais para que eu os controle. Que o Senhor retribua a esses homens maus por sua maldade`.'),(194749,7,10,4,1,'Quando Isbosete, filho de Saul, soube da morte de Abner em Hebrom, perdeu completamente o ânimo, e todo o Israel ficou sem reação. '),(194750,7,10,4,2,'Dois de seus irmãos, Baaná e Recabe, eram capitães dos grupos de ataque de Isbosete. Eram filhos de Rimom, membro da tribo de Benjamim, que vivia em Beerote. A cidade de Beerote fazia parte do território de Benjamim, '),(194751,7,10,4,3,'pois seus habitantes originais fugiram para Gitaim, onde ainda vivem como estrangeiros.'),(194752,7,10,4,4,'(Jônatas, filho de Saul, tinha um filho chamado Mefibosete, que ficou aleijado quando era criança. Mefibosete tinha 5 anos quando chegou de Jezreel a notícia de que Saul e Jônatas haviam sido mortos na batalha. Ao ouvir isso, a ama do menino o tomou nos braços e fugiu. Na pressa, porém, deixou-o cair, e ele ficou aleijado.)'),(194753,7,10,4,5,'Certo dia, Recabe e Baaná, filhos de Rimom, de Beerote, foram à casa de Isbosete por volta do meio-dia, quando ele estava descansando. '),(194754,7,10,4,6,'A mulher que ficava à porta estava peneirando trigo, mas ficou sonolenta e cochilou. Então Recabe e Baaná passaram por ela sem serem notados '),(194755,7,10,4,7,'e entraram na casa, onde encontraram Isbosete dormindo em sua cama. Eles o feriram e o mataram, e depois cortaram sua cabeça. Então, levando a cabeça, fugiram durante a noite pelo vale do Jordão. '),(194756,7,10,4,8,'Chegando a Hebrom, entregaram a cabeça de Isbosete a Davi. ´Veja!`, disseram ao rei. ´Aqui está a cabeça de Isbosete, filho de seu inimigo, Saul, que tentou matá-lo. Hoje o Senhor concedeu ao rei vingança sobre Saul e toda a sua família!`'),(194757,7,10,4,9,'Davi, porém, disse a Recabe e Baaná, filhos de Rimom, de Beerote: ´O Senhor, que me tem livrado de todos os meus sofrimentos, é minha testemunha. '),(194758,7,10,4,10,'Quando alguém me informou que Saul estava morto, pensando que trazia uma boa notícia, eu o agarrei e o matei em Ziclague. Foi essa a recompensa que recebeu pela notícia! '),(194759,7,10,4,11,'Quanto mais devo recompensar os perversos que mataram um homem inocente em sua própria casa e em sua própria cama? Não devo responsabilizá-los pela morte dele e eliminá-los da face da terra?`.'),(194760,7,10,4,12,'Então Davi ordenou a seus soldados que os matassem, e assim eles fizeram. Cortaram as mãos e os pés deles e penduraram os corpos junto à represa em Hebrom. Depois, pegaram a cabeça de Isbosete e a sepultaram no túmulo de Abner, em Hebrom.'),(194761,7,10,5,1,'Então todas as tribos de Israel vieram a Hebrom para encontrar-se com Davi. ´Somos do mesmo povo e raça`, disseram. '),(194762,7,10,5,2,'´No passado, quando Saul era nosso rei, era você que liderava o exército de Israel. E o Senhor lhe disse: ´Você será o pastor do meu povo, Israel. Será o líder de Israel`.`'),(194763,7,10,5,3,'Então, ali em Hebrom, o rei Davi fez um acordo diante do Senhor com todas as autoridades de Israel, e elas o ungiram rei de Israel.'),(194764,7,10,5,4,'Davi tinha 30 anos quando começou a reinar e, ao todo, reinou por quarenta anos. '),(194765,7,10,5,5,'Havia reinado sobre Judá sete anos e seis meses e, em Jerusalém, reinou sobre todo o Israel e Judá por 33 anos.'),(194766,7,10,5,6,'Então o rei partiu com seus soldados para Jerusalém, a fim de lutar contra os jebuseus, que viviam naquele lugar. Os jebuseus zombavam de Davi: ´Você jamais entrará aqui! Até os cegos e aleijados são capazes de impedi-lo!`. Diziam isso porque imaginavam estar seguros, '),(194767,7,10,5,7,'mas Davi tomou a fortaleza de Sião, que hoje é chamada de Cidade de Davi.'),(194768,7,10,5,8,'No dia do ataque, Davi disse a seus soldados: ´Odeio esses jebuseus ´cegos` e ´aleijados`. Quem os atacar deve entrar na cidade pelo túnel de água`. Essa é a origem do ditado: ´Os cegos e os aleijados não entrarão na casa`.'),(194769,7,10,5,9,'Então Davi foi morar na fortaleza de Sião e a chamou de Cidade de Davi. Ampliou a cidade, desde o aterro até a parte interna. '),(194770,7,10,5,10,'Davi foi se tornando cada vez mais poderoso, pois o Senhor, o Deus dos Exércitos, estava com ele.'),(194771,7,10,5,11,'Hirão, rei de Tiro, enviou a Davi mensageiros com madeira de cedro, carpinteiros e pedreiros, que construíram um palácio para Davi. '),(194772,7,10,5,12,'E Davi compreendeu que o Senhor o havia confirmado como rei sobre Israel e exaltado seu reino por causa de seu povo, Israel.'),(194773,7,10,5,13,'Depois de mudar-se de Hebrom para Jerusalém, Davi tomou mais concubinas e esposas e teve mais filhos e filhas. '),(194774,7,10,5,14,'Estes são os nomes dos filhos de Davi que nasceram em Jerusalém: Samua, Sobabe, Natã, Salomão, '),(194775,7,10,5,15,'Ibar, Elisua, Nefegue, Jafia, '),(194776,7,10,5,16,'Elisama, Eliada e Elifelete.'),(194777,7,10,5,17,'Quando os filisteus souberam que Davi tinha sido ungido rei de Israel, mobilizaram suas tropas para capturá-lo. Davi, porém, foi informado disso e desceu para a fortaleza. '),(194778,7,10,5,18,'Os filisteus chegaram e se espalharam pelo vale de Refaim. '),(194779,7,10,5,19,'Então Davi perguntou ao Senhor: ´Devo sair e lutar contra os filisteus? Tu os entregarás em minhas mãos?`. O Senhor respondeu a Davi: ´Sim, vá, pois eu certamente os entregarei em suas mãos`.'),(194780,7,10,5,20,'Então Davi foi a Baal-Perazim e ali derrotou os filisteus, e exclamou: ´O Senhor irrompeu no meio de meus inimigos como uma violenta inundação!`. Por isso, chamou aquele lugar de Baal-Perazim. '),(194781,7,10,5,21,'Davi e seus homens levaram os ídolos que os filisteus haviam abandonado ali.'),(194782,7,10,5,22,'Pouco tempo depois, os filisteus voltaram a se espalhar pelo vale de Refaim. '),(194783,7,10,5,23,'Mais uma vez, Davi consultou o Senhor. ´Não os ataque pela frente`, respondeu o Senhor. ´Em vez disso, dê a volta por trás deles e ataque-os perto dos álamos. '),(194784,7,10,5,24,'Quando ouvir um som como de pés marchando por cima dos álamos, ataque! É o sinal de que o Senhor vai à sua frente para derrotar o exército filisteu.` '),(194785,7,10,5,25,'Davi fez como o Senhor ordenou e derrotou os filisteus por todo o caminho, desde Gibeom até Gezer.'),(194786,7,10,6,1,'Davi reuniu novamente todos os melhores guerreiros de Israel, trinta mil ao todo. '),(194787,7,10,6,2,'Partiu com eles para Baalá de Judá a fim de buscar a arca de Deus, junto à qual era invocado o nome do Senhor dos Exércitos, que está entronizado entre os querubins. '),(194788,7,10,6,3,'Puseram a arca de Deus num carro novo e a levaram da casa de Abinadabe, que ficava num monte. Saindo da casa, Uzá e Aiô, filhos de Abinadabe, guiavam a carroça nova '),(194789,7,10,6,4,'que transportava a arca de Deus. Aiô estava à frente da arca. '),(194790,7,10,6,5,'Davi e todo o povo de Israel celebravam diante do Senhor, entoando cânticos e tocando todo tipo de instrumentos musicais: liras, harpas, tamborins, chocalhos e címbalos.'),(194791,7,10,6,6,'Quando chegaram à eira de Nacom, os bois tropeçaram, e Uzá estendeu a mão e segurou a arca. '),(194792,7,10,6,7,'A ira do Senhor se acendeu contra Uzá, e Deus o feriu por causa disso. E ele morreu ali mesmo, ao lado da arca de Deus.'),(194793,7,10,6,8,'Davi ficou indignado porque a ira do Senhor irrompeu contra Uzá e chamou aquele lugar de Perez-Uzá, como é conhecido até hoje.'),(194794,7,10,6,9,'Davi teve medo do Senhor e perguntou: ´Como poderei levar a arca do Senhor?`. '),(194795,7,10,6,10,'Então resolveu não transferir mais a arca do Senhor para a Cidade de Davi. Em vez disso, levou-a para a casa de Obede-Edom, na cidade de Gate. '),(194796,7,10,6,11,'A arca do Senhor ficou na casa de Obede-Edom, em Gate, por três meses, e o Senhor abençoou Obede-Edom e toda a sua família.'),(194797,7,10,6,12,'Disseram ao rei Davi: ´O Senhor tem abençoado a família de Obede-Edom e tudo que ele possui por causa da arca de Deus`. Então Davi foi até lá e, com grande festa, levou a arca de Deus da casa de Obede-Edom para a Cidade de Davi. '),(194798,7,10,6,13,'Quando os homens que carregavam a arca do Senhor davam seis passos, Davi sacrificava um boi e um novilho gordo. '),(194799,7,10,6,14,'Davi usava um colete sacerdotal de linho e dançava diante do Senhor com todas as suas forças. '),(194800,7,10,6,15,'Assim, Davi e todo o povo de Israel levaram a arca do Senhor com gritos de alegria e ao som de trombetas.'),(194801,7,10,6,16,'Enquanto a arca do Senhor entrava na Cidade de Davi, Mical, filha de Saul, olhava pela janela. Quando viu o rei Davi saltando e dançando diante do Senhor, encheu-se de desprezo por ele.'),(194802,7,10,6,17,'Trouxeram a arca do Senhor e a colocaram em seu lugar, dentro de uma tenda especial que Davi tinha preparado para ela. E Davi ofereceu ao Senhor holocaustos e ofertas de paz. '),(194803,7,10,6,18,'Depois que terminou de oferecer os sacrifícios, abençoou o povo em nome do Senhor dos Exércitos. '),(194804,7,10,6,19,'Para cada homem e mulher israelita na multidão, ele deu um pão, um bolo de tâmaras e um bolo de passas. Então todos voltaram para casa.'),(194805,7,10,6,20,'Quando Davi voltou para casa a fim de abençoar sua família, Mical, filha de Saul, saiu ao encontro dele e disse: ´Como o rei de Israel se mostrou digno de honra hoje, exibindo-se sem qualquer vergonha diante das servas, como um homem vulgar!`.'),(194806,7,10,6,21,'Davi respondeu a Mical: ´Eu dançava diante do Senhor, que me escolheu em lugar de seu pai e de toda a sua família! Ele me nomeou líder de Israel, o povo do Senhor, por isso continuarei a celebrar diante do Senhor. '),(194807,7,10,6,22,'Estou disposto a me tornar ainda mais desprezível e até mesmo a ser humilhado aos meus próprios olhos! Mas as servas que você mencionou certamente me considerarão digno de honra`. '),(194808,7,10,6,23,'E Mical, filha de Saul, não teve filhos até o final de sua vida.'),(194809,7,10,7,1,'Quando o rei Davi já havia se estabelecido em seu palácio e o Senhor lhe tinha dado descanso de todos os inimigos ao redor, '),(194810,7,10,7,2,'mandou chamar o profeta Natã. O rei disse: ´Veja, moro num palácio, uma casa de cedro, enquanto a arca de Deus está lá fora, numa simples tenda`.'),(194811,7,10,7,3,'Natã respondeu ao rei: ´Faça o que tem em mente, pois o Senhor está com o rei`.'),(194812,7,10,7,4,'Naquela mesma noite, porém, o Senhor disse a Natã: '),(194813,7,10,7,5,'´Vá e diga a meu servo Davi que assim diz o Senhor: ´Acaso cabe a você construir uma casa para eu habitar?'),(194814,7,10,7,6,'Desde o dia em que tirei os israelitas do Egito até hoje, nunca morei numa casa. Sempre acompanhei o povo de um lugar para o outro numa tenda, num tabernáculo. '),(194815,7,10,7,7,'E, no entanto, onde quer que eu tenha ido com os israelitas, nunca me queixei às tribos de Israel e aos pastores de meu povo. Nunca lhes perguntei: Por que não construíram para mim um palácio, uma casa de cedro?`.'),(194816,7,10,7,8,'´Agora vá e diga a meu servo Davi que assim diz o Senhor dos Exércitos: ´Eu o tirei das pastagens onde você cuidava das ovelhas e o escolhi para ser o líder de meu povo, Israel. '),(194817,7,10,7,9,'Estive com você por onde andou e destruí todos os seus inimigos diante de seus olhos. Agora, tornarei seu nome tão conhecido quanto o dos homens mais importantes da terra! '),(194818,7,10,7,10,'Providenciarei uma terra para meu povo, Israel, e os plantarei num lugar seguro, onde jamais serão perturbados. Nações perversas não os oprimirão como fizeram no passado, '),(194819,7,10,7,11,'desde o tempo em que nomeei juízes para governar meu povo, Israel. Eu lhes darei descanso de todos os seus inimigos`. ´´Além disso, o Senhor declara que fará uma casa para você, uma dinastia real! '),(194820,7,10,7,12,'Pois, quando você morrer e for sepultado com seus antepassados, escolherei um de seus filhos, de sua própria descendência, e estabelecerei seu reino. '),(194821,7,10,7,13,'Ele é que construirá uma casa para meu nome, e estabelecerei seu trono para sempre. '),(194822,7,10,7,14,'Eu serei seu pai, e ele será meu filho. Se ele pecar, eu o corrigirei e disciplinarei com a vara, como qualquer outro pai faria. '),(194823,7,10,7,15,'Contudo, não retirarei dele meu favor, como o retirei de Saul, quando o removi do seu caminho. '),(194824,7,10,7,16,'Sua casa e seu reino continuarão para sempre diante de mim, e seu trono será estabelecido para sempre``.'),(194825,7,10,7,17,'Natã voltou até Davi e contou ao rei tudo que o Senhor lhe tinha revelado.'),(194826,7,10,7,18,'Então o rei Davi entrou no santuário, pôs-se diante do Senhor e orou: ´Quem sou eu, ó Soberano Senhor, e o que é minha família, para que me trouxesses até aqui? '),(194827,7,10,7,19,'E agora, Soberano Senhor, como se isso não bastasse, dizes que dará a teu servo uma dinastia duradoura! Tratas a todos dessa forma, ó Soberano Senhor?'),(194828,7,10,7,20,'´Que mais posso dizer-te? Tu sabes como teu servo é de fato, ó Soberano Senhor. '),(194829,7,10,7,21,'Por causa de tua promessa e de acordo com tua vontade, fizeste todas estas grandes coisas e as tornaste conhecidas a teu servo.'),(194830,7,10,7,22,'´Quão grande és, ó Soberano Senhor! Não há ninguém igual a ti! Jamais ouvimos falar de outro Deus como tu! '),(194831,7,10,7,23,'Engrandeceste teu nome ao livrar teu povo do Egito. Realizaste milagres impressionantes e removeste as nações e os deuses do caminho de teu povo. '),(194832,7,10,7,24,'Fizeste de Israel teu próprio povo para sempre, e tu, ó Senhor, te tornaste seu Deus.'),(194833,7,10,7,25,'´E agora, ó Senhor Deus, sou teu servo; faze o que prometeste a meu respeito e de minha família. Confirma-o como uma promessa que durará para sempre. '),(194834,7,10,7,26,'Que o teu nome seja honrado para sempre, a fim de que todos digam: ´O Senhor dos Exércitos é o Deus de Israel!`. E que a dinastia de teu servo Davi permaneça diante de ti para sempre.'),(194835,7,10,7,27,'´Ó Senhor dos Exércitos, o Deus de Israel, tive a coragem de fazer-te esta oração porque revelaste tudo isso a teu servo ao dizer: ´Farei uma casa para você, uma dinastia real!`. '),(194836,7,10,7,28,'Pois tu és Deus, ó Soberano Senhor. Tuas palavras são verdadeiras, e tu prometeste estas coisas boas a teu servo. '),(194837,7,10,7,29,'E agora, que seja do teu agrado abençoar a casa de teu servo, para que ela permaneça para sempre diante de ti. Pois tu falaste, ó Soberano Senhor, e quando concedes uma bênção a teu servo, é uma bênção para sempre!`.'),(194838,7,10,8,1,'Depois disso, Davi derrotou e sujeitou os filisteus, conquistando Gate, sua maior cidade. '),(194839,7,10,8,2,'Também conquistou a terra de Moabe. Fez os moabitas se deitarem no chão numa fileira e os mediu com uma corda, formando grupos. Para cada grupo que poupou, executou dois grupos. Assim Davi sujeitou os moabitas, e eles lhe pagaram tributo.'),(194840,7,10,8,3,'Davi também derrotou Hadadezer, filho de Reobe, rei de Zobá, quando Hadadezer tentou recuperar o controle da região do rio Eufrates. '),(194841,7,10,8,4,'Davi tomou mil carros de guerra, sete mil cavaleiros e vinte mil soldados da infantaria. Levou cavalos suficientes para cem carros de guerra e aleijou o restante.'),(194842,7,10,8,5,'Quando os sírios de Damasco chegaram para ajudar o rei Hadadezer, Davi matou 22 mil deles. '),(194843,7,10,8,6,'Então colocou destacamentos de seu exército em Damasco, a capital dos sírios. Assim Davi sujeitou os sírios, e eles lhe pagaram tributo. O Senhor concedia vitórias a Davi por onde quer que ele fosse.'),(194844,7,10,8,7,'Davi levou para Jerusalém os escudos de ouro dos oficiais de Hadadezer, '),(194845,7,10,8,8,'além de grande quantidade de bronze de Tebá e de Berotai, cidades que pertenciam a Hadadezer.'),(194846,7,10,8,9,'Quando Toí, rei de Hamate, soube que Davi tinha destruído todo o exército de Hadadezer, '),(194847,7,10,8,10,'enviou seu filho Jorão para parabenizar Davi por sua campanha bem-sucedida. Hadadezer e Toí eram inimigos e sempre estavam em guerra. Jorão presenteou Davi com objetos de prata, ouro e bronze.'),(194848,7,10,8,11,'O rei Davi dedicou todos esses presentes ao Senhor, como fez com a prata e o ouro das outras nações que havia derrotado: '),(194849,7,10,8,12,'de Edom, Moabe, Amom, da Filístia e de Amaleque, além de Hadadezer, filho de Reobe, rei de Zobá.'),(194850,7,10,8,13,'Davi se tornou ainda mais conhecido ao voltar da batalha em que matou dezoito mil edomitas no vale do Sal. '),(194851,7,10,8,14,'Davi colocou destacamentos de seu exército em todo o território de Edom, e assim sujeitou todos os edomitas. O Senhor concedia vitórias a Davi por onde quer que ele fosse.'),(194852,7,10,8,15,'Davi reinou sobre todo o Israel e fazia o que era justo e correto para seu povo. '),(194853,7,10,8,16,'Joabe, filho de Zeruia, era comandante de seu exército. Josafá, filho de Ailude, era o historiador do reino. '),(194854,7,10,8,17,'Zadoque, filho de Aitube, e Aimeleque, filho de Abiatar, eram os sacerdotes. Seraías era o secretário da corte. '),(194855,7,10,8,18,'Benaia, filho de Joiada, era comandante da guarda pessoal do rei. E os filhos de Davi serviam como líderes sacerdotais.'),(194856,7,10,9,1,'Certo dia, Davi perguntou: ´Resta alguém da família de Saul, a quem eu possa mostrar bondade por causa de Jônatas?`. '),(194857,7,10,9,2,'Havia um servo da família de Saul, cujo nome era Ziba, e o trouxeram a Davi. ´Você é Ziba?`, perguntou o rei. ´Sim, seu servo, meu senhor!`, respondeu Ziba.'),(194858,7,10,9,3,'Então o rei lhe perguntou: ´Resta alguém da família de Saul? Se resta, gostaria de mostrar a bondade de Deus para com ele`. ´Um dos filhos de Jônatas ainda está vivo`, respondeu Ziba. ´Ele é aleijado dos dois pés.`'),(194859,7,10,9,4,'´Onde ele está?`, perguntou o rei. Ziba respondeu: ´Em Lo-Debar, na casa de Maquir, filho de Amiel`.'),(194860,7,10,9,5,'Então Davi mandou buscá-lo na casa de Maquir. '),(194861,7,10,9,6,'Seu nome era Mefibosete, filho de Jônatas, filho de Saul. Quando compareceu diante de Davi, curvou-se com o rosto no chão. Davi disse: ´Saudações, Mefibosete`. Mefibosete respondeu: ´Aqui está seu servo, meu senhor!`.'),(194862,7,10,9,7,'´Não tenha medo`, disse Davi. ´Quero mostrar bondade a você por causa de Jônatas, seu pai. Vou lhe dar todas as terras que pertenciam a seu avô Saul, e você comerá sempre aqui comigo, à mesa do rei.`'),(194863,7,10,9,8,'Mefibosete se prostrou e disse: ´Quem é seu servo, para que o senhor mostre bondade a alguém como eu, que não vale mais que um cão morto?`.'),(194864,7,10,9,9,'Então o rei mandou chamar Ziba, servo de Saul, e disse: ´Dei ao neto de seu senhor tudo que pertencia a Saul e sua família. '),(194865,7,10,9,10,'Você, seus filhos e servos cultivarão a terra para ele, a fim de produzir alimento para a casa de seu senhor. Mefibosete, neto de seu senhor, comerá sempre à minha mesa`. Ziba tinha quinze filhos e vinte servos.'),(194866,7,10,9,11,'´Sou seu servo`, respondeu Ziba. ´Farei tudo que meu senhor, o rei, mandou.` E, daquele momento em diante, Mefibosete passou a comer à mesa de Davi, como se fosse um de seus filhos.'),(194867,7,10,9,12,'Mefibosete tinha um filho ainda jovem chamado Mica. Daquele momento em diante, todos os membros da casa de Ziba se tornaram servos de Mefibosete. '),(194868,7,10,9,13,'E Mefibosete, que era aleijado dos dois pés, morava em Jerusalém e comia sempre à mesa do rei.'),(194869,7,10,10,1,'Algum tempo depois, morreu Naás, rei dos amonitas, e seu filho Hanum subiu ao trono. '),(194870,7,10,10,2,'Davi disse: ´Vou demonstrar lealdade a Hanum, assim como seu pai, Naás, sempre foi leal a mim`. Então Davi enviou representantes para expressar seu pesar a Hanum pela morte do pai dele. Mas, quando os representantes de Davi chegaram à terra de Amom, '),(194871,7,10,10,3,'os líderes amonitas disseram a Hanum, seu senhor: ´O rei acredita mesmo que esses homens estão aqui para honrar seu pai? Não! Davi os enviou com o objetivo de espionar a cidade para vir e conquistá-la!`. '),(194872,7,10,10,4,'Então Hanum prendeu os representantes de Davi e raspou metade da barba de cada um, cortou metade de suas roupas até as nádegas e os expulsou de sua terra.'),(194873,7,10,10,5,'Quando Davi soube o que havia acontecido, enviou mensageiros ao encontro dos homens, para que lhes dissessem: ´Fiquem em Jericó até que sua barba tenha crescido e voltem em seguida`, pois estavam muito envergonhados.'),(194874,7,10,10,6,'Quando os amonitas perceberam quanto haviam enfurecido Davi, contrataram vinte mil soldados de infantaria dos sírios das terras de Bete-Reobe e Zobá, mil homens do rei de Maaca e doze mil da terra de Tobe. '),(194875,7,10,10,7,'Davi foi informado disso e enviou Joabe e todos os seus guerreiros para lutarem contra eles. '),(194876,7,10,10,8,'As tropas amonitas avançaram e formaram sua frente de batalha à entrada da cidade, enquanto os sírios de Zobá e Reobe e os homens de Tobe e Maaca se posicionaram para lutar nos campos abertos.'),(194877,7,10,10,9,'Joabe viu que teria de lutar em duas frentes ao mesmo tempo, por isso escolheu alguns dos melhores guerreiros de Israel e os pôs sob seu comando pessoal para enfrentar os sírios. '),(194878,7,10,10,10,'Deixou o restante do exército sob o comando de seu irmão Abisai, que atacou os amonitas. '),(194879,7,10,10,11,'Joabe disse a seu irmão: ´Se os sírios forem fortes demais para mim, venha me ajudar. E, se os amonitas forem fortes demais para você, eu irei ajudá-lo. '),(194880,7,10,10,12,'Coragem! Lutemos bravamente por nosso povo e pelas cidades de nosso Deus. E que seja feita a vontade do Senhor!`.'),(194881,7,10,10,13,'Joabe e suas tropas atacaram, e os sírios começaram a fugir. '),(194882,7,10,10,14,'Quando os amonitas viram que os sírios batiam em retirada, também fugiram de Abisai e recuaram para dentro da cidade. Terminada a batalha, Joabe voltou para Jerusalém.'),(194883,7,10,10,15,'Os sírios viram que não tinham como enfrentar Israel. Assim, ao se reagrupar, '),(194884,7,10,10,16,'receberam o reforço de soldados sírios convocados por Hadadezer do outro lado do rio Eufrates. Essas tropas chegaram a Helã conduzidas por Sobaque, comandante das forças de Hadadezer.'),(194885,7,10,10,17,'Quando Davi foi informado do que estava acontecendo, reuniu todo o Israel, atravessou o Jordão e levou o exército até Helã. Os sírios se posicionaram para a batalha e lutaram contra Davi. '),(194886,7,10,10,18,'Mais uma vez, porém, os sírios fugiram dos israelitas. O exército de Davi matou setecentos homens em carros de guerra e quarenta mil soldados de infantaria, incluindo Sobaque, comandante de seu exército. '),(194887,7,10,10,19,'Quando todos os reis aliados a Hadadezer viram que ele havia sido derrotado pelos israelitas, renderam-se a Israel e se tornaram súditos de Davi. Depois disso, os sírios tiveram medo de voltar a ajudar os amonitas.'),(194888,7,10,11,1,'No começo do ano, época em que os reis costumavam ir à guerra, Davi enviou Joabe e as tropas israelitas para lutarem contra os amonitas. Eles destruíram o exército inimigo e cercaram a cidade de Rabá. Mas Davi ficou em Jerusalém.'),(194889,7,10,11,2,'Certa tarde, Davi se levantou da cama depois de seu descanso e foi caminhar pelo terraço do palácio. Enquanto olhava do terraço, reparou numa mulher muito bonita que tomava banho. '),(194890,7,10,11,3,'Davi mandou alguém descobrir quem era a mulher. Disseram-lhe: ´É Bate-Seba, filha de Eliã e esposa de Urias, o hitita`. '),(194891,7,10,11,4,'Então Davi enviou mensageiros para que a trouxessem, e teve relações com ela. Bate-Seba havia acabado de completar o ritual de purificação depois da menstruação. E ela voltou para casa. '),(194892,7,10,11,5,'Passado algum tempo, quando Bate-Seba descobriu que estava grávida, enviou um mensageiro a Davi para lhe dizer: ´Estou grávida`.'),(194893,7,10,11,6,'Então Davi mandou uma mensagem para Joabe: ´Envie-me Urias, o hitita`, e Joabe o enviou a Davi. '),(194894,7,10,11,7,'Quando Urias chegou, Davi perguntou como estavam Joabe e o exército e como ia a guerra. '),(194895,7,10,11,8,'Então disse a Urias: ´Vá para casa e descanse`. Depois que Urias deixou o palácio, Davi lhe enviou um presente. '),(194896,7,10,11,9,'Urias, porém, não foi para casa. Passou a noite na entrada do palácio com os guardas do rei.'),(194897,7,10,11,10,'Quando Davi soube que Urias não tinha ido para casa, mandou chamá-lo e perguntou: ´O que aconteceu? Depois de ter ficado tanto tempo fora, por que você não foi para casa ontem à noite?`.'),(194898,7,10,11,11,'Urias respondeu: ´A arca e os exércitos de Israel e de Judá estão em tendas, e Joabe, meu comandante, e seus soldados estão acampados ao ar livre. Como eu poderia ir para casa para beber, comer e dormir com minha mulher? Juro diante do rei que jamais faria uma coisa dessas`.'),(194899,7,10,11,12,'Então Davi lhe disse: ´Pois bem. Fique aqui hoje, e amanhã poderá retornar`. Urias ficou em Jerusalém aquele dia e o dia seguinte. '),(194900,7,10,11,13,'Davi o convidou para jantar e o embriagou. Outra vez, porém, ele dormiu numa esteira, com os guardas do rei, e não foi para sua casa.'),(194901,7,10,11,14,'Na manhã seguinte, Davi escreveu uma carta para Joabe e mandou Urias entregá-la. '),(194902,7,10,11,15,'A carta continha a seguinte instrução: ´Coloque Urias na linha de frente, onde o combate estiver mais intenso. Depois, recue para que ele seja morto`. '),(194903,7,10,11,16,'Então Joabe colocou Urias numa posição próxima do muro da cidade, onde sabia que estavam os principais guerreiros do inimigo. '),(194904,7,10,11,17,'Quando os soldados inimigos saíram da cidade para lutar, Urias, o hitita, foi morto junto com muitos outros soldados israelitas.'),(194905,7,10,11,18,'Joabe enviou a Davi um relatório da batalha. '),(194906,7,10,11,19,'Disse a seu mensageiro: ´Conte ao rei tudo que aconteceu na batalha. '),(194907,7,10,11,20,'Pode ser que ele fique irado e pergunte: ´Por que as tropas se aproximaram tanto da cidade? Não sabiam que atirariam contra eles dos muros? '),(194908,7,10,11,21,'Acaso Abimeleque, filho de Gideão, não foi morto em Tebes por uma mulher que atirou uma pedra de moinho do alto da muralha? Por que chegaram tão perto dos muros?`. Então diga-lhe: ´Seu soldado Urias, o hitita, também foi morto``.'),(194909,7,10,11,22,'O mensageiro foi a Jerusalém e deu um relatório completo a Davi. '),(194910,7,10,11,23,'´O inimigo saiu contra nós em campo aberto`, disse o mensageiro. ´Quando os perseguíamos de volta até o portão da cidade, '),(194911,7,10,11,24,'os arqueiros no alto do muro atiraram flechas contra nós. Alguns dos homens do rei foram mortos; entre eles estava Urias, o hitita.`'),(194912,7,10,11,25,'Davi respondeu: ´Diga a Joabe que não desanime. A espada devora este hoje e aquele amanhã. Lutem bravamente e conquistem a cidade!`.'),(194913,7,10,11,26,'Quando a esposa de Urias soube que seu marido havia morrido, chorou por ele. '),(194914,7,10,11,27,'Terminado o período de luto, Davi mandou trazê-la para o pa­lácio. Ela se tornou uma de suas esposas e deu à luz um filho. Mas o que Davi fez desagradou o Senhor.'),(194915,7,10,12,1,'Então o Senhor enviou o profeta Natã a Davi. Ele foi até o rei e lhe disse: ´Havia dois homens em certa cidade. Um era rico, e o outro, pobre. '),(194916,7,10,12,2,'O rico era dono de muitas ovelhas e muito gado. '),(194917,7,10,12,3,'O pobre não tinha nada, exceto uma cordeirinha que ele havia comprado. Ele criou a cordeirinha, e ela cresceu com os filhos dele. Comia de seu prato, bebia de seu copo e até dormia em seus braços; ela era como sua filha. '),(194918,7,10,12,4,'Certo dia, um visitante chegou à casa do rico. Em vez de matar um dos animais de seu próprio rebanho, o rico tomou a cordeirinha do pobre, a matou e a preparou para seu visitante`.'),(194919,7,10,12,5,'Davi ficou furioso com esse homem rico e jurou: ´Tão certo como vive o Senhor, o homem que faz uma coisa dessas merece morrer! '),(194920,7,10,12,6,'Deve restituir quatro ovelhas ao pobre por ter roubado a cordeirinha e não ter mostrado compaixão`.'),(194921,7,10,12,7,'Então Natã disse a Davi: ´Você é esse homem! Assim diz o Senhor, o Deus de Israel: ´Eu o ungi rei de Israel e o livrei das mãos de Saul. '),(194922,7,10,12,8,'Dei-lhe a casa e as mulheres de seu senhor e os reinos de Israel e Judá. E, se isso não bastasse, teria lhe dado muito mais. '),(194923,7,10,12,9,'Por que, então, você desprezou a palavra do Senhor e fez algo tão horrível? Você assassinou Urias, o hitita, com a espada dos amonitas e roubou a esposa dele! '),(194924,7,10,12,10,'De agora em diante, a espada não se afastará de sua família, pois você me desprezou ao tomar para si a mulher de Urias`.'),(194925,7,10,12,11,'´Assim diz o Senhor: ´De sua própria família farei surgir seu castigo. Tomarei suas mulheres diante de seus olhos e as darei a outro homem; ele se deitará com elas à vista de todos. '),(194926,7,10,12,12,'O que você fez em segredo, eu farei acontecer abertamente, diante de todo o Israel``.'),(194927,7,10,12,13,'Então Davi confessou a Natã: ´Pequei contra o Senhor`. Natã respondeu: ´Sim, mas o Senhor o perdoou, e você não morrerá por causa do seu pecado. '),(194928,7,10,12,14,'Contudo, uma vez que você demonstrou o mais absoluto desprezo pela palavra do Senhor ao agir desse modo, seu filho morrerá`.'),(194929,7,10,12,15,'Depois que Natã voltou para casa, o Senhor fez adoecer gravemente o filho de Davi com a mulher de Urias. '),(194930,7,10,12,16,'Davi suplicou ao Senhor que poupasse a criança. Jejuou e passou a noite prostrado no chão. '),(194931,7,10,12,17,'Os oficiais do palácio insistiram para que ele se levantasse e comesse com eles, mas Davi se recusou.'),(194932,7,10,12,18,'No sétimo dia, a criança morreu. Os servos de Davi ficaram com medo de contar para ele. ´Não ouviu nossos conselhos quando a criança estava doente`, disseram. ´Se lhe contarmos que a criança morreu, poderá cometer uma insanidade.`'),(194933,7,10,12,19,'Davi percebeu que estavam cochichando e compreendeu o que havia acontecido. ´A criança morreu?`, perguntou. ´Sim`, responderam eles. ´Está morta.`'),(194934,7,10,12,20,'Então Davi levantou-se do chão, lavou-se, perfumou-se e trocou de roupa. Foi ao santuário e adorou o Senhor. Depois, voltou ao palácio, pediu que lhe trouxessem alimento e comeu.'),(194935,7,10,12,21,'Seus servos ficaram perplexos. ´Não o entendemos`, disseram. ´Enquanto a criança estava viva, o senhor chorou e jejuou. Agora que a criança morreu, o senhor parou de lamentar e voltou a comer.`'),(194936,7,10,12,22,'Davi respondeu: ´Enquanto a criança estava viva, jejuei e chorei, pois pensava: ´Quem sabe o Senhor terá compaixão de mim e deixará a criança viver`. '),(194937,7,10,12,23,'Mas por que jejuar agora que ela morreu? Poderia eu fazê-la voltar? Um dia irei até ela, mas ela não voltará a mim`.'),(194938,7,10,12,24,'Então Davi consolou Bate-Seba, sua mulher, e teve relações com ela. Bate-Seba engravidou e deu à luz um filho, a quem Davi chamou Salomão. O Senhor amou a criança '),(194939,7,10,12,25,'e enviou uma mensagem por meio do profeta Natã, dizendo que o menino devia se chamar Jedidias, conforme o Senhor havia ordenado.'),(194940,7,10,12,26,'Enquanto isso, Joabe continuou a lutar contra Rabá, a capital de Amom, e tomou a cidade real. '),(194941,7,10,12,27,'Joabe enviou mensageiros a Davi para lhe dizer: ´Lutei contra Rabá e capturei seus reservatórios de água. '),(194942,7,10,12,28,'Traga o restante do exército aqui e conquiste a cidade. De outro modo, eu a tomarei e levarei o crédito pela vitória`.'),(194943,7,10,12,29,'Então Davi reuniu o restante do exército e foi a Rabá. Eles atacaram a cidade e a conquistaram. '),(194944,7,10,12,30,'Davi removeu a coroa da cabeça do rei, e ela foi colocada sobre sua cabeça. A coroa era feita de ouro, enfeitada com pedras preciosas, e pesava cerca de 35 quilos. Davi tomou grande quantidade de despojos da cidade. '),(194945,7,10,12,31,'Também tornou os habitantes de Rabá seus escravos e os obrigou a trabalhar com serras, picaretas e machados de ferro, e também nos fornos de tijolos. Foi assim que Davi tratou o povo de todas as cidades amonitas. Então ele e todo o exército voltaram para Jerusalém.'),(194946,7,10,13,1,'Absalão, filho de Davi, tinha uma irmã muito bonita chamada Tamar. Amnom, outro filho de Davi, apaixonou-se por ela. '),(194947,7,10,13,2,'Amnom ficou tão obcecado por Tamar que adoeceu. Ela era virgem, e Amnom imaginou que seria impossível possuí-la.'),(194948,7,10,13,3,'Contudo, Amnom tinha um amigo muito astuto, seu primo Jonadabe. Ele era filho de Simeia, irmão de Davi. '),(194949,7,10,13,4,'Certo dia, Jonadabe disse a Amnom: ´Qual é o problema? Por que o filho do rei parece tão abatido todos os dias?`. Amnom lhe respondeu: ´Estou apaixonado por Tamar, irmã de meu irmão Absalão`.'),(194950,7,10,13,5,'´Faça o seguinte`, disse Jonadabe. ´Deite-se e finja que está doente. Quando seu pai o visitar, peça-lhe que deixe Tamar vir e preparar algo para você comer. Peça que ela prepare o alimento aqui mesmo, para que você a veja e ela o sirva.`'),(194951,7,10,13,6,'Então Amnom se deitou e fingiu que estava doente. Quando o rei foi vê-lo, Amnom lhe pediu: ´Por favor, permita que minha irmã Tamar venha e prepare dois bolos aqui mesmo, para que eu a veja e ela os sirva para mim`. '),(194952,7,10,13,7,'Davi concordou e mandou Tamar ir à casa de Amnom preparar algo para ele comer.'),(194953,7,10,13,8,'Quando Tamar chegou à casa de Amnom, foi até o lugar onde ele estava deitado, para que ele pudesse vê-la preparar a massa. Então ela assou os bolos, conforme ele tinha pedido. '),(194954,7,10,13,9,'Contudo, quando ela colocou a bandeja diante de Amnom, ele se recusou a comer. ´Saiam todos daqui`, disse ele a seus servos. E todos saíram.'),(194955,7,10,13,10,'Então Amnom disse a Tamar: ´Agora traga os bolos ao meu quarto e dê-me de comer`. Tamar fez conforme ele pediu. '),(194956,7,10,13,11,'Quando, porém, ela lhe ofereceu a comida, ele a agarrou e exigiu: ´Venha para a cama comigo, minha irmã!`.'),(194957,7,10,13,12,'´Não, meu irmão! Não me violente!`, exclamou Tamar. ´Isso não se faz em Israel! Não faça essa loucura! '),(194958,7,10,13,13,'Como eu poderia viver com tamanha vergonha? E você cairia em desgraça em Israel! Por favor, fale com o rei, e ele permitirá que você se case comigo!`'),(194959,7,10,13,14,'Mas Amnom não quis ouvi-la e, como era mais forte que ela, violentou-a. '),(194960,7,10,13,15,'Então a paixão de Amnom se transformou em profundo desprezo, e seu desprezo por ela foi mais intenso que a paixão que havia sentido. ´Saia daqui!`, gritou para ela.'),(194961,7,10,13,16,'´Não, não!`, respondeu Tamar. ´Mandar-me embora agora seria pior do que o mal que você me fez.` Amnom, porém, não quis ouvi-la. '),(194962,7,10,13,17,'Chamou seu servo e ordenou: ´Ponha esta mulher para fora daqui e tranque a porta!`.'),(194963,7,10,13,18,'O servo a pôs para fora e trancou a porta. Tamar vestia uma túnica longa, como era costume naqueles dias entre as filhas virgens do rei. '),(194964,7,10,13,19,'Então rasgou sua túnica, jogou cinzas sobre a cabeça e, cobrindo o rosto com as mãos, foi embora chorando.'),(194965,7,10,13,20,'Seu irmão Absalão a viu e perguntou: ´É verdade que Amnom esteve com você? Bem, minha irmã, é melhor ficar quieta, pois Amnom é seu irmão. Não se aflija com isso`. Então Tamar, como uma mulher desolada, foi morar na casa de seu irmão Absalão.'),(194966,7,10,13,21,'Quando o rei Davi soube o que havia acontecido, ficou furioso. '),(194967,7,10,13,22,'E, embora Absalão não tivesse dito nada a Amnom a esse respeito, odiou Amnom profundamente pelo que ele havia feito à sua irmã.'),(194968,7,10,13,23,'Dois anos depois, quando as ovelhas de Absalão estavam sendo tosquiadas em Baal-Hazor, perto de Efraim, Absalão convidou todos os filhos do rei para uma festa. '),(194969,7,10,13,24,'Foi até o rei e disse: ´Meus tosquiadores estão trabalhando. Gostaria que o rei e seus servos celebrassem essa ocasião comigo`.'),(194970,7,10,13,25,'Mas o rei respondeu: ´Não, meu filho. Se todos nós fôssemos, seria um peso para você`. Embora Absalão insistisse, o rei se recusou a ir, mas abençoou Absalão.'),(194971,7,10,13,26,'´Está bem`, disse Absalão. ´Se o senhor não pode vir, permita que meu irmão Amnom vá conosco.` ´Por que Amnom?`, perguntou o rei. '),(194972,7,10,13,27,'Mas Absalão continuou a insistir até que, finalmente, o rei concordou em deixar seus filhos, incluindo Amnom, irem à festa.'),(194973,7,10,13,28,'Absalão disse a seus homens: ´Esperem até Amnom estar bêbado; então, quando eu ordenar, matem-no. Não tenham medo. A responsabilidade é minha. Sejam corajosos e valentes!`. '),(194974,7,10,13,29,'Assim, quando Absalão deu o sinal, eles mataram Amnom. Os outros filhos do rei montaram em suas mulas e fugiram.'),(194975,7,10,13,30,'Quando ainda estavam a caminho de Jerusalém, a notícia chegou a Davi: ´Absalão matou todos os filhos do rei; não restou um sequer com vida!`. '),(194976,7,10,13,31,'O rei se levantou, rasgou suas roupas e lançou-se no chão. Seus conselheiros também rasgaram suas roupas.'),(194977,7,10,13,32,'Nesse momento, Jonadabe, filho de Simeia, irmão de Davi, chegou e disse: ´Não pense, meu senhor, que todos os filhos do rei foram mortos! Foi apenas Amnom! Absalão tramava isso desde que Amnom violentou sua irmã Tamar. '),(194978,7,10,13,33,'O meu senhor, o rei, não deve acreditar que todos os seus filhos estão mortos! Apenas Amnom morreu`. '),(194979,7,10,13,34,'Enquanto isso, Absalão fugiu. Então a sentinela sobre o muro de Jerusalém viu muita gente descendo o monte pela estrada que vinha do oeste.'),(194980,7,10,13,35,'E Jonadabe disse ao rei: ´Veja! Lá estão eles! São os filhos do rei voltando, como eu tinha dito`.'),(194981,7,10,13,36,'Logo eles chegaram, chorando e soluçando, e o rei e todos os seus servos choraram amargamente com eles. '),(194982,7,10,13,37,'Davi chorou muitos dias por seu filho Amnom. Absalão fugiu para a terra de Talmai, filho de Amiúde, rei de Gesur, '),(194983,7,10,13,38,'onde permaneceu por três anos. '),(194984,7,10,13,39,'E o rei Davi, conformado com a morte de Amnom, abandonou a ideia de perseguir Absalão.'),(194985,7,10,14,1,'Joabe, filho de Zeruia, percebeu que o rei agora desejava ver Absalão. '),(194986,7,10,14,2,'Por isso, mandou trazer de Tecoa uma mulher conhecida por sua sabedoria. Disse-lhe: ´Finja que está de luto; vista roupas de luto e não se perfume. Aja como uma mulher que está lamentando a morte de alguém há muito tempo. '),(194987,7,10,14,3,'Depois, vá até o rei e apresente a história que vou lhe contar`. Então Joabe disse o que ela deveria falar.'),(194988,7,10,14,4,'Quando a mulher de Tecoa se aproximou do rei, curvou-se com o rosto no chão e disse: ´Ó rei! Ajude-me!`.'),(194989,7,10,14,5,'´Qual é o problema?`, perguntou o rei. ´Pobre de mim, sou viúva!`, respondeu ela. ´Meu marido morreu. '),(194990,7,10,14,6,'Meus dois filhos brigaram no campo. Como não havia ninguém por perto para separá-los, um deles acabou matando o outro. '),(194991,7,10,14,7,'Agora, o resto da família está exigindo de sua serva: ´Entregue-nos seu filho. Vamos executá-lo por ter matado o irmão. Ele não merece herdar a propriedade da família`. Querem apagar a última brasa que me restou; se o fizerem, o nome e a família de meu marido desaparecerão da face da terra.`'),(194992,7,10,14,8,'´Eu cuidarei disso`, disse o rei. ´Vá para casa.`'),(194993,7,10,14,9,'A mulher de Tecoa respondeu: ´Ó meu senhor, o rei, que a culpa caia sobre mim e sobre a família de meu pai, e que o rei e seu trono sejam inocentes!`.'),(194994,7,10,14,10,'´Se alguém criar problemas, traga-o a mim`, disse o rei. ´Eu lhe garanto que ele nunca mais a incomodará.`'),(194995,7,10,14,11,'Então ela disse: ´Por favor, prometa pelo Senhor, seu Deus, que não deixará o vingador da vítima matar meu filho. Não quero mais derramamento de sangue`. Ele respondeu: ´Tão certo como vive o Senhor, ninguém tocará num fio de cabelo da cabeça de seu filho!`.'),(194996,7,10,14,12,'´Permita-me pedir mais uma coisa ao meu senhor, o rei`, disse a mulher. ´Fale`, respondeu ele.'),(194997,7,10,14,13,'Então ela disse: ´Por que o senhor não faz pelo povo de Deus o mesmo que prometeu fazer por mim? Ao tomar essa decisão, o senhor condenou a si mesmo, pois se recusou a trazer para casa seu filho banido. '),(194998,7,10,14,14,'Um dia, todos nós morreremos. Nossa vida é como água que, depois de derramada na terra, não pode mais ser recolhida. Mas Deus não apaga a vida; ao contrário, ele cria meios de trazer de volta aqueles que foram banidos de sua presença.'),(194999,7,10,14,15,'´Vim suplicar ao meu senhor, o rei, porque outros me ameaçaram. Pensei: ´Talvez o rei me escute '),(195000,7,10,14,16,'e nos livre daqueles que desejam nos eliminar da herança que Deus nos deu. '),(195001,7,10,14,17,'Sim, o meu senhor, o rei, restaurará nossa paz de espírito`. Sei que o senhor é como um anjo de Deus, capaz de discernir entre o bem e o mal. Que o Senhor, seu Deus, esteja com o rei`.'),(195002,7,10,14,18,'´Preciso saber uma coisa`, disse o rei. ´Diga-me a verdade.` ´Sim, ó meu senhor, o rei`, disse a mulher.'),(195003,7,10,14,19,'´Foi Joabe quem a mandou aqui?`, perguntou o rei. A mulher respondeu: ´Ó meu senhor, o rei, como posso negar? Ninguém é capaz de esconder coisa alguma do senhor. Sim, foi Joabe, servo do rei, que me enviou e me disse o que falar. '),(195004,7,10,14,20,'Agiu desse modo para que o senhor pudesse ver a questão com outros olhos. Mas o senhor é sábio como um anjo de Deus e entende tudo que acontece em nosso meio!`.'),(195005,7,10,14,21,'Então o rei mandou chamar Joabe e lhe disse: ´Muito bem, vá e traga de volta o jovem Absalão`.'),(195006,7,10,14,22,'Joabe se curvou com o rosto no chão e disse: ´Finalmente sei que obtive o favor do meu senhor, o rei, pois atendeu a meu pedido!`.'),(195007,7,10,14,23,'Joabe foi a Gesur e trouxe Absalão de volta a Jerusalém. '),(195008,7,10,14,24,'O rei, porém, deu a seguinte ordem: ´Absalão pode ir para casa, mas não deve vir à minha presença`. Portanto, Absalão não viu o rei.'),(195009,7,10,14,25,'Não havia nenhum homem em todo o Israel tão elogiado por sua beleza como Absalão; era perfeito da cabeça aos pés. '),(195010,7,10,14,26,'Cortava o cabelo uma vez por ano por causa de seu peso: 2,4 quilos, segundo o peso real. '),(195011,7,10,14,27,'Tinha três filhos e uma filha. Sua filha se chamava Tamar e era muito bonita.'),(195012,7,10,14,28,'Absalão morou dois anos em Jerusalém sem ver o rei. '),(195013,7,10,14,29,'Então mandou chamar Joabe para pedir que intercedesse por ele, mas Joabe não quis vir. Mandou chamá-lo de novo e, mais uma vez, ele se recusou a vir. '),(195014,7,10,14,30,'Então Absalão disse a seus servos: ´Vão e ponham fogo no campo de cevada de Joabe que fica junto de minha propriedade`. Os servos foram e puseram fogo no campo, como Absalão havia ordenado.'),(195015,7,10,14,31,'Então Joabe foi à casa de Absalão e lhe perguntou: ´Por que seus servos puseram fogo em meu campo?`.'),(195016,7,10,14,32,'Absalão respondeu: ´Eu quero que você pergunte ao rei por que ele me trouxe de Gesur se não pretendia me receber. Teria sido melhor eu ficar onde estava. Quero ver o rei; se ele me considera culpado de algo, então que mande me matar`.'),(195017,7,10,14,33,'Joabe contou ao rei o que Absalão tinha dito. Por fim, Davi mandou chamar Absalão. Ele veio, curvou-se com o rosto no chão diante do rei, e o rei o beijou.'),(195018,7,10,15,1,'Algum tempo depois, Absalão providenciou para si uma carruagem com cavalos e contratou cinquenta guardas para servirem como sua guarda de honra. '),(195019,7,10,15,2,'Todas as manhãs, ele se levantava cedo e ia até o portão da cidade. Quando alguém trazia uma causa para ser julgada pelo rei, Absalão perguntava de que cidade a pessoa era, e ela lhe respondia a qual tribo de Israel pertencia. '),(195020,7,10,15,3,'Então Absalão dizia: ´Sua causa é justa e legítima. É pena que o rei não tenha ninguém para ouvi-la`. '),(195021,7,10,15,4,'E dizia ainda: ´Quem me dera ser juiz. Então todos me apresentariam suas questões legais, e eu lhes faria justiça!`.'),(195022,7,10,15,5,'Quando alguém ia se prostrar diante dele, Absalão não o permitia. Ao contrário, tomava-o pela mão e o beijava. '),(195023,7,10,15,6,'Fazia isso com todos que vinham ao rei pedir justiça e, desse modo, ia conquistando o coração de todos em Israel.'),(195024,7,10,15,7,'Passados quatro anos, Absalão disse ao rei: ´Deixe-me ir a Hebrom para cumprir o voto que fiz ao Senhor. '),(195025,7,10,15,8,'Enquanto eu estava em Gesur, na Síria, prometi oferecer sacrifícios ao Senhor em Hebrom caso ele me trouxesse de volta a Jerusalém`.'),(195026,7,10,15,9,'´Está bem`, disse o rei. ´Vá e cumpra seu voto.` Então Absalão foi a Hebrom. '),(195027,7,10,15,10,'Enquanto estava lá, porém, enviou em segredo mensageiros para todas as tribos de Israel. Eles diziam às pessoas: ´Assim que ouvirem as trombetas, digam: ´Absalão foi coroado rei em Hebrom!``. '),(195028,7,10,15,11,'Absalão levou consigo duzentos homens de Jerusalém como seus convidados, mas eles não faziam ideia de suas intenções. '),(195029,7,10,15,12,'Enquanto Absalão oferecia os sacrifícios, mandou chamar Aitofel, um dos conselheiros de Davi que vivia na cidade de Gilo. Em pouco tempo, muitos outros se uniram a Absalão, e a conspiração ganhou força.'),(195030,7,10,15,13,'Logo, um mensageiro chegou a Jerusalém para informar Davi: ´Todo o Israel se uniu a Absalão!`.'),(195031,7,10,15,14,'´Então devemos fugir de imediato, ou será tarde demais!`, disse Davi a seus conselheiros. ´Rápido! Se sairmos de Jerusalém antes que Absalão chegue, escaparemos e impediremos que ele mate todos os moradores da cidade.`'),(195032,7,10,15,15,'´O senhor tem o nosso apoio`, responderam seus conselheiros. ´Faça o que lhe parecer melhor.`'),(195033,7,10,15,16,'Então o rei e toda a sua família partiram de imediato. Ele deixou para trás apenas dez concubinas para cuidarem do palácio. '),(195034,7,10,15,17,'O rei e todos que o acompanhavam foram a pé e pararam na última casa da cidade, '),(195035,7,10,15,18,'a fim de deixar os soldados do rei passarem e tomarem a dianteira. Também iam com Davi sua guarda pessoal e seiscentos homens de Gate.'),(195036,7,10,15,19,'Então o rei se voltou para Itai, comandante dos homens de Gate, e disse: ´Por que você está vindo conosco? Volte para o novo rei, pois Israel não é sua pátria; você é um estrangeiro no exílio. '),(195037,7,10,15,20,'Chegou faz pouco tempo, e não seria certo eu obrigá-lo a vir conosco. Nem sei para onde vamos. Volte e leve consigo seus parentes, e que a bondade e a fidelidade o acompanhem!`.'),(195038,7,10,15,21,'Itai, porém, disse ao rei: ´Tão certo como vive o Senhor e como vive o rei, eu juro que, não importa o que aconteça, irei aonde for o meu senhor, o rei, seja para viver ou para morrer!`.'),(195039,7,10,15,22,'Davi respondeu: ´Muito bem, venha conosco`. E Itai, todos os seus homens e suas famílias acompanharam Davi.'),(195040,7,10,15,23,'Por onde passavam o rei e os que o seguiam, todo o povo chorava em alta voz. Atravessaram o vale de Cedrom e foram em direção ao deserto.'),(195041,7,10,15,24,'Zadoque e todos os levitas também os acompanharam, carregando a arca da aliança de Deus. Puseram a arca no chão, e Abiatar ofereceu sacrifícios até que todos tivessem saído da cidade.'),(195042,7,10,15,25,'Então Davi ordenou a Zadoque: ´Leve a arca de Deus de volta para a cidade. Se for da vontade do Senhor, ele me trará de volta para ver novamente a arca e o santuário. '),(195043,7,10,15,26,'Mas, se ele não se agradar mais de mim, que faça comigo o que lhe parecer melhor`.'),(195044,7,10,15,27,'O rei também disse ao sacerdote Zadoque: ´Preste atenção. Você deve voltar à cidade, com seu filho Aimaás e com Jônatas, filho de Abiatar. '),(195045,7,10,15,28,'Farei uma parada em um dos pontos de travessia do Jordão e ficarei ali esperando notícias suas`. '),(195046,7,10,15,29,'Então Zadoque e Abiatar levaram a arca de Deus de volta para Jerusalém e ali permaneceram.'),(195047,7,10,15,30,'Davi prosseguiu pelo caminho para o monte das Oliveiras, chorando enquanto andava. Estava com a cabeça coberta e os pés descalços. Os que iam com ele também tinham a cabeça coberta e choravam enquanto subiam ao monte. '),(195048,7,10,15,31,'Quando alguém informou a Davi que Aitofel, seu conselheiro, agora apoiava Absalão, Davi orou: ´Ó Senhor, faze que Aitofel dê conselhos errados a Absalão!`.'),(195049,7,10,15,32,'Quando Davi chegou ao alto do monte, onde o povo costumava adorar a Deus, Husai, o arquita, o esperava ali. Husai havia rasgado suas roupas e colocado terra sobre a cabeça. '),(195050,7,10,15,33,'Mas Davi lhe disse: ´Se você vier comigo, será apenas um peso. '),(195051,7,10,15,34,'Volte à cidade e diga a Absalão: ´Agora serei seu conselheiro, ó rei, como no passado fui conselheiro de seu pai`. Assim, você poderá frustrar os conselhos de Aitofel. '),(195052,7,10,15,35,'Os sacerdotes Zadoque e Abiatar estarão lá. Informe-os dos planos feitos no palácio, '),(195053,7,10,15,36,'e eles enviarão seus filhos Aimaás e Jônatas para me contar o que se passa`.'),(195054,7,10,15,37,'Assim, Husai, amigo de Davi, voltou para Jerusalém e ali chegou na mesma hora em que Absalão entrava na cidade.'),(195055,7,10,16,1,'Quando Davi tinha acabado de passar pelo alto do monte, Ziba, servo de Mefibosete, estava à sua espera. Tinha dois jumentos carregados com duzentos pães, cem bolos de passas, cem frutas de verão e uma vasilha de couro cheia de vinho.'),(195056,7,10,16,2,'´Para que tudo isso?`, perguntou o rei. Ziba respondeu: ´Os jumentos são para a família do rei montar, e o pão e as frutas de verão são para os servos comerem. O vinho é para os que ficarem exaustos no deserto`.'),(195057,7,10,16,3,'´E onde está Mefibosete, neto de seu senhor Saul?`, perguntou o rei. Ziba respondeu: ´Ficou em Jerusalém, pois disse: ´Hoje o povo de Israel me devolverá o reino de meu avô Saul``.'),(195058,7,10,16,4,'Então o rei disse a Ziba: ´Nesse caso, dou a você tudo que pertence a Mefibosete`. ´Humildemente me prostro`, respondeu Ziba. ´Que o meu senhor, o rei, sempre se agrade de mim!`'),(195059,7,10,16,5,'Quando o rei Davi chegou a Baurim, um homem do povoado saiu ao seu encontro e começou a amaldiçoá-lo. Era Simei, filho de Gera, do mesmo clã da família de Saul. '),(195060,7,10,16,6,'Atirava pedras contra o rei, seus oficiais e os guerreiros que o cercavam. '),(195061,7,10,16,7,'´Saia daqui, assassino, bandido!`, gritava para Davi. '),(195062,7,10,16,8,'´O Senhor lhe está retribuindo por todo o sangue derramado no clã de Saul. Você roubou o trono, e agora o Senhor o entregou a seu filho Absalão. Finalmente está provando de seu próprio remédio, pois é assassino!`'),(195063,7,10,16,9,'Então Abisai, filho de Zeruia, disse: ´Por que este cão morto amaldiçoa meu senhor, o rei? Dê a ordem, e eu cortarei a cabeça dele!`.'),(195064,7,10,16,10,'O rei, porém, disse: ´Quem pediu a opinião de vocês, filhos de Zeruia? Se o Senhor mandou este homem me amaldiçoar, quem são vocês para questioná-lo?`.'),(195065,7,10,16,11,'Então Davi disse a Abisai e a todos os seus servos: ´Meu próprio filho procura me matar. Não teria este parente de Saul ainda mais motivos para fazer o mesmo? Deixem-no em paz. Que ele me amaldiçoe, pois foi o Senhor que o mandou. '),(195066,7,10,16,12,'Talvez o Senhor veja que tenho sido injustiçado e me abençoe por causa dessas maldições de hoje`. '),(195067,7,10,16,13,'Assim, Davi e seus homens prosseguiram em seu caminho. Simei os seguia pela encosta de um monte próximo, amaldiçoando Davi e atirando pedras e terra contra ele.'),(195068,7,10,16,14,'O rei e todos que o acompanhavam chegaram exaustos ao rio Jordão e, por isso, descansaram ali.'),(195069,7,10,16,15,'Nesse meio-tempo, Absalão e uma multidão de israelitas entraram em Jerusalém, acompanhados por Aitofel. '),(195070,7,10,16,16,'Quando Husai, o arquita, amigo de Davi, chegou à cidade, foi logo ao encontro de Absalão. ´Viva o rei!`, exclamou. ´Viva o rei!`'),(195071,7,10,16,17,'´É assim que você mostra lealdade a seu amigo Davi?`, perguntou-lhe Absalão. ´Por que não está com ele?`'),(195072,7,10,16,18,'Husai respondeu: ´Estou aqui porque pertenço àquele que é escolhido pelo Senhor e por todos os homens de Israel. '),(195073,7,10,16,19,'Além do mais, é natural que eu sirva ao filho de Davi. Assim como fui conselheiro de seu pai, agora serei seu conselheiro`.'),(195074,7,10,16,20,'Então Absalão se voltou para Aitofel e perguntou: ´O que devo fazer agora?`.'),(195075,7,10,16,21,'Aitofel respondeu: ´Tenha relações com as concubinas que seu pai deixou aqui para tomar conta do palácio. Então todo o Israel saberá que você insultou seu pai de tal modo que será impossível haver reconciliação; isso encorajará os que estão do seu lado`. '),(195076,7,10,16,22,'Então armaram uma tenda no terraço do palácio, e ali Absalão teve relações com as concubinas de seu pai à vista de todo o Israel.'),(195077,7,10,16,23,'Absalão seguiu os conselhos de Aitofel, como Davi tinha feito, pois as palavras de Aitofel pareciam sábias, como se fossem um conselho dado pelo próprio Deus.'),(195078,7,10,17,1,'Aitofel disse a Absalão: ´Permita-me escolher doze mil homens para sair em perseguição a Davi ainda esta noite. '),(195079,7,10,17,2,'Eu o alcançarei enquanto está exausto e desanimado. Farei que ele entre em pânico, e assim todos os seus soldados fugirão. Então matarei apenas o rei '),(195080,7,10,17,3,'e trarei todo o exército para o senhor. A morte do homem a quem o senhor busca lhe trará de volta os demais. Assim, ficará em paz com todo o povo`. '),(195081,7,10,17,4,'O plano pareceu bom a Absalão e a todas as autoridades de Israel.'),(195082,7,10,17,5,'Depois, porém, Absalão disse: ´Tragam Husai, o arquita. Vejamos qual é a opinião dele`. '),(195083,7,10,17,6,'Quando Husai chegou, Absalão lhe contou o que Aitofel tinha dito. Então perguntou: ´Qual é sua opinião? Devemos seguir o conselho de Aitofel? Se não, o que você sugere?`.'),(195084,7,10,17,7,'Husai respondeu a Absalão: ´Desta vez o conselho de Aitofel está equivocado. '),(195085,7,10,17,8,'O senhor conhece seu pai e os homens dele; são guerreiros valentes. No momento, estão tão furiosos quanto uma ursa da qual roubaram os filhotes. E lembre-se de que seu pai é um soldado experiente; ele não passará a noite com o povo. '),(195086,7,10,17,9,'É provável que já esteja escondido em alguma cova ou caverna. Quando ele sair e atacar, e alguns de nossos soldados forem mortos, a notícia de que os homens de Absalão foram massacrados se espalhará. '),(195087,7,10,17,10,'Então, até os soldados mais destemidos, embora sejam corajosos como um leão, serão tomados de pavor. Afinal, todo o Israel sabe como seu pai é um guerreiro poderoso e como são valentes os homens que o acompanham.'),(195088,7,10,17,11,'´Recomendo que o senhor reúna todo o exército de Israel e convoque soldados desde Dã, ao norte, até Berseba, ao sul, tão numerosos quanto a areia da praia. Aconselho, também, que o senhor mesmo vá à frente das tropas. '),(195089,7,10,17,12,'Quando encontrarmos Davi, cairemos sobre ele como o orvalho cai sobre a terra. Nem ele nem nenhum de seus homens sobreviverão. '),(195090,7,10,17,13,'E, caso Davi consiga escapar para alguma cidade, o senhor terá todo o Israel sob seu comando. Levaremos cordas e arrastaremos os muros da cidade para o vale mais próximo, até que não reste uma pedrinha sequer`.'),(195091,7,10,17,14,'Então Absalão e todos os homens de Israel disseram: ´O conselho de Husai é melhor que o de Aitofel`, pois o Senhor havia decidido frustrar o sensato conselho de Aitofel a fim de trazer desgraça sobre Absalão.'),(195092,7,10,17,15,'Husai contou aos sacerdotes Zadoque e Abiatar o que Aitofel tinha dito a Absalão e às autoridades de Israel e o que ele próprio havia aconselhado. '),(195093,7,10,17,16,'´Rápido!`, disse ele aos sacerdotes. ´Encontrem Davi e insistam para que ele não passe esta noite nos pontos de travessia do Jordão, mas que atravesse o rio e vá para o deserto. Do contrário, ele e todos que o acompanham morrerão.`'),(195094,7,10,17,17,'Jônatas e Aimaás haviam ficado em En-Rogel, para não serem vistos entrando e saindo da cidade. Tinham pedido que uma serva lhes trouxesse a mensagem que deviam transmitir ao rei Davi. '),(195095,7,10,17,18,'Contudo, um rapaz os viu em En-Rogel e avisou Absalão. Por isso, fugiram depressa para Baurim, onde um homem os escondeu dentro de um poço em seu quintal. '),(195096,7,10,17,19,'A esposa desse homem estendeu um grande pedaço de pano sobre o poço e em cima espalhou grãos de cereal para secar ao sol, para que ninguém suspeitasse que estivessem ali.'),(195097,7,10,17,20,'Os homens de Absalão chegaram e perguntaram à mulher: ´Você viu Aimaás e Jônatas?`. A mulher respondeu: ´Estiveram aqui, mas atravessaram o riacho`. Os homens de Absalão os procuraram sem sucesso e voltaram para Jerusalém.'),(195098,7,10,17,21,'Jônatas e Aimaás saíram do poço e correram para onde o rei Davi estava. ´Depressa!`, disseram ao rei. ´Atravessem o Jordão ainda esta noite!` E lhe contaram que Aitofel havia aconselhado que ele fosse capturado e morto. '),(195099,7,10,17,22,'Então Davi e todos que o acompanhavam atravessaram o rio durante a noite e chegaram à outra margem antes do amanhecer.'),(195100,7,10,17,23,'Quando Aitofel viu que Absalão não havia seguido seu conselho, selou seu jumento, foi para sua cidade natal, pôs seus negócios em ordem e se enforcou. Assim morreu, e foi sepultado no túmulo da família.'),(195101,7,10,17,24,'Davi chegou logo a Maanaim. A essa altura, Absalão havia reunido todo o exército de Israel e conduzia as tropas até o outro lado do Jordão. '),(195102,7,10,17,25,'Absalão havia nomeado Amasa para comandar seu exército em lugar de Joabe. (Amasa era primo de Joabe. Seu pai era Jéter, um ismaelita, e sua mãe, Abigail, era filha de Naás, irmã de Zeruia, mãe de Joabe.) '),(195103,7,10,17,26,'Absalão e o exército israelita acamparam na terra de Gileade.'),(195104,7,10,17,27,'Quando Davi chegou a Maanaim, foi recebido por Sobi, filho de Naás, de Rabá dos amonitas, e por Maquir, filho de Amiel, de Lo-Debar, e por Barzilai, de Rogelim, em Gileade. '),(195105,7,10,17,28,'Trouxeram camas, vasilhas, tigelas, trigo e cevada, farinha e grãos tostados, feijão e lentilha, '),(195106,7,10,17,29,'mel, coalhada, ovelhas e queijo para Davi e os que o acompanhavam, pois disseram: ´Vocês devem estar muito famintos, cansados e sedentos depois da longa caminhada pelo deserto`.'),(195107,7,10,18,1,'Davi passou em revista os soldados que estavam com ele e nomeou generais e capitães para liderá-los. '),(195108,7,10,18,2,'Em seguida, enviou-os em três grupos: um sob o comando de Joabe; outro sob o comando de Abisai, irmão de Joabe, filho de Zeruia; e o outro sob o comando de Itai, de Gate. O rei disse a seus soldados: ´Também vou com vocês`.'),(195109,7,10,18,3,'Os homens, porém, se opuseram. ´O senhor não deve ir`, disseram. ´Se tivermos de recuar ou fugir, ou mesmo se metade de nós morrer, para eles não fará diferença. O senhor vale por dez mil de nós; por isso, é melhor que fique na cidade e nos envie ajuda, se for necessário.`'),(195110,7,10,18,4,'´Farei o que acharem melhor`, disse o rei. Assim, ficou junto ao portão da cidade, enquanto os soldados saíam marchando em grupos de cem e de mil.'),(195111,7,10,18,5,'O rei deu a seguinte ordem a Joabe, Abisai e Itai: ´Por minha causa, tratem o jovem Absalão com bondade`. Todas as tropas ouviram o rei dar essa ordem a seus comandantes.'),(195112,7,10,18,6,'Então saíram para o campo, e a batalha começou no bosque de Efraim. '),(195113,7,10,18,7,'Os soldados israelitas foram derrotados pelos homens de Davi. Houve grande matança naquele dia, e vinte mil homens perderam a vida. '),(195114,7,10,18,8,'A batalha se espalhou por toda a região, e morreram mais homens no bosque do que os que foram mortos pela espada.'),(195115,7,10,18,9,'Durante a batalha, Absalão deparou com alguns homens de Davi. Tentou fugir montado numa mula, mas, ao passar debaixo dos galhos espessos de uma grande árvore, ficou enroscado neles pela cabeça. A mula continuou a correr e o deixou ali, pendurado na árvore. '),(195116,7,10,18,10,'Um dos soldados de Davi presenciou a cena e disse a Joabe: ´Vi Absalão pendurado numa árvore`.'),(195117,7,10,18,11,'´Você o viu?`, perguntou Joabe. ´E por que não o matou ali mesmo? Eu o teria recompensado com dez peças de prata e um cinturão de guerreiro!`'),(195118,7,10,18,12,'Mas o soldado respondeu a Joabe: ´Eu não mataria o filho do rei nem por mil peças de prata! Todos nós ouvimos o rei dizer ao senhor, a Abisai e a Itai: ´Por minha causa, poupem o jovem Absalão`. '),(195119,7,10,18,13,'E, se eu tivesse traído o rei e matado seu filho, certamente ele ficaria sabendo, e o senhor seria o primeiro a ficar contra mim`.'),(195120,7,10,18,14,'´Não vou perder mais tempo discutindo com você!`, disse Joabe. Então pegou três dardos e atravessou com eles o peito de Absalão quando ele ainda estava vivo, pendurado na árvore. '),(195121,7,10,18,15,'Em seguida, dez jovens escudeiros de Joabe cercaram Absalão e o mataram.'),(195122,7,10,18,16,'Então Joabe tocou a trombeta, e seus homens pararam de perseguir o exército de Israel. '),(195123,7,10,18,17,'Atiraram o corpo de Absalão numa cova profunda no bosque e sobre ela colocaram um monte de pedras. E todos os israelitas fugiram para suas casas.'),(195124,7,10,18,18,'Quando ainda estava vivo, Absalão havia construído para si um monumento no vale do Rei, pois disse: ´Não tenho filho para dar continuidade a meu nome`. Chamou-o de Monumento de Absalão, como é conhecido até hoje.'),(195125,7,10,18,19,'Então Aimaás, filho de Zadoque, disse: ´Deixe-me ir correndo dar ao rei a boa notícia de que o Senhor o livrou de seus inimigos!`.'),(195126,7,10,18,20,'´Não`, disse Joabe. ´Não será uma boa notícia para o rei saber que o filho dele morreu. Você pode servir de mensageiro em outra ocasião, mas não hoje.`'),(195127,7,10,18,21,'Então Joabe disse a um etíope: ´Vá e conte ao rei o que você viu`. O homem se curvou diante de Joabe e partiu correndo.'),(195128,7,10,18,22,'Contudo, Aimaás, filho de Zadoque, insistiu com Joabe: ´Não importa o que aconteça, deixe-me ir também`. ´Por que você quer ir, meu filho?`, disse Joabe. ´Não haverá recompensa alguma pela notícia.`'),(195129,7,10,18,23,'´Eu sei, mas deixe-me ir mesmo assim`, implorou. Por fim, Joabe disse: ´Está bem, pode ir`. Então Aimaás pegou o caminho mais fácil, pela planície, e correu até Maanaim à frente do etíope.'),(195130,7,10,18,24,'Enquanto Davi estava entre os portões interno e externo da cidade, o guarda subiu até o terraço sobre a porta, junto ao muro. Ao olhar dali, viu um homem correndo na direção deles. '),(195131,7,10,18,25,'Gritou para avisar Davi, e o rei respondeu: ´Se está sozinho, traz boas notícias`. Quando o mensageiro se aproximou, '),(195132,7,10,18,26,'o guarda viu outro homem correndo na direção deles e avisou: ´Outro homem se aproxima!`. E disse o rei: ´Também traz boas notícias`.'),(195133,7,10,18,27,'´O primeiro homem corre como Aimaás, filho de Zadoque`, disse o guarda. ´Ele é um homem bom e traz boas notícias`, respondeu o rei.'),(195134,7,10,18,28,'Então Aimaás gritou para o rei: ´Tudo está bem!`. Curvou-se diante do rei com o rosto no chão e disse: ´Louvado seja o Senhor, seu Deus, que entregou os rebeldes que ousaram se levantar contra o meu senhor, o rei!`.'),(195135,7,10,18,29,'´E quanto a Absalão?`, perguntou o rei. ´Ele está bem?` Aimaás respondeu: ´Quando Joabe me enviou, havia grande confusão, mas não sei o que aconteceu`.'),(195136,7,10,18,30,'´Espere aqui`, disse o rei. E Aimaás ficou esperando ao lado.'),(195137,7,10,18,31,'Então chegou o etíope e disse: ´Tenho boas notícias para o meu senhor, o rei. Hoje o Senhor o livrou de todos que se rebelaram contra o rei`.'),(195138,7,10,18,32,'´E quanto ao jovem Absalão?`, perguntou o rei. ´Ele está bem?` O etíope respondeu: ´Que todos os inimigos do meu senhor, o rei, e todos os que se levantam para lhe fazer mal tenham o mesmo destino daquele jovem!`.'),(195139,7,10,18,33,'O rei ficou muito abalado. Foi para o quarto que ficava sobre o portão da cidade e começou a chorar. Andando de um lado para o outro, clamava: ´Ah, meu filho Absalão! Meu filho, meu filho Absalão! Quem me dera eu tivesse morrido em seu lugar! Ah, Absalão, meu filho, meu filho!`.'),(195140,7,10,19,1,' Logo chegou a Joabe a notícia de que o rei chorava e lamentava a morte de Absalão. '),(195141,7,10,19,2,'Quando o povo soube da grande tristeza do rei pela morte de seu filho, a alegria da vitória daquele dia se transformou em profundo pesar. '),(195142,7,10,19,3,'Os soldados entraram na cidade sem chamar a atenção, como se estivessem envergonhados e houvessem fugido da batalha. '),(195143,7,10,19,4,'O rei cobriu o rosto com as mãos e continuou a chorar: ´Ah, meu filho Absalão! Ah, Absalão, meu filho, meu filho!`.'),(195144,7,10,19,5,'Então Joabe foi até o quarto do rei e disse: ´Hoje salvamos sua vida e a vida de seus filhos e filhas e de suas esposas e concubinas. E, no entanto, o senhor age desse modo e nos faz sentir envergonhados. '),(195145,7,10,19,6,'Parece amar os que o odeiam e odiar os que o amam. Hoje deixou claro que todos os seus comandantes e soldados não significam nada para o senhor. Pelo visto, se Absalão tivesse sobrevivido e todos nós tivéssemos morrido, o senhor estaria satisfeito. '),(195146,7,10,19,7,'Agora saia e vá parabenizar seus soldados, pois juro pelo Senhor que, se o rei não for, nem um só deles permanecerá aqui esta noite. Isso seria pior que todo o mal que já lhe aconteceu na vida`.'),(195147,7,10,19,8,'Assim, o rei saiu e se sentou à entrada da cidade, e quando se espalhou a notícia de que o rei estava ali, todos foram vê-lo. Enquanto isso, os israelitas haviam fugido para suas casas, '),(195148,7,10,19,9,'e em todas as tribos de Israel houve muita discussão. O povo dizia: ´O rei nos livrou de nossos inimigos e nos libertou dos filisteus, mas teve de fugir por causa de Absalão. '),(195149,7,10,19,10,'Agora Absalão, a quem ungimos para reinar sobre nós, está morto. Não devemos demorar para trazer o rei Davi de volta!`.'),(195150,7,10,19,11,'Então Davi enviou uma mensagem aos sacerdotes Zadoque e Abiatar: ´Perguntem às autoridades de Judá: ´Por que vocês demoram tanto para receber o rei de volta? Até eu já sei que todo o Israel deseja a minha volta. '),(195151,7,10,19,12,'Vocês são meus parentes, minha própria tribo, meu povo e minha raça! Então por que são os últimos a receber o rei de volta?``. '),(195152,7,10,19,13,'E Davi pediu que dissessem a Amasa: ´Você é meu parente, meu povo e minha raça. Que Deus me castigue severamente se, de hoje em diante, você não se tornar comandante de meu exército em lugar de Joabe`.'),(195153,7,10,19,14,'A mensagem de Davi convenceu todas as autoridades de Judá, e eles deram uma resposta unânime. Mandaram dizer ao rei: ´Volte para nós e traga todos que estão com o senhor!`.'),(195154,7,10,19,15,'Então o rei começou a viagem de volta para Jerusalém. Quando chegou ao rio Jordão, o povo de Judá foi a Gilgal para encontrar-se com ele e acompanhá-lo até o outro lado do rio. '),(195155,7,10,19,16,'Simei, filho de Gera, de Baurim, na terra de Benjamim, atravessou com os homens de Judá para dar as boas-vindas ao rei Davi. '),(195156,7,10,19,17,'Estavam com ele mil homens da tribo de Benjamim, incluindo Ziba, servo da casa de Saul, e os quinze filhos e vinte servos de Ziba. Desceram apressadamente ao Jordão para receber o rei. '),(195157,7,10,19,18,'Atravessaram o rio, para ajudar a família do rei a chegar à outra margem e para fazer o que ele lhes solicitasse. Quando o rei estava prestes a atravessar o rio, Simei, filho de Gera, curvou-se diante dele e suplicou: '),(195158,7,10,19,19,'´Ó meu senhor, o rei, por favor, perdoe-me. Esqueça as coisas terríveis que seu servo disse quando o senhor saiu de Jerusalém. '),(195159,7,10,19,20,'Sei quanto pequei. Por isso vim aqui hoje, a primeira pessoa em todo o Israel a receber o meu senhor, o rei`.'),(195160,7,10,19,21,'Então Abisai, filho de Zeruia, disse: ´Simei deve ser morto, pois amaldiçoou o rei ungido do Senhor!`.'),(195161,7,10,19,22,'´Quem pediu a opinião de vocês, filhos de Zeruia?`, disse Davi. ´Por que agem como se fossem meus inimigos? Hoje não é um dia de execuções, pois hoje voltei a ser rei em Israel!` '),(195162,7,10,19,23,'Então, virando-se para Simei, Davi prometeu: ´Sua vida será poupada`.'),(195163,7,10,19,24,'Mefibosete, neto de Saul, veio para encontrar-se com o rei. Desde que Davi havia saído de Jerusalém até o dia em que voltou em segurança, Mefibosete não tinha lavado os pés, nem feito a barba, nem lavado as roupas. '),(195164,7,10,19,25,'Quando ele chegou a Jerusalém, o rei lhe perguntou: ´Por que você não veio comigo, Mefibosete?`.'),(195165,7,10,19,26,'Ele respondeu: ´Ó meu senhor, o rei, meu servo Ziba me enganou. Pedi que ele selasse meu jumento para que eu pudesse acompanhar o rei, pois, como o senhor sabe, sou aleijado. '),(195166,7,10,19,27,'Ele, no entanto, falou mal de mim e disse que eu havia me recusado a vir. Mas sei que meu senhor, o rei, é como um anjo de Deus. Portanto, faça o que lhe parecer melhor. '),(195167,7,10,19,28,'Meus parentes e eu só poderíamos esperar que o senhor mandasse nos matar. Contudo, o senhor me honrou ao permitir que eu comesse à sua mesa. Que mais eu poderia pedir?`.'),(195168,7,10,19,29,'´Não precisa continuar se explicando`, respondeu Davi. ´Resolvi que você e Ziba dividirão sua terra igualmente entre si.`'),(195169,7,10,19,30,'´Dê tudo a ele`, disse Mefibosete. ´Para mim, basta saber que meu senhor, o rei, voltou para casa em segurança.`'),(195170,7,10,19,31,'Barzilai, de Gileade, havia descido de Rogelim para acompanhar o rei na travessia do Jordão. '),(195171,7,10,19,32,'Era bastante idoso  -  tinha 80 anos  -  e era muito rico. Foi ele quem providenciou alimento para o rei durante sua estada em Maanaim. '),(195172,7,10,19,33,'O rei disse a Barzilai: ´Venha comigo para Jerusalém, e eu cuidarei de você`.'),(195173,7,10,19,34,'Barzilai, porém, respondeu: ´Sou idoso demais para ir com o rei a Jerusalém. '),(195174,7,10,19,35,'Tenho 80 anos e não consigo mais apreciar coisa alguma. A comida e a bebida já não têm sabor, e já não consigo ouvir a voz dos cantores. Seria apenas um peso para meu senhor, o rei. '),(195175,7,10,19,36,'Atravessar o Jordão com o rei é honra suficiente para mim! '),(195176,7,10,19,37,'Depois, permita que eu volte para morrer em minha cidade, onde meu pai e minha mãe foram sepultados. Mas aqui está seu servo, Quimã; permita que ele vá com meu senhor, o rei, e receba o que o senhor quiser lhe dar`.'),(195177,7,10,19,38,'´Está bem`, concordou o rei. ´Quimã virá comigo, e eu o ajudarei da maneira como você achar melhor. E farei por você qualquer coisa que me pedir.` '),(195178,7,10,19,39,'Assim, todo o povo atravessou o Jordão com o rei. Depois que Davi abençoou Barzilai e o beijou, Barzilai voltou para casa.'),(195179,7,10,19,40,'O rei atravessou para Gilgal, levando Quimã consigo. Todo o povo de Judá e metade do povo de Israel o acompanharam.'),(195180,7,10,19,41,'Contudo, os homens de Israel vieram queixar-se ao rei: ´Os homens de Judá se apropriaram do rei e não nos deram a honra de ajudar a levar o senhor, sua família e todos os seus acompanhantes até o outro lado do Jordão`.'),(195181,7,10,19,42,'Os homens de Judá argumentaram: ´O rei é nosso parente próximo. Por que vocês estão irados? Não comemos à custa do rei nem recebemos favor especial algum!`.'),(195182,7,10,19,43,'´Mas há dez tribos em Israel`, responderam os outros. ´Portanto, temos dez vezes mais direito ao rei do que vocês. Que direito vocês têm de nos tratar com desprezo? Não fomos nós os primeiros a propor trazer nosso rei de volta?` A discussão continuou, e os homens de Judá falaram com ainda mais rispidez que os de Israel.'),(195183,7,10,20,1,'Estava ali por acaso um homem perverso chamado Seba, filho de Bicri, da tribo de Benjamim. Seba tocou a trombeta e começou a gritar: ´Abaixo a dinastia de Davi! O filho de Jessé nada tem a nos oferecer! Vamos, homens de Israel, todos de volta para casa!`.'),(195184,7,10,20,2,'Então todo o povo de Israel que estava ali abandonou Davi e seguiu Seba, filho de Bicri. O povo de Judá, porém, permaneceu com o rei e o acompanhou do rio Jordão até Jerusalém.'),(195185,7,10,20,3,'Quando Davi chegou a seu pa­lácio em Jerusalém, mandou confinar as dez concubinas que haviam ficado ali. O rei lhes providenciou sustento, mas não teve mais relações com elas. Permaneceram como viúvas até o fim da vida.'),(195186,7,10,20,4,'O rei disse a Amasa: ´Reúna o exército de Judá e apresente-se aqui em três dias`. '),(195187,7,10,20,5,'Amasa saiu para convocar os soldados de Judá, mas levou mais tempo que o prazo definido pelo rei.'),(195188,7,10,20,6,'Então Davi disse a Abisai: ´Seba, filho de Bicri, vai nos prejudicar mais que Absalão. Leve minhas tropas e persiga-o antes que ele entre numa cidade fortificada, onde não possamos alcançá-lo`.'),(195189,7,10,20,7,'Os soldados de Joabe, junto com a guarda pessoal do rei e os guerreiros valentes, saíram de Jerusalém para perseguir Seba. '),(195190,7,10,20,8,'Quando chegaram à grande rocha em Gibeom, Amasa foi ao encontro deles. Joabe vestia seu traje militar e levava um punhal preso ao cinto. Quando deu um passo à frente para saudar Amasa, tirou o punhal da bainha.'),(195191,7,10,20,9,'´Como vai, meu primo?`, disse Joabe, e o pegou pela barba com a mão direita, como se fosse beijá-lo. '),(195192,7,10,20,10,'Amasa não percebeu o punhal na mão esquerda dele, e Joabe o feriu no estômago, de modo que suas entranhas se derramaram no chão. Joabe não precisou feri-lo outra vez, pois Amasa morreu rapidamente. Joabe e seu irmão Abisai deixaram o corpo ali e continuaram a perseguir Seba.'),(195193,7,10,20,11,'Um dos soldados de Joabe gritou: ´Se estiverem do lado de Joabe e Davi, venham e sigam Joabe!`. '),(195194,7,10,20,12,'Amasa, porém, estava estendido numa poça de sangue no meio do caminho, e os soldados de Joabe viram que todos paravam para olhar. Então um dos soldados o arrastou para fora do caminho, até um campo, e o cobriu com um manto. '),(195195,7,10,20,13,'Com o corpo de Amasa fora do caminho, todos seguiram Joabe em perseguição a Seba, filho de Bicri.'),(195196,7,10,20,14,'Enquanto isso, Seba passou por todas as tribos de Israel e, por fim, chegou à cidade de Abel-Bete-Maaca. Todos os membros de seu clã, os bicritas, se reuniram para lutar e o seguiram até a cidade. '),(195197,7,10,20,15,'Quando os soldados de Joabe chegaram, cercaram Abel-Bete-Maaca. Construíram uma rampa junto às fortificações da cidade e começaram a derrubar o muro. '),(195198,7,10,20,16,'Então uma mulher sábia da cidade gritou: ´Ouçam! Digam a Joabe que se aproxime, pois desejo falar com ele!`. '),(195199,7,10,20,17,'Quando ele se aproximou, a mulher perguntou: ´O senhor é Joabe?`. ´Sim, sou eu`, respondeu ele. Então ela disse: ´Ouça sua serva com atenção`. ´Estou ouvindo`, disse ele.'),(195200,7,10,20,18,'A mulher continuou: ´Antigamente era costume dizer: ´Se precisar resolver um desentendimento, peça conselho na cidade de Abel`. '),(195201,7,10,20,19,'Somos pacíficos e fiéis em Israel, mas o senhor está prestes a destruir uma cidade importante de nossa terra. Por que deseja destruir aquilo que pertence ao Senhor?`.'),(195202,7,10,20,20,'´De maneira nenhuma!`, respondeu Joabe. ´Não quero arruinar nem destruir sua cidade. '),(195203,7,10,20,21,'Não é essa a minha intenção. Quero apenas capturar um homem chamado Seba, filho de Bicri, da região montanhosa de Efraim, que se rebelou contra o rei Davi. Se vocês o entregarem para mim, deixarei a cidade em paz.` ´Está bem`, respondeu a mulher. ´Jogaremos a cabeça dele para você por cima do muro.` '),(195204,7,10,20,22,'Então a mulher levou o seu bom conselho até o povo. Eles cortaram a cabeça de Seba e a jogaram para Joabe. Ele tocou a trombeta, e seus soldados se retiraram da cidade. Todos voltaram para suas casas, e Joabe voltou para o rei, em Jerusalém.'),(195205,7,10,20,23,'Joabe era o comandante de todo o exército de Israel. Benaia, filho de Joiada, era o comandante da guarda pessoal do rei. '),(195206,7,10,20,24,'Adonirão era encarregado daqueles que realizavam trabalhos forçados. Josafá, filho de Ailude, era o historiador do reino. '),(195207,7,10,20,25,'Seva era o secretário da corte. Zadoque e Abiatar eram os sacerdotes. '),(195208,7,10,20,26,'E Ira, descendente de Jair, servia Davi como sacerdote.'),(195209,7,10,21,1,'Durante o reinado de Davi, houve uma terrível fome que durou três anos, e o rei consultou o Senhor a esse respeito. O Senhor disse: ´A fome veio porque Saul e sua família são culpados de terem matado os gibeonitas`.'),(195210,7,10,21,2,'Então o rei mandou chamar os gibeonitas. Eles não faziam parte do povo de Israel, mas eram tudo que restava dos amorreus. Os israelitas tinham jurado que não os matariam, mas Saul, em seu zelo por Israel e Judá, havia tentado exterminá-los. '),(195211,7,10,21,3,'Davi lhes perguntou: ´O que posso fazer por vocês? Como posso reparar o mal que lhes foi feito, para que vocês abençoem o povo do Senhor?`.'),(195212,7,10,21,4,'Os gibeonitas responderam: ´Prata e ouro não resolverão a questão entre nós e a família de Saul. Também não temos o direito de exigir a vida de ninguém em Israel`. ´Que farei por vocês, então?`, perguntou Davi.'),(195213,7,10,21,5,'Eles responderam: ´Saul planejava nos destruir; queria nos impedir de ter um lugar no território de Israel. '),(195214,7,10,21,6,'Portanto, entregue-nos sete dos filhos de Saul, para que os executemos diante do Senhor em Gibeá, no monte do Senhor`. ´Está bem`, disse o rei. ´Farei o que me pedem.` '),(195215,7,10,21,7,'O rei poupou a vida de Mefibosete, filho de Jônatas, filho de Saul, por causa do juramento que Davi e Jônatas haviam feito diante do Senhor. '),(195216,7,10,21,8,'Contudo, entregou-lhes Armoni e Mefibosete, os dois filhos de Saul com Rispa, filha de Aiá. Também entregou-lhes os cinco filhos de Merabe, filha de Saul, esposa de Adriel, filho de Barzilai, de Meolá. '),(195217,7,10,21,9,'Os homens de Gibeom os executaram no monte, diante do Senhor. Os sete foram mortos ao mesmo tempo, no início da colheita da cevada.'),(195218,7,10,21,10,'Então Rispa, filha de Aiá, estendeu um pano de saco sobre uma rocha e ficou ali todo o período da colheita. Não deixou que as aves de rapina despedaçassem os corpos deles durante o dia e impediu os animais selvagens de os devorarem durante a noite. '),(195219,7,10,21,11,'Quando Davi soube o que Rispa, concubina de Saul, havia feito, '),(195220,7,10,21,12,'foi até o povo de Jabes-Gileade para reaver os ossos de Saul e de seu filho Jônatas. (Quando os filisteus mataram Saul e Jônatas no monte Gilboa, o povo de Jabes-Gileade tinha roubado os corpos deles da praça de Bete-Sã, onde os filisteus os haviam pendurado.) '),(195221,7,10,21,13,'Davi trouxe os ossos de Saul e de Jônatas, e também os ossos dos homens que os gibeonitas haviam executado.'),(195222,7,10,21,14,'O rei ordenou que os ossos de Saul e de Jônatas fossem enterrados na sepultura de Quis, pai de Saul, na cidade de Zela, na terra de Benjamim. Depois disso, Deus atendeu às orações em favor do povo.'),(195223,7,10,21,15,'Mais uma vez, houve guerra entre os filisteus e Israel. Quando Davi e seus soldados estavam no meio de uma batalha, Davi perdeu as forças e ficou exausto. '),(195224,7,10,21,16,'Isbibenobe era descendente de gigantes, e a ponta de sua lança de bronze pesava cerca de 3,5 quilos. Ele estava armado com uma espada nova e jurou que ia matar Davi. '),(195225,7,10,21,17,'Mas Abisai, filho de Zeruia, veio socorrer Davi e matou o filisteu. Então os homens de Davi exigiram: ´O senhor não vai mais sair conosco para lutar! Por que correr o risco de apagar a lâmpada de Israel?`.'),(195226,7,10,21,18,'Depois disso, houve outra batalha contra os filisteus, em Gobe. Enquanto lutavam, Sibecai, de Husate, matou Safe, outro descendente de gigantes.'),(195227,7,10,21,19,'Durante uma batalha em Gobe, Elanã, filho de Jair, de Belém, matou o irmão de Golias, de Gate. O cabo de sua lança era da grossura de um eixo de tecelão.'),(195228,7,10,21,20,'Em outra batalha com os filisteus em Gate, havia um homem de grande estatura com seis dedos em cada mão e seis dedos em cada pé, 24 dedos ao todo, que também era descendente de gigantes. '),(195229,7,10,21,21,'Mas, quando ele desafiou os israelitas e zombou deles, foi morto por Jônatas, filho de Simeia, irmão de Davi.'),(195230,7,10,21,22,'Esses quatro filisteus eram descendentes dos gigantes de Gate, mas Davi e seus guerreiros os mataram.'),(195231,7,10,22,1,'Davi entoou esta canção ao Senhor no dia em que o Senhor o livrou de todos os seus inimigos e de Saul. '),(195232,7,10,22,2,'Assim cantou: ´O Senhor é minha rocha, minha fortaleza e meu libertador;'),(195233,7,10,22,3,'meu Deus é minha rocha, em quem encontro proteção. Ele é meu escudo, o poder que me salva e meu lugar seguro. Ele é meu refúgio, meu salvador, aquele que me livra da violência.'),(195234,7,10,22,4,'Clamei ao Senhor, que é digno de louvor, e ele me livrou de meus inimigos.'),(195235,7,10,22,5,'´As ondas da morte me cercaram, torrentes de destruição caíram sobre mim.'),(195236,7,10,22,6,'A sepultura me envolveu em seus laços, a morte pôs uma armadilha em meu caminho.'),(195237,7,10,22,7,'Em minha aflição, clamei ao Senhor; sim, clamei a Deus por socorro. Do seu santuário ele me ouviu; meu clamor chegou a seus ouvidos.'),(195238,7,10,22,8,'´A terra se abalou e estremeceu; tremeram os alicerces dos céus, agitaram-se por causa de sua ira.'),(195239,7,10,22,9,'De suas narinas saiu fumaça, de sua boca, fogo consumidor; brasas vivas saíram dele.'),(195240,7,10,22,10,'Ele abriu os céus e desceu, com nuvens escuras de tempestade sob os pés.'),(195241,7,10,22,11,'Montado num querubim, pairava sobre as asas do vento.'),(195242,7,10,22,12,'Envolveu-se num manto de escuridão, em densas nuvens de chuva.'),(195243,7,10,22,13,'Um clarão resplandeceu ao seu redor, e dele saíram brasas vivas.'),(195244,7,10,22,14,'O Senhor trovejou dos céus; a voz do Altíssimo ressoou.'),(195245,7,10,22,15,'Atirou flechas e dispersou seus inimigos, lançou raios e os fez fugir em confusão.'),(195246,7,10,22,16,'Então, por ordem do Senhor, com o forte sopro de suas narinas, o fundo do mar apareceu, e os alicerces da terra ficaram expostos.'),(195247,7,10,22,17,'´Dos céus estendeu a mão e me resgatou; tirou-me de águas profundas.'),(195248,7,10,22,18,'Livrou-me de inimigos poderosos, dos que me odiavam e eram fortes demais para mim.'),(195249,7,10,22,19,'Quando eu estava angustiado, eles me atacaram, mas o Senhor me sustentou.'),(195250,7,10,22,20,'Ele me levou a um lugar seguro, e me livrou porque se agrada de mim.'),(195251,7,10,22,21,'O Senhor me recompensou por minha justiça; por causa de minha inocência, me restaurou.'),(195252,7,10,22,22,'Pois guardei os caminhos do Senhor, não me afastei de Deus para seguir o mal.'),(195253,7,10,22,23,'Cumpri todos os seus estatutos e nunca abandonei seus decretos.'),(195254,7,10,22,24,'Sou inculpável diante de Deus; do pecado me guardei.'),(195255,7,10,22,25,'O Senhor me recompensou por minha justiça; ele viu minha inocência.'),(195256,7,10,22,26,'´Aos fiéis te mostras fiel, e, aos íntegros, mostras integridade.'),(195257,7,10,22,27,'Aos puros te mostras puro, mas, aos perversos, te mostras astuto.'),(195258,7,10,22,28,'Livras os humildes, mas teus olhos observam os orgulhosos, e tu os humilhas.'),(195259,7,10,22,29,'Ó Senhor, tu és minha lâmpada! O Senhor ilumina minha escuridão.'),(195260,7,10,22,30,'Com tua força, posso atacar qualquer exército; com meu Deus, posso saltar qualquer muralha.'),(195261,7,10,22,31,'´O caminho de Deus é perfeito: as promessas do Senhor sempre se cumprem; ele é escudo para todos que nele se refugiam.'),(195262,7,10,22,32,'Pois quem é Deus, senão o Senhor? Quem é rocha firme, senão o nosso Deus?'),(195263,7,10,22,33,'Deus é minha fortaleza inabalável e remove os obstáculos de meu caminho.'),(195264,7,10,22,34,'Torna meus pés ágeis como os da corça e me sustenta quando ando pelos montes.'),(195265,7,10,22,35,'Treina minhas mãos para a batalha e fortalece meus braços para vergar o arco de bronze.'),(195266,7,10,22,36,'Tu me deste teu escudo de vitória; teu socorro me engrandece.'),(195267,7,10,22,37,'Abriste um caminho largo para meus pés, de modo que não vacilem.'),(195268,7,10,22,38,'´Persegui meus inimigos e os destruí; não retornei enquanto não foram derrotados.'),(195269,7,10,22,39,'Acabei com eles e os feri até que não pudessem se levantar; tombaram diante de meus pés.'),(195270,7,10,22,40,'Tu me armaste fortemente para a batalha, ajoelhaste meus inimigos diante de mim.'),(195271,7,10,22,41,'Puseste o pescoço deles sob os meus pés; destruí todos que me odiavam.'),(195272,7,10,22,42,'Procuraram ajuda, mas ninguém os socorreu; clamaram ao Senhor, mas ele não respondeu.'),(195273,7,10,22,43,'Eu os moí tão fino como o pó da terra; eu os esmaguei e os pisoteei como a lama das ruas.'),(195274,7,10,22,44,'´Tu me livraste de meus acusadores e me preservaste como governante de nações; povos que eu não conhecia agora me servem.'),(195275,7,10,22,45,'Nações estrangeiras se encolhem diante de mim; rendem-se assim que ouvem sobre os meus feitos.'),(195276,7,10,22,46,'Todos eles perdem a coragem e, tremendo, saem de suas fortalezas.'),(195277,7,10,22,47,'´O Senhor vive! Louvada seja minha Rocha! Exaltado seja Deus, a Rocha da minha salvação!'),(195278,7,10,22,48,'Ele é o Deus que se vinga dos que me fazem o mal; sujeita as nações ao meu poder'),(195279,7,10,22,49,'e me livra de meus adversários. Tu me manténs em segurança, fora do alcance de meus inimigos; de homens violentos me livras.'),(195280,7,10,22,50,'Por isso, ó Senhor, te louvarei entre as nações; sim, cantarei louvores ao teu nome.'),(195281,7,10,22,51,'Concedes grandes vitórias a teu rei e mostras amor por teu ungido, por Davi e todos os seus descendentes, para sempre!`.'),(195282,7,10,23,1,'Estas são as últimas palavras de Davi: ´Isto é o que diz Davi, filho de Jessé; Davi, que foi tão exaltado, Davi, o homem ungido pelo Deus de Jacó, Davi, o amável salmista de Israel.'),(195283,7,10,23,2,'´O Espírito do Senhor fala por meu intermédio; suas palavras estão em minha língua.'),(195284,7,10,23,3,'O Deus de Israel falou, a Rocha de Israel me disse: ´Aquele que governa com justiça, que governa no temor de Deus,'),(195285,7,10,23,4,'é como a luz da manhã ao nascer do sol, como a manhã sem nuvens, como o brilho do sol que faz crescer a grama nova depois da chuva`.'),(195286,7,10,23,5,'´Acaso não foi minha família que Deus escolheu? Sim, ele fez comigo uma aliança sem fim, bem definida e garantida em cada detalhe; ele me dará segurança e êxito.'),(195287,7,10,23,6,'Os perversos, porém, são como espinhos lançados fora, pois ferem a mão de quem os toca.'),(195288,7,10,23,7,'É preciso usar ferramentas de ferro para cortá-los; serão inteiramente consumidos pelo fogo`.'),(195289,7,10,23,8,'Estes são os nomes dos guerreiros mais valentes de Davi. O primeiro era Jabesão, o hacmonita, líder dos Três, isto é, dos três guerreiros mais valentes dentre os soldados de Davi. Certa ocasião, usou sua lança para matar oitocentos soldados inimigos numa só batalha.'),(195290,7,10,23,9,'O segundo era Eleazar, filho de Dodô, descendente de Aoí. Ele era um dos três guerreiros que estavam com Davi quando enfrentaram os filisteus depois que todo o exército israelita havia recuado. '),(195291,7,10,23,10,'Eleazar matou filisteus até que sua mão ficou cansada demais para levantar a espada, e o Senhor lhe deu grande vitória naquele dia. Quando o exército voltou, os soldados só tiveram de recolher os despojos.'),(195292,7,10,23,11,'Depois dele vinha Samá, filho de Agé, de Harar. Certa ocasião, os filisteus se reuniram em Leí e atacaram os israelitas numa plantação de lentilhas. O exército israelita fugiu, '),(195293,7,10,23,12,'mas Samá permaneceu em sua posição no meio do campo e derrotou os filisteus. Desse modo, o Senhor lhe deu grande vitória.'),(195294,7,10,23,13,'Durante a colheita, quando Davi estava na caverna de Adulão, o exército filisteu acampou no vale de Refaim. Os Três  -  que faziam parte dos Trinta, um grupo de elite entre os valentes de Davi  -  desceram para encontrá-lo em Adulão. '),(195295,7,10,23,14,'Nessa ocasião, Davi estava na fortaleza, e um destacamento filisteu havia ocupado a cidade de Belém.'),(195296,7,10,23,15,'Davi comentou: ´Ah, como seria bom beber a água pura do poço que fica junto ao portão de Belém!`. '),(195297,7,10,23,16,'Então os Três atravessaram as fileiras dos filisteus, tiraram água do poço e a trouxeram a Davi. Ele, porém, se recusou a bebê-la. Em vez disso, derramou-a no chão como oferta ao Senhor. '),(195298,7,10,23,17,'´Que o Senhor não permita que eu beba desta água!`, exclamou. ´Ela é tão preciosa quanto o sangue destes homens que arriscaram a vida para trazê-la.` E Davi não a bebeu. Esses são exemplos dos feitos desses três guerreiros.'),(195299,7,10,23,18,'Abisai, filho de Zeruia, irmão de Joabe, era líder dos Trinta. Certa ocasião, usou sua lança para matar trezentos soldados inimigos numa só batalha. Foi por causa de feitos como esse que ele se tornou tão famoso quanto os Três. '),(195300,7,10,23,19,'Abisai era o mais conhecido dos Trinta e era seu comandante, embora não fosse um dos Três.'),(195301,7,10,23,20,'Também havia Benaia, filho de Joiada, soldado valente de Cabzeel. Realizou muitos feitos heroicos, como matar dois grandes guerreiros de Moabe. Em outra ocasião, num dia de neve, perseguiu um leão até uma cova e o matou. '),(195302,7,10,23,21,'Uma vez, com apenas um cajado, matou um imponente guerreiro egípcio armado com uma lança. Benaia arrancou a lança da mão do egípcio e com ela o matou. '),(195303,7,10,23,22,'Feitos como esses tornaram Benaia tão famoso quanto os três guerreiros mais valentes. '),(195304,7,10,23,23,'Foi mais honrado que qualquer outro membro dos Trinta, embora não fosse um dos Três. Davi o nomeou comandante de sua guarda pessoal.'),(195305,7,10,23,24,'Entre os Trinta estavam: Asael, irmão de Joabe; Elanã, filho de Dodô, de Belém;'),(195306,7,10,23,25,'Samá, de Harode; Elica, de Harode;'),(195307,7,10,23,26,'Helez, de Pelom; Ira, filho de Iques, de Tecoa;'),(195308,7,10,23,27,'Abiezer, de Anatote; Sibecai, de Husate;'),(195309,7,10,23,28,'Zalmom, de Aoí; Maarai, de Netofate;'),(195310,7,10,23,29,'Helede, filho de Baaná, de Netofate; Itai, filho de Ribai, de Gibeá, na terra de Benjamim;'),(195311,7,10,23,30,'Benaia, de Piratom; Hurai, de Naal-Gaás;'),(195312,7,10,23,31,'Abi-Albom, de Arbate; Azmavete, de Baurim;'),(195313,7,10,23,32,'Eliaba, de Saalbom; os filhos de Jasém; Jônatas, '),(195314,7,10,23,33,'filho de Sage, de Harar; Aião, filho de Sarar, de Harar;'),(195315,7,10,23,34,'Elifelete, filho de Aasbai, de Maaca; Eliã, filho de Aitofel, de Gilo;'),(195316,7,10,23,35,'Hezro, do Carmelo; Paarai, de Arba;'),(195317,7,10,23,36,'Igal, filho de Natã, de Zobá; Bani, de Gade;'),(195318,7,10,23,37,'Zeleque, de Amom; Naarai, de Beerote, escudeiro de Joabe, filho de Zeruia;'),(195319,7,10,23,38,'Ira, de Jatir; Garebe, de Jatir; '),(195320,7,10,23,39,'Urias, o hitita. Ao todo, eram 37.'),(195321,7,10,24,1,'Mais uma vez, a ira do Senhor ardeu contra Israel e incitou Davi contra eles. ´Vá e conte o povo de Israel e de Judá`, disse-lhe o Senhor.'),(195322,7,10,24,2,'Então o rei disse a Joabe, comandante de seu exército: ´Faça uma contagem de todas as tribos de Israel, desde Dã, ao norte, até Berseba, ao sul, para que eu saiba o número exato do povo`.'),(195323,7,10,24,3,'Joabe, porém, respondeu ao rei: ´Que o Senhor, seu Deus, dê ao rei vida longa para ver a população cem vezes mais numerosa do que é hoje! Mas por que meu senhor, o rei, deseja fazer essa contagem?`.'),(195324,7,10,24,4,'Apesar da objeção de Joabe, o rei insistiu que fizessem o censo. Então Joabe e os comandantes do exército saíram para contar o povo de Israel. '),(195325,7,10,24,5,'Primeiro atravessaram o Jordão e acamparam em Aroer, ao sul da cidade, no meio do vale de Gade. Em seguida, foram a Jazer, '),(195326,7,10,24,6,'depois, a Gileade, na terra de Tatim-Hodsi e a Dã-Jaã, e deram a volta para Sidom. '),(195327,7,10,24,7,'Então chegaram à fortaleza de Tiro, e a todas as cidades dos heveus e dos cananeus. Por fim, dirigiram-se ao sul de Judá, até Berseba.'),(195328,7,10,24,8,'Tendo percorrido toda a terra em nove meses e vinte dias, voltaram para Jerusalém. '),(195329,7,10,24,9,'Joabe informou ao rei o total da contagem. Havia em Israel oitocentos mil homens aptos para irem à guerra que sabiam manejar a espada e, em Judá, havia quinhentos mil.'),(195330,7,10,24,10,'Depois que Davi fez o censo, sua consciência começou a incomodá-lo. Ele disse ao Senhor: ´Pequei grandemente ao fazer essa contagem. Perdoe meu pecado, ó Senhor, pois cometi uma insensatez`.'),(195331,7,10,24,11,'Na manhã seguinte, a palavra do Senhor veio ao profeta Gade, vidente de Davi. Esta foi a mensagem: '),(195332,7,10,24,12,'´Vá e diga a Davi que assim diz o Senhor: ´Darei a você três opções. Escolha um destes castigos, e eu o aplicarei a você``.'),(195333,7,10,24,13,'Gade foi a Davi e lhe perguntou: ´Qual destas opções você escolhe: três anos de fome por toda a terra, três meses fugindo de seus inimigos, ou três dias de praga intensa por toda a terra? Pense bem e decida o que devo responder àquele que me enviou`.'),(195334,7,10,24,14,'´Não tenho para onde correr nesta situação!`, respondeu Davi a Gade. ´Mas é melhor cair nas mãos do Senhor, pois sua misericórdia é grande. Que eu não caia nas mãos de homens.`'),(195335,7,10,24,15,'Então, naquela manhã, o Senhor enviou sobre Israel uma praga que durou o tempo determinado. Morreram setenta mil pessoas em todo o Israel, desde Dã, ao norte, até Berseba, ao sul. '),(195336,7,10,24,16,'Mas, quando o anjo estava pronto para destruir Jerusalém, o Senhor teve compaixão e disse ao anjo da morte: ´Pare! Já basta!`. Naquele momento, o anjo do Senhor estava perto da eira de Araúna, o jebuseu.'),(195337,7,10,24,17,'Quando Davi viu o anjo, disse ao Senhor: ´Fui eu que pequei e fiz o que era mau! O povo é inocente. O que fizeram? Que tua ira caia sobre mim e minha família`.'),(195338,7,10,24,18,'Naquele dia, Gade foi a Davi e disse: ´Vá e construa um altar para o Senhor na eira de Araúna, o jebuseu`.'),(195339,7,10,24,19,'Então Davi subiu até lá para cumprir a ordem do Senhor. '),(195340,7,10,24,20,'Quando Araúna viu o rei e seus servos se aproximando, saiu e curvou-se diante do rei com o rosto no chão. '),(195341,7,10,24,21,'´Por que meu senhor, o rei, veio aqui?`, perguntou Araúna. Davi respondeu: ´Vim comprar sua eira e construir nela um altar para o Senhor, a fim de que ele faça cessar a praga`.'),(195342,7,10,24,22,'´Pode ficar com a eira, meu senhor, o rei`, disse Araúna. ´Use-a co­mo lhe parecer melhor. Aqui estão os bois para o holocausto, e o senhor pode usar as tábuas de trilhar e as cangas dos bois como lenha para o fogo do altar. '),(195343,7,10,24,23,'Eu lhe darei tudo, ó rei. E que o Senhor, seu Deus, aceite seu sacrifício.`'),(195344,7,10,24,24,'O rei, porém, respondeu a Araúna: ´Não! Faço questão de pagar por tudo. Não apresentarei ao Senhor, meu Deus, holocaustos que nada me custaram`. Então Davi pagou cinquenta peças de prata pela eira e pelos bois.'),(195345,7,10,24,25,'Davi construiu ali um altar ao Senhor e ofereceu holocaustos e ofertas de paz. O Senhor respondeu à sua oração em favor da terra, e a praga sobre Israel cessou.'),(195346,7,11,1,1,'O rei Davi já estava muito idoso e, por mais cobertores que pusessem sobre ele, não se aquecia. '),(195347,7,11,1,2,'Então seus conselheiros lhe disseram: ´Vamos procurar uma jovem virgem para servi-lo e cuidar do senhor, o rei. Ela se deitará em seus braços e o manterá aquecido`.'),(195348,7,11,1,3,'Então procuraram em toda a terra de Israel uma jovem bonita e encontraram Abisague, de Suném, e a levaram ao rei. '),(195349,7,11,1,4,'A jovem, muito bela, passou a cuidar do rei e a servi-lo. O rei, porém, não teve relações sexuais com ela.'),(195350,7,11,1,5,'Por essa época, Adonias, filho de Davi e Hagite, começou a se gabar: ´Eu assumirei o trono`. Providenciou carruagens e cavaleiros, e também cinquenta homens que serviam como sua guarda de honra. '),(195351,7,11,1,6,'Seu pai nunca o havia disciplinado, nem sequer lhe perguntava: ´Por que está fazendo isso?`. Adonias havia nascido depois de Absalão e também era muito bonito.'),(195352,7,11,1,7,'Adonias buscou conselho com Joabe, filho de Zeruia, e com o sacerdote Abiatar, e eles o apoiaram em seu plano. '),(195353,7,11,1,8,'Mas o sacerdote Zadoque, Benaia, filho de Joiada, o profeta Natã, Simei, Reí e a guarda pessoal de Davi se recusaram a apoiar Adonias.'),(195354,7,11,1,9,'Adonias foi à pedra de Zoelete, perto de En-Rogel, onde ofereceu sacrifícios de ovelhas, bois e novilhos gordos. Convidou todos os seus irmãos, os outros filhos do rei Davi, e todos os homens de Judá, oficiais do rei. '),(195355,7,11,1,10,'Mas não convidou o profeta Natã, nem Benaia, nem a guarda pessoal do rei, nem seu irmão Salomão.'),(195356,7,11,1,11,'Então Natã foi falar com Bate-Seba, mãe de Salomão, e lhe perguntou: ´Você está sabendo que Adonias, filho de Hagite, se proclamou rei, e nosso senhor Davi nem sabe? '),(195357,7,11,1,12,'Se deseja salvar a sua vida e a de seu filho Salomão, siga meu conselho. '),(195358,7,11,1,13,'Vá depressa ao rei Davi e diga-lhe: ´Meu senhor, o rei, não jurou a mim que meu filho Salomão certamente seria o próximo rei e se sentaria em seu trono? Então por que Adonias se proclamou rei?`. '),(195359,7,11,1,14,'E, enquanto você ainda estiver falando com ele, eu virei e confirmarei tudo que disse`.'),(195360,7,11,1,15,'O rei Davi, já bastante idoso, estava em seu quarto, onde Abisague cuidava dele. Bate-Seba foi até lá '),(195361,7,11,1,16,'e curvou-se diante do rei. ´O que você quer?`, perguntou ele.'),(195362,7,11,1,17,'Ela respondeu: ´Meu senhor jurou diante do Senhor, seu Deus, que Salomão, o filho de sua serva, certamente seria o próximo rei e se sentaria em seu trono. '),(195363,7,11,1,18,'Mas, agora, Adonias se proclamou rei, e meu senhor, o rei, nem sabe. '),(195364,7,11,1,19,'Ele ofereceu muitos sacrifícios de bois, novilhos gordos e ovelhas, e convidou todos os filhos do rei para a celebração. Também convidou o sacerdote Abiatar e Joabe, o comandante do exército. Mas não convidou seu servo Salomão. '),(195365,7,11,1,20,'Agora, ó meu senhor, o rei, todo o Israel espera que o senhor anuncie quem o sucederá no trono. '),(195366,7,11,1,21,'Se o senhor não tomar uma providência, meu filho Salomão e eu seremos tratados como criminosos quando meu senhor, o rei, morrer`.'),(195367,7,11,1,22,'Enquanto ela ainda falava com o rei, chegou o profeta Natã. '),(195368,7,11,1,23,'Os servos do rei lhe disseram: ´O profeta Natã deseja vê-lo`. Natã entrou, curvou-se com o rosto no chão diante do rei '),(195369,7,11,1,24,'e perguntou: ´Meu senhor, o rei, decidiu que Adonias será o próximo rei e se sentará em seu trono? '),(195370,7,11,1,25,'Hoje ele ofereceu muitos sacrifícios de bois, novilhos gordos e ovelhas, e convidou todos os filhos do rei para a celebração. Também convidou os comandantes do exército e o sacerdote Abiatar. Estão comendo e bebendo com ele e gritando: ´Viva o rei Adonias!`. '),(195371,7,11,1,26,'Mas ele não convidou a mim, seu servo, nem ao sacerdote Zadoque, nem a Benaia, filho de Joiada, nem a seu servo Salomão. '),(195372,7,11,1,27,'Meu senhor, o rei, fez isso sem informar nenhum de seus conselheiros quem será o próximo rei?`.'),(195373,7,11,1,28,'O rei Davi respondeu: ´Chamem Bate-Seba!`. Então ela voltou e ficou em pé diante dele. '),(195374,7,11,1,29,'O rei repetiu seu juramento: ´Tão certo como vive o Senhor, que me livrou de todos os perigos, '),(195375,7,11,1,30,'seu filho Salomão será o próximo rei e se sentará em meu trono hoje mesmo, como jurei a você diante do Senhor, o Deus de Israel!`.'),(195376,7,11,1,31,'Então Bate-Seba se curvou diante do rei com o rosto no chão e exclamou: ´Que o rei Davi, meu senhor, viva para sempre!`.'),(195377,7,11,1,32,'O rei Davi ordenou: ´Chamem o sacerdote Zadoque, o profeta Natã e Benaia, filho de Joiada`. Quando eles chegaram à presença do rei, '),(195378,7,11,1,33,'ele lhes disse: ´Levem Salomão e meus conselheiros à fonte de Giom. Salomão deve ir montado em minha mula. '),(195379,7,11,1,34,'Ali o sacerdote Zadoque e o profeta Natã o ungirão rei sobre Israel. Toquem a trombeta e gritem: ´Viva o rei Salomão!`. '),(195380,7,11,1,35,'Em seguida, acompanhem Salomão de volta para cá, e ele se sentará em meu trono. Será meu sucessor, pois eu decretei que ele reinará sobre Israel e Judá`.'),(195381,7,11,1,36,'´Amém!`, respondeu Benaia, filho de Joiada. ´Que o Senhor, o Deus de meu senhor, o rei, confirme suas palavras. '),(195382,7,11,1,37,'E que o Senhor esteja com Salomão como esteve com meu senhor, o rei, e que torne o reinado de Salomão ainda maior que o seu!`'),(195383,7,11,1,38,'Então o sacerdote Zadoque, o profeta Natã, Benaia, filho de Joiada, e a guarda pessoal do rei levaram Salomão à fonte de Giom, e Salomão foi montado na mula que pertencia ao rei Davi. '),(195384,7,11,1,39,'Ali o sacerdote Zadoque pegou uma vasilha de óleo da tenda sagrada e ungiu Salomão. Em seguida, tocaram a trombeta, e todo o povo gritou: ´Viva o rei Salomão!`. '),(195385,7,11,1,40,'E todos acompanharam Salomão, tocando flautas e soltando gritos de alegria. A celebração era tão animada e barulhenta que fazia o chão tremer.'),(195386,7,11,1,41,'Adonias e seus convidados ouviram a celebração bem na hora em que terminavam o banquete. Quando Joabe ouviu o som da trombeta, perguntou: ´O que está acontecendo? Por que a cidade está nesse alvoroço?`.'),(195387,7,11,1,42,'Enquanto ele ainda falava, chegou Jônatas, filho do sacerdote Abiatar. ´Entre`, disse-lhe Adonias. ´Você é um homem de bem. Com certeza traz boas notícias.`'),(195388,7,11,1,43,'´Pelo contrário!`, respondeu Jônatas. ´O rei Davi, nosso senhor, proclamou Salomão o novo rei! '),(195389,7,11,1,44,'Enviou-o à fonte de Giom acompanhado do sacerdote Zadoque, do profeta Natã e de Benaia, filho de Joiada, sob a proteção da guarda pessoal do rei. Salomão ia montado na mula que pertence ao rei, '),(195390,7,11,1,45,'e Zadoque e Natã o ungiram rei na fonte de Giom. Acabam de voltar, e a cidade inteira está festejando com grande alegria. Esse é o motivo de todo esse alvoroço. '),(195391,7,11,1,46,'Além disso, agora mesmo Salomão está sentado no trono real, '),(195392,7,11,1,47,'e todos os oficiais do rei foram cumprimentar Davi e lhe disseram: ´Que o seu Deus torne a fama de Salomão ainda maior que a sua, e que o reinado de Salomão seja ainda maior que o seu!`. E, deitado na cama, o rei curvou-se em adoração '),(195393,7,11,1,48,'e disse: ´Louvado seja o Senhor, o Deus de Israel, que hoje escolheu um sucessor para sentar-se em meu trono enquanto ainda estou vivo para ver isso acontecer`.`'),(195394,7,11,1,49,'Então, em pânico, os convidados de Adonias se levantaram da mesa do banquete e se dispersaram. '),(195395,7,11,1,50,'Adonias, com medo de Salomão, correu para a tenda sagrada e se agarrou às pontas do altar. '),(195396,7,11,1,51,'Salomão soube que Adonias, por medo, estava agarrado às pontas do altar e dizia: ´Que o rei Salomão jure hoje que não matará a mim, seu servo!`.'),(195397,7,11,1,52,'Salomão respondeu: ´Se ele for leal, não se tocará num só fio de cabelo de sua cabeça. Mas, se ele demonstrar más intenções, morrerá`. '),(195398,7,11,1,53,'Então o rei Salomão mandou chamar Adonias, e eles o retiraram de junto do altar. Ele veio e se curvou diante do rei Salomão, que lhe disse: ´Vá para casa`.'),(195399,7,11,2,1,'Quando se aproximava o momento de sua morte, Davi deu as seguintes instruções a seu filho Salomão:'),(195400,7,11,2,2,'´Vou para onde todos na terra irão algum dia. Seja corajoso e seja homem. '),(195401,7,11,2,3,'Obedeça às ordens do Senhor, seu Deus, e siga os caminhos dele. Guarde os decretos, mandamentos, estatutos e preceitos escritos na lei de Moisés, para que seja bem-sucedido em tudo que fizer e por onde quer que for. '),(195402,7,11,2,4,'Desse modo, o Senhor manterá a promessa que me fez: ´Se seus descendentes viverem como devem e me seguirem fielmente de todo o coração e de toda a alma, sempre haverá um deles no trono de Israel`.'),(195403,7,11,2,5,'´Além disso, você sabe o mal que Joabe, filho de Zeruia, me fez quando assassinou os dois comandantes do exército de Israel, Abner, filho de Ner, e Amasa, filho de Jéter. Ele os matou como se fossem inimigos de guerra, mas era tempo de paz. Assim, manchou seu cinto e sua sandália com sangue inocente. '),(195404,7,11,2,6,'Faça com ele o que lhe parecer melhor, mas não deixe que envelheça e desça à sepultura em paz.'),(195405,7,11,2,7,'´Seja bondoso com os filhos de Barzilai, de Gileade. Faça deles convidados permanentes à sua mesa, pois cuidaram de mim quando eu fugia de seu irmão Absalão.'),(195406,7,11,2,8,'´E lembre-se de Simei, filho de Gera, de Baurim, da tribo de Benjamim. Ele lançou contra mim uma terrível maldição quando fui a Maanaim. Quando ele desceu ao meu encontro no rio Jordão, jurei pelo Senhor que não o mataria. '),(195407,7,11,2,9,'Contudo, esse juramento não o torna inocente. Você é um homem sábio e saberá providenciar para ele uma morte sangrenta em sua velhice`.'),(195408,7,11,2,10,'Então Davi morreu e foi sepultado na Cidade de Davi com seus antepassados. '),(195409,7,11,2,11,'Reinou por quarenta anos sobre Israel: sete em Hebrom e 33 em Jerusalém. '),(195410,7,11,2,12,'Salomão se sentou no trono de seu pai, Davi, e seu reinado foi firmemente estabelecido.'),(195411,7,11,2,13,'Certo dia, Adonias, filho de Hagite, foi falar com Bate-Seba, mãe de Salomão. Ela lhe perguntou: ´Você vem em paz?`. ´Sim, venho em paz`, disse ele. '),(195412,7,11,2,14,'´Na verdade, tenho um favor a lhe pedir.` ´O que é?`, perguntou ela.'),(195413,7,11,2,15,'Ele respondeu: ´Como você sabe, o reino era meu por direito; todo o Israel esperava que eu fosse o próximo rei. Mas a situação mudou e o reino foi para meu irmão, pois o Senhor quis assim. '),(195414,7,11,2,16,'Agora, tenho apenas uma coisa a lhe pedir. Por favor, não deixe de me atender`. ´O que você quer?`, perguntou ela.'),(195415,7,11,2,17,'Ele disse: ´Fale em meu favor ao rei Salomão, pois sei que ele a atenderá. Peça que ele permita que eu me case com Abisague, a jovem de Suném`.'),(195416,7,11,2,18,'´Está bem`, respondeu Bate-Seba. ´Vou falar com o rei por você.`'),(195417,7,11,2,19,'Então Bate-Seba foi até o rei Salomão para falar com ele sobre o pedido de Adonias. O rei se levantou do trono para recebê-la e se curvou diante dela. Depois que o rei voltou a sentar-se, ordenou que trouxessem um trono para sua mãe, e ela se sentou à sua direita.'),(195418,7,11,2,20,'´Tenho um pequeno pedido a lhe fazer`, disse ela. ´Espero que não deixe de me atender.` ´O que é, minha mãe?`, perguntou ele. ´Eu não recusaria um pedido seu.`'),(195419,7,11,2,21,'Ela respondeu: ´Permita que seu irmão Adonias se case com Abisague, a jovem de Suném`.'),(195420,7,11,2,22,'´Como pode me pedir que entregue Abisague a Adonias?`, disse o rei Salomão. ´Peça de uma vez que eu dê o reino para ele! Sabe bem que ele é meu irmão mais velho e que conta com o apoio do sacerdote Abiatar e de Joabe, filho de Zeruia.`'),(195421,7,11,2,23,'Então o rei Salomão fez um juramento diante do Senhor: ´Que Deus me castigue severamente se Adonias não tiver selado seu destino com esse pedido. '),(195422,7,11,2,24,'O Senhor me confirmou e me colocou no trono de meu pai, Davi, e estabeleceu minha dinastia como prometeu. Portanto, tão certo como vive o Senhor, Adonias morrerá ainda hoje!`. '),(195423,7,11,2,25,'E o rei Salomão ordenou a Benaia, filho de Joiada, que atacasse Adonias, e ele foi morto.'),(195424,7,11,2,26,'Depois, o rei disse ao sacerdote Abiatar: ´Volte para sua casa em Anatote. Você merece morrer, mas não o matarei hoje, pois você carregou a arca do Senhor Soberano para meu pai, Davi, e o acompanhou em todas as dificuldades dele`. '),(195425,7,11,2,27,'Então Salomão depôs Abiatar de seu cargo de sacerdote do Senhor e, desse modo, cumpriu a profecia do Senhor em Siló a respeito dos descendentes de Eli.'),(195426,7,11,2,28,'Essas notícias chegaram até Joabe. Embora não houvesse apoiado a revolta de Absalão, ele tinha dado seu apoio a Adonias. Por isso, fugiu para a tenda sagrada do Senhor e se agarrou às pontas do altar. '),(195427,7,11,2,29,'Salomão soube disso e enviou Benaia, filho de Joiada, para executá-lo.'),(195428,7,11,2,30,'Benaia foi à tenda sagrada do Senhor e disse a Joabe: ´O rei ordena que você saia!`. ´Não`, respondeu Joabe. ´Vou morrer aqui.` Então Benaia voltou ao rei e lhe contou o que Joabe tinha dito.'),(195429,7,11,2,31,'´Faça o que ele diz`, respondeu o rei. ´Mate-o ali, junto ao altar, e sepulte-o. Assim, removerá de mim e da família de meu pai a culpa pelos crimes injustificados que Joabe cometeu. '),(195430,7,11,2,32,'O Senhor o punirá por sua culpa no assassinato de dois homens mais justos e melhores que ele. Sem que meu pai soubesse, Joabe matou Abner, filho de Ner, comandante do exército de Israel, e Amasa, filho de Jéter, comandante do exército de Judá. '),(195431,7,11,2,33,'Que o sangue deles recaia sobre Joabe e seus descendentes para sempre, e que o Senhor conceda paz a Davi, seus descendentes, sua dinastia e seu trono para sempre!`'),(195432,7,11,2,34,'Benaia, filho de Joiada, voltou à tenda sagrada e matou Joabe, que foi sepultado em sua casa no deserto. '),(195433,7,11,2,35,'Então o rei nomeou Benaia, filho de Joiada, comandante do exército em lugar de Joabe, e o sacerdote Zadoque em lugar de Abiatar.'),(195434,7,11,2,36,'Depois, o rei mandou chamar Simei e lhe disse: ´Construa uma casa em Jerusalém e more aqui. Não dê um passo fora da cidade para ir a qualquer outro lugar. '),(195435,7,11,2,37,'No dia em que sair e atravessar o vale de Cedrom, certamente morrerá e será responsável por sua própria morte`.'),(195436,7,11,2,38,'Simei respondeu: ´Sua sentença é justa; farei o que meu senhor, o rei, ordena`. E Simei morou em Jerusalém durante muito tempo.'),(195437,7,11,2,39,'Três anos mais tarde, porém, dois escravos de Simei fugiram para a casa de Aquis, filho de Maaca, rei de Gate. Quando alguém disse a Simei onde eles estavam, '),(195438,7,11,2,40,'ele selou um jumento e foi até Gate procurá-los. Ao encontrá-los, levou-os de volta a Jerusalém.'),(195439,7,11,2,41,'Salomão soube que Simei tinha saído de Jerusalém, ido a Gate e voltado. '),(195440,7,11,2,42,'O rei mandou chamá-lo e perguntou: ´Não o fiz jurar pelo Senhor e não o adverti de que não fosse a lugar algum, pois do contrário certamente morreria? E você respondeu: ´Sua sentença é justa; farei o que ordena`. '),(195441,7,11,2,43,'Então por que não manteve o juramento ao Senhor e não obedeceu à minha ordem?`.'),(195442,7,11,2,44,'O rei também disse a Simei: ´Certamente você se lembra de todas as maldades que fez a meu pai, Davi. Que o Senhor faça esse mal recair sobre sua cabeça. '),(195443,7,11,2,45,'Mas que eu, o rei Salomão, receba as bênçãos do Senhor e que sempre haja um descendente de Davi neste trono na presença do Senhor`. '),(195444,7,11,2,46,'Então, por ordem do rei, Benaia, filho de Joiada, levou Simei para fora e o matou. Assim, o reino de Salomão foi firmemente estabelecido.'),(195445,7,11,3,1,'Salomão fez um acordo com o faraó, rei do Egito, e se casou com uma das filhas dele. Trouxe-a para morar na Cidade de Davi até terminar a construção do palácio real, do templo do Senhor e do muro ao redor de Jerusalém. '),(195446,7,11,3,2,'Nessa época, o povo de Israel oferecia sacrifícios nos altares das colinas de suas regiões, pois ainda não havia sido construído um templo em honra ao nome do Senhor.'),(195447,7,11,3,3,'Salomão amava o Senhor, seguindo os decretos de seu pai, Davi, exceto pelo fato de oferecer sacrifícios e queimar incenso nos altares das colinas. '),(195448,7,11,3,4,'O lugar de adoração mais importante ficava em Gibeom, por isso o rei Salomão foi para lá e ofereceu mil holocaustos. '),(195449,7,11,3,5,'Naquela noite, o Senhor apareceu a Salomão num sonho e lhe disse: ´Peça o que quiser, e eu lhe darei`.'),(195450,7,11,3,6,'Salomão respondeu: ´Tu mostraste grande amor leal ao teu servo, meu pai, Davi, pois ele foi fiel, justo e verdadeiro diante de ti. Agora, continuaste a mostrar teu grande amor leal dando-lhe um filho para sentar-se em seu trono.'),(195451,7,11,3,7,'´Agora, ó Senhor, meu Deus, tu me fizeste reinar em lugar de meu pai, Davi, mas sou como uma criança pequena que não sabe o que fazer. '),(195452,7,11,3,8,'Aqui estou, no meio do teu povo escolhido, uma nação tão grande e numerosa que nem se pode contar! '),(195453,7,11,3,9,'Dá a teu servo um coração compreensivo, para que eu possa governar bem o teu povo e saber a diferença entre o certo e o errado. Pois quem é capaz de governar sozinho este teu grande povo?`.'),(195454,7,11,3,10,'O Senhor se agradou do pedido de Salomão. '),(195455,7,11,3,11,'Por isso, Deus respondeu: ´Uma vez que você pediu sabedoria para governar meu povo com justiça, e não vida longa, nem riqueza, nem a morte de seus inimigos, '),(195456,7,11,3,12,'atenderei a seu pedido. Eu lhe darei um coração sábio e compassivo, como ninguém teve nem jamais terá. '),(195457,7,11,3,13,'Também lhe darei o que não pediu: riquezas e fama. Nenhum outro rei em todo o mundo se comparará a você pelo resto de sua vida. '),(195458,7,11,3,14,'E, se você me seguir e obedecer a meus decretos e mandamentos, como fez seu pai, Davi, eu lhe darei vida longa`.'),(195459,7,11,3,15,'Então Salomão acordou e percebeu que tinha sido um sonho. Voltou a Jerusalém e se colocou diante da arca da aliança do Senhor, onde apresentou holocaustos e ofertas de paz. Depois, ofereceu um grande banquete a todos os seus oficiais.'),(195460,7,11,3,16,'Algum tempo depois, duas prostitutas compareceram diante do rei para resolver uma questão. '),(195461,7,11,3,17,'Disse uma delas: ´Por favor, meu senhor, esta mulher e eu moramos na mesma casa. Eu dei à luz um filho quando ela estava comigo na casa. '),(195462,7,11,3,18,'Três dias depois, esta mulher também deu à luz um filho. Estávamos só nós duas na casa; não havia mais ninguém ali.'),(195463,7,11,3,19,'´O bebê dela morreu durante a noite, porque ela rolou sobre ele enquanto dormia. '),(195464,7,11,3,20,'Então ela se levantou de noite, tirou meu filho do meu lado enquanto eu dormia e o pôs para dormir ao lado dela. Depois, colocou o filho dela, que estava morto, em meus braços. '),(195465,7,11,3,21,'De manhã, bem cedo, quando fui amamentar meu filho, ele estava morto! Quando o observei mais de perto, na claridade do dia, vi que não era meu`.'),(195466,7,11,3,22,'´Não!`, interrompeu a outra mulher. ´O filho morto era seu, e o vivo é meu!` ´Não!`, disse a primeira mulher. ´O filho vivo é meu, e o morto era seu!` E assim elas discutiram diante do rei.'),(195467,7,11,3,23,'Então o rei disse: ´Vamos esclarecer as coisas. As duas afirmam que o filho vivo é seu, e cada uma diz que o morto é da outra. '),(195468,7,11,3,24,'Pois bem, tragam-me uma espada`. E trouxeram uma espada para o rei.'),(195469,7,11,3,25,'Ele disse: ´Cortem a criança viva ao meio e deem metade a uma mulher e metade à outra!`.'),(195470,7,11,3,26,'Então, por causa de seu amor pelo menino, a verdadeira mãe gritou: ´Não, meu senhor! Dê o menino a ela. Por favor, não o mate!`. A outra mulher, porém, disse: ´Muito bem, ele não será nem meu nem seu. Dividam a criança ao meio!`.'),(195471,7,11,3,27,'Então o rei disse: ´Não matem o bebê. Deem o menino à mulher que deseja que ele viva, pois ela é a mãe`.'),(195472,7,11,3,28,'Quando todo o Israel soube da decisão do rei, teve grande respeito por ele, pois viu a sabedoria que Deus lhe tinha dado para fazer justiça.'),(195473,7,11,4,1,'O rei Salomão governou sobre todo o Israel, '),(195474,7,11,4,2,'e estes foram seus oficiais mais importantes: Azarias, filho de Zadoque, era o sacerdote.'),(195475,7,11,4,3,'Eliorefe e Aías, filhos de Sisa, eram os secretários da corte. Josafá, filho de Ailude, era o historiador do reino.'),(195476,7,11,4,4,'Benaia, filho de Joiada, era o comandante do exército. Zadoque e Abiatar eram os sacerdotes.'),(195477,7,11,4,5,'Azarias, filho de Natã, era supervisor dos governadores distritais. Zabude, filho de Natã, era sacerdote e conselheiro pessoal do rei.'),(195478,7,11,4,6,'Aisar era administrador do palácio. Adonirão, filho de Abda, era encarregado dos trabalhos forçados.'),(195479,7,11,4,7,'Salomão tinha também em todo o Israel doze governadores distritais responsáveis por fornecer alimento para a casa do rei. Cada um deles fornecia provisões durante um mês do ano. '),(195480,7,11,4,8,'Estes são os nomes dos doze governadores: Ben-Hur, da região montanhosa de Efraim.'),(195481,7,11,4,9,'Ben-Dequer, em Macaz, Saalbim, Bete-Semes e Elom-Bete-Hanã.'),(195482,7,11,4,10,'Ben-Hesede, em Arubote, Socó e toda a região de Héfer.'),(195483,7,11,4,11,'Ben-Abinadabe, em toda a Nafote-Dor. (Ele era casado com Tafate, uma das filhas de Salomão.)'),(195484,7,11,4,12,'Baaná, filho de Ailude, em Taanaque e em Megido, e em toda a Bete-Sã, próxima de Zaretã, abaixo de Jezreel, e todo o território desde Bete-Sã até Abel-Meolá e para além de Jocmeão.'),(195485,7,11,4,13,'Ben-Geber, em Ramote-Gileade, incluindo as Cidades de Jair (assim chamadas por causa de Jair, da tribo de Manassés), em Gileade, e na região de Argobe, em Basã, incluindo sessenta grandes cidades fortificadas com trancas de bronze nos portões.'),(195486,7,11,4,14,'Ainadabe, filho de Ido, em Maanaim.'),(195487,7,11,4,15,'Aimaás, em Naftali. (Ele era casado com Basemate, outra filha de Salomão.)'),(195488,7,11,4,16,'Baaná, filho de Husai, em Aser e em Bealote.'),(195489,7,11,4,17,'Josafá, filho de Parua, em Issacar.'),(195490,7,11,4,18,'Simei, filho de Elá, em Benjamim.'),(195491,7,11,4,19,'Geber, filho de Uri, na terra de Gileade, incluindo os territórios de Seom, rei dos amorreus, e de Ogue, rei de Basã. Ele era o único governador dessa região.'),(195492,7,11,4,20,'O povo de Judá e Israel era tão numeroso quanto a areia na beira do mar. Todos estavam muito contentes, e tinham comida e bebida com fartura. '),(195493,7,11,4,21,'Salomão governava sobre todos os reinos, desde o rio Eufrates, ao norte, até a terra dos filisteus e a fronteira do Egito, ao sul. Os povos conquistados enviavam tributos a Salomão e continuaram a servi-lo durante toda a vida.'),(195494,7,11,4,22,'Para a provisão diária do palácio de Salomão, eram necessários trinta cestos grandes de farinha da melhor qualidade, sessenta cestos grandes de farinha comum, '),(195495,7,11,4,23,'dez bois dos currais de engorda, vinte bois do pasto, cem ovelhas, e também veados, gazelas, corças e aves seletas.'),(195496,7,11,4,24,'Salomão dominava sobre todos os reinos a oeste do rio Eufrates, desde Tifsa até Gaza, e havia paz em todas as fronteiras. '),(195497,7,11,4,25,'Durante a vida de Salomão, Judá e Israel viveram em paz e segurança. E, desde Dã, ao norte, até Berseba, ao sul, cada família possuía sua própria videira e sua pró­pria figueira.'),(195498,7,11,4,26,'Salomão possuía quatro mil estábulos para os cavalos de seus carros de guerra e doze mil cavalos.'),(195499,7,11,4,27,'Os governadores distritais forneciam, com regularidade, o alimento para o rei Salomão e sua corte: cada um providenciava para que nada faltasse no mês que lhe havia sido designado. '),(195500,7,11,4,28,'Também providenciavam a cevada e a palha necessárias para os cavalos de guerra e os cavalos de carga nos estábulos do rei.'),(195501,7,11,4,29,'Deus concedeu a Salomão grande sabedoria e entendimento, e conhecimento tão vasto quanto a areia na beira do mar. '),(195502,7,11,4,30,'Sua sabedoria era maior que a de todos os sábios do Oriente e de todos os sábios do Egito. '),(195503,7,11,4,31,'Ele era mais sábio que qualquer outra pessoa, incluindo Etã, o ezraíta, e Hemã, Calcol e Darda, filhos de Maol. Sua fama se espalhou por todas as nações vizinhas. '),(195504,7,11,4,32,'Compôs 3.000 provérbios e escreveu 1.005 canções. '),(195505,7,11,4,33,'Podia falar com entendimento sobre plantas de toda espécie, desde o grande cedro do Líbano até o pequeno hissopo que cresce nas fendas dos muros. Também tinha conhecimento de animais, aves, répteis e peixes. '),(195506,7,11,4,34,'Reis de todas as nações enviavam seus representantes para ouvirem a sabedoria de Salomão.'),(195507,7,11,5,1,' Hirão, rei de Tiro, sempre havia sido um fiel aliado de Davi. Quando soube que Salomão, filho de Davi, tinha sido ungido como o novo rei de Israel, Hirão mandou representantes para cumprimentá-lo.'),(195508,7,11,5,2,'Salomão enviou esta mensagem a Hirão:'),(195509,7,11,5,3,'´Você sabe que meu pai, Davi, não pôde construir um templo em honra ao nome do Senhor, seu Deus, por causa das muitas guerras que as nações vizinhas travaram contra ele. Não podia construir enquanto o Senhor não lhe desse vitória sobre todos os seus inimigos. '),(195510,7,11,5,4,'Agora, porém, o Senhor, meu Deus, me deu paz em todas as fronteiras; não tenho inimigos, e tudo vai bem. '),(195511,7,11,5,5,'Por isso, planejo construir um templo em honra ao nome do Senhor, meu Deus, exatamente como ele instruiu meu pai, Davi. Pois o Senhor lhe disse: ´Seu filho, a quem eu colocarei em seu trono, construirá o templo em honra ao meu nome`.'),(195512,7,11,5,6,'´Portanto, peço-lhe que ordene que cortem para mim cedros do Líbano. Meus servos trabalharão ao lado dos seus, e pagarei aos seus servos o salário que você pedir. Como bem sabe, ninguém aqui corta madeira como vocês, sidônios`.'),(195513,7,11,5,7,'Hirão ficou muito contente quando recebeu a mensagem de Salomão e disse: ´Louvado seja o Senhor neste dia, pois deu a Davi um filho sábio para ser rei dessa grande nação!`. '),(195514,7,11,5,8,'Então enviou esta resposta a Salomão: ´Recebi sua mensagem e fornecerei toda a madeira de cedro e de cipreste que precisar. '),(195515,7,11,5,9,'Meus servos levarão as toras das montanhas do Líbano para o mar Mediterrâneo; ali, colocarão as toras em balsas e as farão flutuar ao longo da costa até o lugar que você escolher. Ao chegar, desembarcaremos as toras, e seus servos as levarão. O pagamento poderá ser feito com alimentos para o meu palácio`.'),(195516,7,11,5,10,'Assim, Hirão forneceu toda a madeira de cedro e de cipreste que Salomão desejava. '),(195517,7,11,5,11,'Em troca, Salomão lhe enviava um pagamento anual de vinte mil cestos grandes de trigo para o consumo de sua corte e vinte mil tonéis de azeite puro de oliva. '),(195518,7,11,5,12,'O Senhor deu sabedoria a Salomão, como lhe havia prometido. E Hirão e Salomão fizeram um acordo de paz.'),(195519,7,11,5,13,'Então Salomão convocou trinta mil trabalhadores de todo o Israel. '),(195520,7,11,5,14,'Enviou-os ao Líbano em grupos de dez mil por mês, de modo que cada homem passava um mês no Líbano e dois meses em casa. Adonirão era encarregado desses trabalhadores. '),(195521,7,11,5,15,'Salomão também tinha 70.000 carregadores, 80.000 cortadores de pedra na região montanhosa '),(195522,7,11,5,16,'e 3.600 chefes que supervisionavam as obras. '),(195523,7,11,5,17,'Por ordem do rei, eles extraíram grandes blocos de pedra de alta qualidade e os modelaram para o alicerce do templo. '),(195524,7,11,5,18,'Homens da cidade de Gebal ajudaram os construtores de Salomão e Hirão a prepararem a madeira e as pedras para o templo.'),(195525,7,11,6,1,'No mês de zive, o segundo mês, durante o quarto ano de seu reinado, Salomão começou a construir o templo do Senhor. Isso ocorreu 480 anos depois que o povo de Israel foi liberto da escravidão na terra do Egito.'),(195526,7,11,6,2,'O templo que o rei Salomão construiu para o Senhor media 27 metros de comprimento, 9 metros de largura e 13,5 metros de altura. '),(195527,7,11,6,3,'A sala de entrada na frente do templo media 9 metros de largura, a mesma largura do templo, e se projetava 4,5 metros à frente do templo. '),(195528,7,11,6,4,'Salomão também fez janelas com grades e molduras por todo o templo.'),(195529,7,11,6,5,'Junto às paredes externas do edifício, nas laterais e nos fundos, ele construiu um anexo com salas. '),(195530,7,11,6,6,'Esse anexo tinha três andares; o andar de baixo media 2,25 metros de largura, o segundo andar media 2,7 metros de largura, e o terceiro, 3,15 metros de largura. As salas eram ligadas às paredes do templo por vigas apoiadas em saliências nas paredes, por isso as vigas não eram inseridas nas paredes em si.'),(195531,7,11,6,7,'O acabamento das pedras usadas na construção do templo era feito na própria pedreira, de modo que não havia barulho algum de martelo, machado ou qualquer outra ferramenta de ferro no local da construção.'),(195532,7,11,6,8,'A entrada para o andar de baixo ficava no lado sul do templo. Havia uma escada em caracol que subia para o segundo andar, e outro lance de escadas que ia do segundo para o terceiro andar. '),(195533,7,11,6,9,'Uma vez concluída a estrutura do templo, Salomão colocou um forro de vigas e tábuas de cedro. '),(195534,7,11,6,10,'Além disso, construiu um anexo com salas junto aos lados do edifício, ligado às paredes do templo por vigas de cedro. Cada andar do anexo media 2,25 metros de altura.'),(195535,7,11,6,11,'Então esta mensagem do Senhor veio a Salomão: '),(195536,7,11,6,12,'´Quanto a este templo que você está construindo, se seguir todos os meus decretos e estatutos e obedecer a todos os meus mandamentos, cumprirei a promessa que fiz a seu pai, Davi. '),(195537,7,11,6,13,'Habitarei no meio dos israelitas e jamais abandonarei meu povo, Israel`.'),(195538,7,11,6,14,'Assim, Salomão terminou a construção do templo. '),(195539,7,11,6,15,'Todo o interior, desde o piso até o teto, foi revestido com madeira. Revestiu as paredes e o teto com tábuas de cedro e, para o piso, usou tábuas de cipreste. '),(195540,7,11,6,16,'Na parte de trás do templo, separou um santuário interno, o lugar santíssimo. Esse santuário interno media 9 metros de profundidade e era revestido com cedro do piso ao teto. '),(195541,7,11,6,17,'O salão principal do templo, fora do lugar santíssimo, media 18 metros de comprimento. '),(195542,7,11,6,18,'Em todo o interior do templo, tábuas de cedro cobriam completamente as paredes de pedra, e as tábuas eram enfeitadas com entalhes de frutos e flores abertas.'),(195543,7,11,6,19,'Ele preparou o santuário interno na parte de trás do templo, onde seria colocada a arca da aliança do Senhor. '),(195544,7,11,6,20,'Esse santuário interno media 9 metros de comprimento, 9 metros de largura e 9 metros de altura. Revestiu com ouro puro o interior do santuário e também o altar de cedro. '),(195545,7,11,6,21,'Depois, Salomão revestiu com ouro puro o interior do restante do templo e fez correntes de ouro para a entrada do lugar santíssimo. '),(195546,7,11,6,22,'Assim, terminou de revestir com ouro o interior de todo o templo, incluindo o altar do lugar santíssimo.'),(195547,7,11,6,23,'Fez dois querubins de madeira de oliveira, cada um medindo 4,5 metros de altura, e os colocou no santuário interno. '),(195548,7,11,6,24,'As asas abertas de cada querubim mediam de uma ponta à outra 4,5 metros, e cada asa media 2,25 metros de comprimento. '),(195549,7,11,6,25,'Os dois querubins tinham a mesma forma e o mesmo tamanho; '),(195550,7,11,6,26,'cada um media 4,5 metros de altura. '),(195551,7,11,6,27,'Ele os colocou lado a lado no santuário interno do templo. Suas asas abertas iam de uma parede à outra, enquanto as asas internas se tocavam no meio da sala. '),(195552,7,11,6,28,'Revestiu os dois querubins com ouro.'),(195553,7,11,6,29,'Enfeitou todas as paredes do santuário interno e do salão principal com entalhes de querubins, palmeiras e flores abertas. '),(195554,7,11,6,30,'Revestiu o piso do santuário e do salão com ouro.'),(195555,7,11,6,31,'Para a entrada do santuário interno, fez portas de duas folhas de madeira de oliveira e batentes de cinco lados. '),(195556,7,11,6,32,'Essas portas de duas folhas eram enfeitadas com entalhes de querubins, palmeiras e flores abertas. As portas, incluindo os enfeites de querubins e palmeiras, foram revestidas com ouro.'),(195557,7,11,6,33,'Depois, para a entrada do templo, fez batentes de quatro lados de madeira de oliveira. '),(195558,7,11,6,34,'Fez também duas portas articuladas de cipreste, cada uma com dobradiças que permitiam dobrar uma folha sobre a outra. '),(195559,7,11,6,35,'Essas portas eram enfeitadas com entalhes de querubins, palmeiras e flores abertas e eram completamente revestidas com ouro.'),(195560,7,11,6,36,'As paredes do pátio interno foram construídas com uma camada de vigas de cedro entre cada três camadas de pedras cortadas.'),(195561,7,11,6,37,'O alicerce do templo do Senhor foi lançado no mês de zive, durante o quarto ano do reinado de Salomão. '),(195562,7,11,6,38,'A construção toda foi completada no oitavo mês, no mês de bul, durante o décimo primeiro ano de seu reinado. Portanto, a construção do templo levou sete anos.'),(195563,7,11,7,1,'Salomão também construiu para si um palácio e levou treze anos para terminá-lo.'),(195564,7,11,7,2,'Um dos edifícios que Salomão construiu se chamava Palácio da Floresta do Líbano. Media 45 metros de comprimento, 22,5 metros de largura e 13,5 metros de altura. Nele havia quatro fileiras de colunas de cedro, com grandes vigas de cedro assentadas sobre as colunas. '),(195565,7,11,7,3,'O teto do salão era de cedro e ficava acima das vigas, que eram sustentadas por colunas. Havia 45 vigas, dispostas em três fileiras com 15 vigas em cada uma. '),(195566,7,11,7,4,'Em cada lado do longo salão havia três fileiras de janelas, uma de frente para a outra. '),(195567,7,11,7,5,'Todas as portas e suas vergas tinham batentes retangulares e eram dispostas de três em três, uma de frente para a outra.'),(195568,7,11,7,6,'Salomão também construiu o Salão das Colunas, que media 22,5 metros de comprimento e 13,5 metros de largura. Tinha na frente uma varanda com colunas e uma cobertura acima delas.'),(195569,7,11,7,7,'Salomão construiu ainda a sala do trono, conhecida como Salão do Julgamento, onde se sentava para ouvir as questões a serem julgadas. A sala era revestida de madeira de cedro desde o piso até o teto. '),(195570,7,11,7,8,'A residência onde ele morava ficava em torno de um pátio atrás do Salão do Julgamento e era construída da mesma forma. Ele também construiu uma residência semelhante para a filha do faraó, com quem havia se casado.'),(195571,7,11,7,9,'Todos esses edifícios foram construídos com grandes blocos de pedra de alta qualidade, cortados na medida exata de todos os lados, do alicerce até o beiral do telhado, desde o lado externo até o grande pátio. '),(195572,7,11,7,10,'Algumas das grandes pedras do alicerce mediam 4,5 metros por 3,6 metros. '),(195573,7,11,7,11,'Por cima dos alicerces foram colocados blocos de pedra de alta qualidade, cortados sob medida, e vigas de cedro. '),(195574,7,11,7,12,'As paredes do grande pátio foram construídas com uma camada de vigas de cedro entre cada três camadas de pedras cortadas, como as paredes do pátio interno do templo do Senhor, com sua sala de entrada.'),(195575,7,11,7,13,'O rei Salomão mandou que viesse de Tiro um homem chamado Hirão. '),(195576,7,11,7,14,'Ele era israelita por parte de mãe, uma viúva da tribo de Naftali, e seu pai, originário de Tiro, havia sido artífice em bronze. Hirão era extremamente hábil e talentoso em qualquer obra em bronze e veio realizar todo o trabalho com metais para o rei Salomão.'),(195577,7,11,7,15,'Hirão fundiu duas colunas de bronze, cada uma com 8,1 metros de altura e 5,4 metros de circunferência. '),(195578,7,11,7,16,'Para o alto das colunas, fundiu capitéis de bronze, com 2,25 metros de altura cada um. '),(195579,7,11,7,17,'Cada capitel era enfeitado com sete conjuntos de correntes entrelaçadas. '),(195580,7,11,7,18,'Para enfeitar os capitéis no alto das colunas, fez duas fileiras de romãs ao redor desses conjuntos de correntes. '),(195581,7,11,7,19,'Os capitéis no alto das colunas da sala de entrada tinham forma de lírios e mediam 1,8 metro de altura. '),(195582,7,11,7,20,'Nos capitéis das duas colunas havia duzentas romãs dispostas em duas fileiras, perto da superfície arredondada e do conjunto de correntes entrelaçadas. '),(195583,7,11,7,21,'Hirão colocou as colunas na entrada do templo, uma à direita e outra à esquerda. À que estava à direita deu o nome de Jaquim; e à outra, à esquerda, deu o nome de Boaz. '),(195584,7,11,7,22,'Os capitéis no alto das colunas tinham a forma de lírios. E assim foi terminada a obra das colunas.'),(195585,7,11,7,23,'Depois, Hirão fundiu um grande tanque redondo, que chamaram de Mar. O tanque media 4,5 metros de uma borda à outra, 2,25 metros de profundidade e 13,5 metros de circunferência. '),(195586,7,11,7,24,'Logo abaixo da borda, tinha ao seu redor duas fileiras de frutos decorativos. Havia cerca de vinte frutos por metro em toda a circunferência, formando uma única peça de fundição com o tanque.'),(195587,7,11,7,25,'O tanque ficava apoiado sobre doze touros, todos voltados para fora: três voltados para o norte, três para o oeste, três para o sul e três para o leste. '),(195588,7,11,7,26,'As paredes do tanque tinham 8 centímetros de espessura, e sua borda se projetava para fora como uma taça, semelhante a um lírio. Tinha capacidade para cerca de 42 mil litros de água.'),(195589,7,11,7,27,'Hirão também fez dez bases móveis de bronze para levar água. Cada uma media 1,8 metro de comprimento, 1,8 metro de largura e 1,35 metro de altura. '),(195590,7,11,7,28,'Foram construídos com painéis laterais presos com travessões. '),(195591,7,11,7,29,'Tanto os painéis como os travessões eram enfeitados com entalhes de leões, bois e querubins. Acima e abaixo dos leões e bois havia guirlandas decorativas. '),(195592,7,11,7,30,'Cada uma das bases tinha quatro rodas de bronze e eixos de bronze. Nos cantos das bases, havia suportes para as pias de bronze; os suportes eram decorados, de cada lado, com entalhes de guirlandas. '),(195593,7,11,7,31,'Na parte superior de cada base havia um encaixe redondo para a bacia. Projetava-se 45 centímetros acima da parte superior da base, como um pedestal redondo, e sua abertura tinha 67,5 centímetros de um lado ao outro; do lado de fora, era enfeitada com entalhes de guirlandas. Os painéis das bases eram quadrados, e não redondos. '),(195594,7,11,7,32,'Sob os painéis ficavam as quatro rodas ligadas aos eixos que haviam sido fundidos como parte da base. As rodas tinham 67,5 centímetros de diâmetro '),(195595,7,11,7,33,'e eram semelhantes a rodas de carros de guerra. Os eixos, raios, aros e cubos das rodas eram todos de bronze fundido.'),(195596,7,11,7,34,'Em cada um dos quatro cantos da base havia alças, que também eram fundidas como parte da estrutura. '),(195597,7,11,7,35,'Em volta da parte superior de cada base havia uma borda com 22,5 centímetros de largura. Os suportes nos cantos e os painéis laterais eram fundidos com a base, como se fossem uma só peça. '),(195598,7,11,7,36,'Entalhes de querubins, leões e palmeiras enfeitavam os painéis e os suportes nos cantos em todos os espaços disponíveis, e havia guirlandas ao redor de tudo. '),(195599,7,11,7,37,'As dez bases tinham todas o mesmo tamanho e foram feitas iguais, cada uma fundida no mesmo molde.'),(195600,7,11,7,38,'Hirão também fez dez pias menores de bronze, uma para cada base móvel. Cada pia media 1,8 metro de diâmetro e tinha capacidade para cerca de 840 litros de água. '),(195601,7,11,7,39,'Ele colocou cinco bases do lado sul do templo e cinco do lado norte. O grande tanque de bronze chamado Mar foi colocado perto do canto sudeste do templo. '),(195602,7,11,7,40,'Também fez as bacias, pás e tigelas necessárias. Assim, Hirão terminou tudo que o rei Salomão havia ordenado que ele fizesse para o templo do Senhor:'),(195603,7,11,7,41,'as duas colunas; os dois capitéis em forma de taça no alto das colunas; os dois conjuntos de correntes entrelaçadas que enfeitavam os capitéis;'),(195604,7,11,7,42,'as quatrocentas romãs penduradas nas correntes nos capitéis (duas fileiras de romãs para cada conjunto de correntes que enfeitavam os capitéis no alto das colunas);'),(195605,7,11,7,43,'as dez bases móveis para levar água com as dez pias;'),(195606,7,11,7,44,'o Mar e os doze bois debaixo dele;'),(195607,7,11,7,45,'os baldes das cinzas, as pás e as tigelas. Hirão fez todos esses objetos de bronze polido para o templo do Senhor, conforme as instruções do rei Salomão. '),(195608,7,11,7,46,'O rei ordenou que fossem fundidos em moldes de barro no vale do Jordão, entre Sucote e Zaretã. '),(195609,7,11,7,47,'Salomão não pesou todos esses objetos, porque eram muitos; o peso do bronze não pôde ser medido.'),(195610,7,11,7,48,'Salomão também fez toda a mobília do templo do Senhor: o altar de ouro; a mesa de ouro para os pães da presença;'),(195611,7,11,7,49,'os candelabros de ouro maciço, cinco do lado direito e cinco do lado esquerdo, em frente ao lugar santíssimo; os enfeites de flores, as lâmpadas e as tenazes, todos de ouro;'),(195612,7,11,7,50,'os baldes pequenos, os cortadores de pavio, as tigelas, as colheres e os incensários, todos de ouro maciço; as dobradiças das portas de entrada para o lugar santíssimo e do salão principal do templo, revestidas com ouro.'),(195613,7,11,7,51,'Assim, o rei Salomão concluiu toda a sua obra no templo do Senhor. Então trouxe todos os presentes que seu pai, Davi, havia consagrado  -  a prata, o ouro e os diversos objetos  -  e os guardou na tesouraria do templo do Senhor.'),(195614,7,11,8,1,'Em seguida, Salomão mandou chamar a Jerusalém todas as autoridades de Israel e todos os líderes das tribos, os chefes das famílias israelitas. Eles levariam a arca da aliança do Senhor do lugar onde estava, na Cidade de Davi, também conhecida como Sião, para o templo. '),(195615,7,11,8,2,'Todos os homens de Israel se reuniram diante do rei Salomão durante a Festa das Cabanas, celebrada no mês de etanim, o sétimo mês.'),(195616,7,11,8,3,'Quando todos os líderes de Israel chegaram, os sacerdotes ergueram a arca. '),(195617,7,11,8,4,'Os sacerdotes e os levitas levaram a arca do Senhor, junto com a tenda do encontro e todos os seus utensílios sagrados. '),(195618,7,11,8,5,'Ali, diante da arca, o rei Salomão e toda a comunidade de Israel ofereceram tantos sacrifícios de ovelhas e bois que não puderam ser contados.'),(195619,7,11,8,6,'Então os sacerdotes levaram a arca da aliança do Senhor para o santuário interno do templo, o lugar santíssimo, e a colocaram sob as asas dos querubins. '),(195620,7,11,8,7,'Os querubins tinham as asas abertas sobre a arca, e elas cobriam a arca e as varas usadas para transportá-la. '),(195621,7,11,8,8,'Essas varas eram tão compridas que suas pontas podiam ser vistas do lugar santo, diante do lugar santíssimo, mas não de fora; e estão ali até hoje. '),(195622,7,11,8,9,'Na arca havia só as duas tábuas de pedra que Moisés tinha colocado dentro dela no monte Sinai, onde o Senhor fez uma aliança com os israelitas depois que eles saíram da terra do Egito.'),(195623,7,11,8,10,'Quando os sacerdotes saíram do lugar santo, uma densa nuvem encheu o templo do Senhor. '),(195624,7,11,8,11,'Com isso, os sacerdotes não puderam dar continuidade a seus serviços, pois a presença gloriosa do Senhor encheu o templo do Senhor.'),(195625,7,11,8,12,'Então Salomão orou: ´Ó Senhor, tu disseste que habitarias numa densa nuvem. '),(195626,7,11,8,13,'Agora, construí para ti um templo majestoso, um lugar para habitares para sempre!`.'),(195627,7,11,8,14,'Então o rei se voltou para toda a comunidade de Israel que estava em pé diante dele e abençoou o povo. '),(195628,7,11,8,15,'Em seguida, orou: ´Louvado seja o Senhor, o Deus de Israel, que cumpriu o que prometeu a meu pai, Davi, pois lhe disse: '),(195629,7,11,8,16,'´Desde o dia em que tirei Israel, meu povo, do Egito, não escolhi nenhuma cidade das tribos de Israel como lugar onde deveria ser construído um templo em honra ao meu nome. Contudo, escolhi Davi para reinar sobre meu povo, Israel``.'),(195630,7,11,8,17,'Salomão disse: ´Meu pai, Davi, queria construir este templo em honra ao nome do Senhor, o Deus de Israel. '),(195631,7,11,8,18,'Mas o Senhor lhe disse: ´Sua intenção de construir um templo em honra ao meu nome é boa, '),(195632,7,11,8,19,'mas essa tarefa não caberá a você. Um de seus filhos construirá o templo em honra ao meu nome`.'),(195633,7,11,8,20,'´O Senhor cumpriu sua promessa, pois eu sou o sucessor de meu pai, Davi, e agora ocupo o trono de Israel, como o Senhor havia prometido. Construí este templo em honra ao nome do Senhor, o Deus de Israel, '),(195634,7,11,8,21,'e preparei nele um lugar para a arca que contém a aliança que o Senhor fez com nossos antepassados quando os tirou do Egito`.'),(195635,7,11,8,22,'Então Salomão se pôs diante do altar do Senhor, na presença de toda a comunidade de Israel. Levantou as mãos para o céu '),(195636,7,11,8,23,'e orou: ´Ó Senhor, o Deus de Israel, não há Deus como tu em cima, nos céus, nem embaixo, na terra. Tu guardas a tua aliança e mostras amor leal àqueles que andam diante de ti de todo o coração. '),(195637,7,11,8,24,'Cumpriste tua promessa a teu servo Davi, meu pai. Fizeste essa promessa com a tua própria boca, e hoje a cumpriste com as tuas próprias mãos.'),(195638,7,11,8,25,'´Agora, ó Senhor, o Deus de Israel, cumpre a outra promessa que fizeste a teu servo Davi, meu pai, quando lhe disseste: ´Se seus descendentes viverem como devem e me seguirem fielmente como você fez, sempre haverá um deles no trono de Israel`. '),(195639,7,11,8,26,'Agora, ó Deus de Israel, cumpre a promessa que fizeste a teu servo Davi, meu pai.'),(195640,7,11,8,27,'´Contudo, será possível que Deus habite na terra? Nem mesmo os mais altos céus podem contê-lo, muito menos este templo que construí! '),(195641,7,11,8,28,'Ainda assim, ouve minha oração e minha súplica, ó Senhor, meu Deus. Ouve o clamor e a oração que teu servo te faz hoje. '),(195642,7,11,8,29,'Guarda noite e dia este templo, o lugar do qual disseste: ´Meu nome estará ali`. Ouve sempre as orações que teu servo fizer voltado para este lugar. '),(195643,7,11,8,30,'Ouve as súplicas de teu servo e de Israel, teu povo, quando orarmos voltados para este lugar. Sim, ouve-nos dos céus onde habitas e, quando ouvires, perdoa-nos.'),(195644,7,11,8,31,'´Se alguém pecar contra outra pessoa e se for exigido que faça um juramento de inocência diante do teu altar neste templo, '),(195645,7,11,8,32,'ouve dos céus e julga entre teus servos, entre o acusador e o acusado. Castiga o culpado e declara justo o inocente, cada um conforme merece.'),(195646,7,11,8,33,'´Se o teu povo, Israel, for derrotado por seus inimigos porque pecou contra ti, e se voltar para ti, invocar o teu nome e orar a ti neste templo, '),(195647,7,11,8,34,'ouve dos céus, perdoa o pecado de teu povo, Israel, e traze-o de volta a esta terra que deste a seus antepassados.'),(195648,7,11,8,35,'´Se o céu se fechar e não houver chuva porque o povo pecou contra ti, e se eles orarem voltados para este templo, invocarem o teu nome e se afastarem de seus pecados porque tu os castigaste, '),(195649,7,11,8,36,'ouve dos céus e perdoa os pecados de teus servos, o teu povo, Israel. Ensina-os a seguir o caminho certo e envia chuva à terra que deste por herança a teu povo.'),(195650,7,11,8,37,'´Se houver fome na terra, ou peste, ou praga nas lavouras, ou se elas forem atacadas por gafanhotos ou lagartas, ou se os inimigos do teu povo invadirem a terra e sitiarem suas cidades, seja qual for o desastre ou epidemia que ocorrer, '),(195651,7,11,8,38,'e se alguém do teu povo, ou toda a nação de Israel, orar a respeito de suas aflições com as mãos levantadas para este templo, '),(195652,7,11,8,39,'ouve dos céus onde habitas e perdoa. Trata o teu povo como ele merece, pois somente tu conheces o coração de cada um. '),(195653,7,11,8,40,'Assim eles te temerão enquanto viverem na terra que deste a nossos antepassados.'),(195654,7,11,8,41,'´No futuro, estrangeiros que não pertencem a teu povo, Israel, ouvirão falar de ti. Virão de terras distantes por causa do teu nome, '),(195655,7,11,8,42,'porque ouvirão falar do teu grande nome, da tua mão forte e do teu braço poderoso. E, quando orarem voltados para este templo, '),(195656,7,11,8,43,'ouve dos céus onde habitas e concede o que pedem. Assim, todos os povos da terra conhecerão teu nome e te temerão, como faz teu povo, Israel. Também saberão que neste templo que construí teu nome é honrado.'),(195657,7,11,8,44,'´Se o teu povo sair para onde o enviares a fim de lutar contra seus inimigos, e se orarem ao Senhor voltados para esta cidade que escolheste e para este templo que construí em honra ao teu nome, '),(195658,7,11,8,45,'ouve dos céus suas orações e defende sua causa.'),(195659,7,11,8,46,'´Quando pecarem contra ti, pois não há quem não peque, tua ira cairá sobre eles e tu permitirás que seus inimigos os conquistem e os levem como escravos para outras terras, próximas ou distantes. '),(195660,7,11,8,47,'Se caírem em si nessa terra de exílio e se arrependerem, suplicando-te: ´Pecamos, praticamos o mal e agimos perversamente`, '),(195661,7,11,8,48,'e se voltarem para ti de todo o coração e de toda a alma na terra de seus inimigos e orarem voltados para a terra que deste a seus antepassados, para esta cidade que escolheste e para este templo que construí em honra ao teu nome, '),(195662,7,11,8,49,'ouve dos céus onde habitas suas orações e súplicas e defende sua causa. '),(195663,7,11,8,50,'Perdoa teu povo que pecou contra ti. Perdoa todas as ofensas que cometeram contra ti. Faze que seus conquistadores os tratem com misericórdia, '),(195664,7,11,8,51,'pois são o teu povo, a tua propriedade especial, que libertaste do Egito, uma fornalha de fundir ferro.'),(195665,7,11,8,52,'´Olha atentamente para as súplicas do teu servo e para as súpli­cas do teu povo, Israel. Ouve e responde sempre que clamarmos a ti. '),(195666,7,11,8,53,'Pois, quando tiraste nossos antepassados do Egito, ó Soberano Senhor, disseste a teu servo Moisés que separarias Israel de todas as nações da terra para ser tua propriedade especial`.'),(195667,7,11,8,54,'Quando Salomão terminou de fazer essas orações e súplicas ao Senhor, levantou-se de diante do altar do Senhor, onde havia se ajoelhado com as mãos estendidas para o céu. '),(195668,7,11,8,55,'Ficou em pé e, em alta voz, abençoou toda a comunidade de Israel:'),(195669,7,11,8,56,'´Louvado seja o Senhor, que deu descanso ao seu povo, Israel, como prometeu. Nenhuma só palavra falhou das maravilhosas promessas que ele fez por meio de seu servo Moisés. '),(195670,7,11,8,57,'Que o Senhor, nosso Deus, seja conosco assim como foi com nossos antepassados; que ele jamais nos deixe nem nos abandone. '),(195671,7,11,8,58,'Que ele nos dê a disposição de fazer sua vontade e obedecer a todos os seus mandamentos, decretos e estatutos que ele deu a nossos antepassados. '),(195672,7,11,8,59,'E que as palavras dessa minha oração na presença do Senhor estejam sempre diante dele, dia e noite, para que o Senhor, nosso Deus, defenda a causa de seu servo e de seu povo, Israel, conforme as necessidades de cada dia. '),(195673,7,11,8,60,'Então os povos de toda a terra saberão que somente o Senhor é Deus, e que não há nenhum outro. '),(195674,7,11,8,61,'Quanto a vocês, sejam inteiramente fiéis ao Senhor, nosso Deus, e obedeçam sempre a seus decretos e mandamentos, como fazem hoje`.'),(195675,7,11,8,62,'Então o rei e todo o Israel ofereceram sacrifícios ao Senhor. '),(195676,7,11,8,63,'Salomão apresentou ao Senhor uma oferta de paz de 22 mil bois e 120 mil ovelhas. Assim, o rei e todo o povo de Israel fizeram a dedicação do templo do Senhor.'),(195677,7,11,8,64,'Naquele mesmo dia, o rei consagrou a parte central do pátio em frente ao templo do Senhor. Ali apresentou holocaustos, ofertas de cereal e a gordura das ofertas de paz, pois o altar de bronze, na presença do Senhor, era pequeno demais para tantos holocaustos, ofertas de cereal e gordura das ofertas de paz.'),(195678,7,11,8,65,'Então Salomão e todo o Israel celebraram a Festa das Cabanas na presença do Senhor, nosso Deus. Uma grande multidão havia se reunido, de lugares distantes como Lebo-Hamate, ao norte, e o ribeiro do Egito, ao sul. A celebração durou, no total, catorze dias: sete dias para a dedicação do altar e sete dias para a Festa das Cabanas. '),(195679,7,11,8,66,'Terminada a festa, Salomão mandou o povo para casa. Eles abençoaram o rei e foram embora alegres e exultantes, pois o Senhor tinha mostrado sua bondade a seu servo Davi e a seu povo, Israel.'),(195680,7,11,9,1,'Salomão terminou de construir o templo do Senhor e o palácio real. Concluiu tudo que havia planejado fazer. '),(195681,7,11,9,2,'Então o Senhor apareceu a Salomão pela segunda vez, como havia aparecido em Gibeom. '),(195682,7,11,9,3,'O Senhor lhe disse: ´Ouvi sua oração e sua súplica. Consagrei este templo que você construiu, onde meu nome será honrado para sempre. Olharei continuamente para ele, com todo o meu coração.'),(195683,7,11,9,4,'´Quanto a você, se me seguir com integridade e retidão, como fez seu pai, Davi, obedecendo a todos os meus mandamentos, decretos e estatutos, '),(195684,7,11,9,5,'estabelecerei o trono de sua dinastia sobre Israel para sempre. Pois fiz esta promessa a seu pai, Davi: ´Um de seus descendentes sempre se sentará no trono de Israel`.'),(195685,7,11,9,6,'´Mas, se você ou seus descendentes me abandonarem e desobedecerem a meus mandamentos e decretos, seguindo e adorando outros deuses, '),(195686,7,11,9,7,'arrancarei Israel desta terra que lhe dei. Rejeitarei este templo que consagrei em honra ao meu nome, e farei de Israel objeto de zombaria e desprezo entre as nações. '),(195687,7,11,9,8,'E, embora este templo seja agora imponente, todos que passarem perto dele ficarão chocados e horrorizados. Perguntarão: ´Por que o Senhor fez coisas tão terríveis com esta terra e com este templo?`.'),(195688,7,11,9,9,'´E a resposta será: ´Porque os israelitas abandonaram o Senhor, seu Deus, que tirou seus antepassados da terra do Egito e, em lugar dele, adoraram outros deuses e se prostraram diante deles. Por isso o Senhor trouxe sobre eles essas calamidades``.'),(195689,7,11,9,10,'Salomão levou vinte anos para construir o templo do Senhor e o palácio real. Depois desse tempo, '),(195690,7,11,9,11,'Salomão deu a Hirão, rei de Tiro, vinte cidades da Galileia. Hirão havia fornecido toda a madeira de cedro e de cipreste e todo o ouro que Salomão havia pedido. '),(195691,7,11,9,12,'Contudo, quando Hirão veio de Tiro para ver as cidades que Salomão lhe tinha dado, não ficou nada satisfeito com elas. '),(195692,7,11,9,13,'´Que espécie de cidades são essas, meu irmão?`, perguntou ele. Então Hirão chamou aquela região de Cabul, como é conhecida até hoje. '),(195693,7,11,9,14,'Hirão tinha enviado a Salomão 4.200 quilos de ouro.'),(195694,7,11,9,15,'Este é o relato do trabalho forçado que o rei Salomão impôs para a construção do templo do Senhor, do palácio real, do aterro e do muro de Jerusalém, além das cidades de Hazor, Megido e Gezer. '),(195695,7,11,9,16,'(O faraó, rei do Egito, havia atacado e conquistado Gezer. Matou seus habitantes cananeus, incendiou a cidade e a deu como presente à sua filha quando ela se casou com Salomão. '),(195696,7,11,9,17,'Assim, Salomão reconstruiu a cidade de Gezer.) Também construiu Bete-Horom Baixa, '),(195697,7,11,9,18,'Baalate e Tamar, no deserto daquela região. '),(195698,7,11,9,19,'Construiu cidades para servirem como centros de armazenamento e também cidades para seus carros de guerra e cavalos. Construiu tudo que desejou em Jerusalém, no Líbano e em todo o reino.'),(195699,7,11,9,20,'Ainda havia na terra habitantes que não eram israelitas: amorreus, hititas, ferezeus, heveus e jebuseus. '),(195700,7,11,9,21,'Eram descendentes das nações que os israelitas não haviam destruído completamente. Salomão os recrutou para trabalhos forçados, e é nessa condição que trabalham até hoje. '),(195701,7,11,9,22,'Mas Salomão não recrutou nenhum israelita para trabalhos forçados; eles o serviram como soldados, funcionários do governo, oficiais e capitães de seu exército, comandantes de carros de guerra e cavaleiros. '),(195702,7,11,9,23,'Nomeou 550 israelitas para supervisionarem os trabalhadores de seus vários projetos.'),(195703,7,11,9,24,'Salomão transferiu a residência de sua esposa, a filha do faraó, da Cidade de Davi para o novo palácio que ele havia construído para ela. Depois, construiu o aterro.'),(195704,7,11,9,25,'Três vezes por ano, Salomão apresentava holocaustos e ofertas de paz sobre o altar que havia construído para o Senhor e também queimava incenso perante o Senhor. Assim, ele terminou o trabalho de construção do templo.'),(195705,7,11,9,26,'O rei Salomão também construiu navios em Eziom-Geber, um porto próximo a Elate, na terra de Edom, às margens do mar Vermelho. '),(195706,7,11,9,27,'Hirão enviou uma frota com marinheiros experientes para servirem nas tripulações dos navios, junto com os marinheiros de Salomão. '),(195707,7,11,9,28,'Navegaram a Ofir e trouxeram para Salomão 14.700 quilos de ouro.'),(195708,7,11,10,1,'Quando a rainha de Sabá ouviu falar da fama de Salomão, que honrava o nome do Senhor, foi até ele para pô-lo à prova com perguntas difíceis. '),(195709,7,11,10,2,'Chegou a Jerusalém com uma comitiva numerosa e uma imensa caravana de camelos carregados de especiarias, grande quantidade de ouro e pedras preciosas. Quando se encontrou com Salomão, conversou com ele a respeito de tudo que tinha em mente. '),(195710,7,11,10,3,'Salomão respondeu a todas as suas perguntas; nada era difícil demais para o rei explicar. '),(195711,7,11,10,4,'Quando a rainha de Sabá percebeu quanto Salomão era sábio e viu o palácio que ele havia construído, '),(195712,7,11,10,5,'a comida que era servida às mesas do rei, os alojamentos e a organização de seus oficiais e servos, os trajes esplêndidos que vestiam, os copeiros da corte e os holocaustos que Salomão oferecia no templo do Senhor, ficou muito admirada.'),(195713,7,11,10,6,'Disse ela ao rei: ´É verdade tudo que ouvi em meu país a respeito de suas realizações e de sua sabedoria! '),(195714,7,11,10,7,'Não acreditava no que diziam até que cheguei aqui e vi com os próprios olhos. Aliás, não tinham me contado nem a metade! Sua sabedoria e prosperidade vão muito além do que ouvi. '),(195715,7,11,10,8,'Como deve ser feliz o seu povo! Que privilégio para seus oficiais estarem em sua presença todos os dias, ouvindo sua sabedoria! '),(195716,7,11,10,9,'Louvado seja o Senhor, seu Deus, que se agradou de você e o colocou no trono de Israel. Por causa do amor eterno do Senhor por Israel, ele o fez rei para governar com justiça e retidão`.'),(195717,7,11,10,10,'Então ela presenteou o rei com 4.200 quilos de ouro, especiarias em grande quantidade e pedras preciosas. Nunca mais foram recebidas tantas especiarias quanto as que a rainha de Sabá deu ao rei Salomão.'),(195718,7,11,10,11,'(Além disso, os navios de Hirão trouxeram ouro de Ofir e grandes carregamentos de madeira de sândalo e pedras preciosas. '),(195719,7,11,10,12,'O rei usou a madeira de sândalo para fazer corrimões para o templo e para o palácio real, e também liras e harpas para os músicos. Nunca antes nem depois se viu tamanho suprimento de madeira de sândalo.)'),(195720,7,11,10,13,'O rei Salomão deu à rainha de Sabá tudo que ela pediu, além dos presentes costumeiros que ele já havia entregado com generosidade. Então ela e sua comitiva regressaram para sua terra.'),(195721,7,11,10,14,'A cada ano, Salomão recebia cerca de 23.300 quilos de ouro, '),(195722,7,11,10,15,'sem contar a renda adicional proveniente dos mercadores e comerciantes, de todos os reis da Arábia e dos governadores do país.'),(195723,7,11,10,16,'O rei Salomão fez duzentos escudos grandes de ouro batido, cada um pesando 7,2 quilos. '),(195724,7,11,10,17,'Também fez trezentos escudos menores de ouro batido, cada um pesando 1,8 quilo. O rei colocou esses escudos no Palácio da Floresta do Líbano.'),(195725,7,11,10,18,'Então o rei fez um grande trono de marfim revestido de ouro puro. '),(195726,7,11,10,19,'O trono tinha seis degraus e um encosto arredondado. De cada lado do assento havia um apoio para o braço e, junto de cada apoio, a escultura de um leão. '),(195727,7,11,10,20,'Também havia outros doze leões, um de cada lado dos seis degraus. Nenhum outro trono em todo o mundo se comparava ao de Salomão.'),(195728,7,11,10,21,'Todas as taças do rei Salomão eram de ouro, e todos os utensílios do Palácio da Floresta do Líbano eram de ouro puro. Não eram de prata, pois nos dias de Salomão a prata era considerada um metal sem valor.'),(195729,7,11,10,22,'O rei tinha uma frota de navios mercantes que navegavam com os navios de Hirão. Uma vez a cada três anos, as embarcações voltavam trazendo ouro, prata, marfim, macacos e pavões.'),(195730,7,11,10,23,'Salomão se tornou o mais rico e sábio de todos os reis da terra. '),(195731,7,11,10,24,'Gente de todas as nações vinha consultá-lo e ouvir a sabedoria que Deus lhe tinha dado. '),(195732,7,11,10,25,'A cada ano, os visitantes traziam presentes de prata e ouro, roupas, armas, especiarias, cavalos e mulas.'),(195733,7,11,10,26,'Salomão ajuntou muitos carros de guerra e cavalos. Possuía 1.400 carros de guerra e 12.000 cavalos. Mantinha alguns deles nas cidades designadas para guardar esses carros de guerra e outras perto dele, em Jerusalém. '),(195734,7,11,10,27,'O rei tornou a prata tão comum em Jerusalém como as pedras. E havia tanta madeira valiosa de cedro como as figueiras-bravas que crescem nas colinas de Judá. '),(195735,7,11,10,28,'Os cavalos de Salomão eram importados do Egito e da Cilícia; os comerciantes do rei os adquiriam da Cilícia pelo preço de mercado. '),(195736,7,11,10,29,'Naquela época, um carro de guerra do Egito custava 600 peças de prata, e um cavalo, 150 peças de prata. Depois, eram exportados aos reis dos hititas e aos reis da Síria.'),(195737,7,11,11,1,'O rei Salomão amou muitas mulheres estrangeiras. Além da filha do faraó, ele se casou com mulheres de Moabe, de Amom, de Edom, de Sidom e dos hititas. '),(195738,7,11,11,2,'O Senhor havia instruído os israelitas claramente: ´Não se casem com mulheres dessas nações, pois desviarão seu coração para os deuses delas`. E, no entanto, Salomão amou essas mulheres. '),(195739,7,11,11,3,'No total, casou-se com setecentas princesas e teve trezentas concubinas. E elas desviaram seu coração do Senhor.'),(195740,7,11,11,4,'Quando Salomão era idoso, elas o induziram a adorar outros deuses em vez de ser inteiramente fiel ao Senhor, seu Deus, como seu pai, Davi, tinha sido. '),(195741,7,11,11,5,'Salomão adorou Astarote, a deusa dos sidônios, e Moloque, o repulsivo deus dos amonitas. '),(195742,7,11,11,6,'Com isso, Salomão fez o que era mau aos olhos do Senhor; recusou-se a seguir inteiramente o Senhor, como seu pai, Davi, tinha feito.'),(195743,7,11,11,7,'No monte que fica a leste de Jerusalém, chegou a construir um lugar de culto para Camos, o repulsivo deus de Moabe, e outro para Moloque, o repulsivo deus dos amonitas. '),(195744,7,11,11,8,'Salomão construiu esses lugares de culto para que suas esposas estrangeiras queimassem incenso e oferecessem sacrifícios aos deuses delas.'),(195745,7,11,11,9,'O Senhor se irou com Salomão, porque o coração dele tinha se desviado do Senhor, o Deus de Israel, que lhe havia aparecido duas vezes. '),(195746,7,11,11,10,'Ele tinha advertido Salomão especificamente de que não adorasse outros deuses, mas Salomão não obedeceu à ordem do Senhor. '),(195747,7,11,11,11,'Por isso, o Senhor lhe disse: ´Uma vez que você não cumpriu minha aliança e desobedeceu a meus decretos, certamente tirarei de você o reino e o entregarei a um de seus servos. '),(195748,7,11,11,12,'Mas, por causa de seu pai, Davi, não farei isso enquanto você estiver vivo. Tirarei o reino de seu filho '),(195749,7,11,11,13,'e, ainda assim, não tirarei dele o reino inteiro; deixarei que governe sobre uma tribo, por causa do meu servo Davi e de Jerusalém, a cidade que escolhi`.'),(195750,7,11,11,14,'Então o Senhor levantou o edomita Hadade, da família real de Edom, para ser adversário de Salomão. '),(195751,7,11,11,15,'Anos antes, Davi tinha derrotado Edom. Joabe, comandante do exército de Davi, tinha ficado para trás a fim de enterrar alguns soldados israelitas mortos na batalha. Enquanto estavam ali, mataram todos os homens de Edom. '),(195752,7,11,11,16,'Joabe e o exército de Israel tinham permanecido ali seis meses, até matarem todos os edomitas.'),(195753,7,11,11,17,'Contudo, Hadade e alguns dos oficiais de seu pai conseguiram fugir e seguiram para o Egito. Na época, Hadade ainda era bem jovem. '),(195754,7,11,11,18,'Partiram de Midiã e foram a Parã, onde outros se juntaram a eles. Em seguida, foram ao Egito e se apresentaram ao faraó, o rei do Egito, que lhes ofereceu casas, sustento e terras. '),(195755,7,11,11,19,'O faraó se agradou de Hadade e lhe deu em casamento sua cunhada, a irmã da rainha Tafnes. '),(195756,7,11,11,20,'A esposa de Hadade deu à luz um filho chamado Genubate. Tafnes o criou na casa do faraó, entre os próprios filhos do faraó.'),(195757,7,11,11,21,'Quando chegou a Hadade no Egito a notícia de que Davi e seu comandante Joabe estavam mortos, ele disse ao faraó: ´Deixe-me voltar para minha terra`.'),(195758,7,11,11,22,'´Por quê?`, perguntou o faraó. ´O que lhe falta aqui para que você queira voltar para sua terra?` ´Não me falta nada`, respondeu ele. ´Ainda assim, peço que me deixe voltar.`'),(195759,7,11,11,23,'Deus também levantou Rezom, filho de Eliada, para ser adversário de Salomão. Rezom havia fugido de seu senhor Hadadezer, rei de Zobá, '),(195760,7,11,11,24,'e se tornado líder de um bando de rebeldes. Depois que Davi derrotou Hadadezer, Rezom e seus homens fugiram para Damasco, onde Rezom se tornou rei. '),(195761,7,11,11,25,'Ele foi inimigo ferrenho de Israel durante o resto do reinado de Salomão e, assim como Hadade, causou muitos problemas. Rezom continuou a reinar na Síria e odiava Israel profundamente.'),(195762,7,11,11,26,'Outro líder rebelde foi Jeroboão, filho de Nebate, um dos próprios oficiais de Salomão. Veio da cidade de Zeredá, em Efraim; sua mãe era viúva e se chamava Zerua.'),(195763,7,11,11,27,'Esta é a história por trás de sua rebelião. Salomão estava construindo o aterro e reparando os muros da Cidade de Davi, seu pai. '),(195764,7,11,11,28,'Jeroboão era um jovem muito capaz e, quando Salomão viu como era diligente, encarregou-o dos trabalhadores das tribos de Efraim e Manassés, os descendentes de José.'),(195765,7,11,11,29,'Certo dia, quando Jeroboão saía de Jerusalém, Aías, profeta de Siló, encontrou-se com ele no caminho. Aías vestia uma capa nova. Enquanto os dois estavam sozinhos no campo, '),(195766,7,11,11,30,'Aías pegou sua capa nova e a rasgou em doze partes. '),(195767,7,11,11,31,'Disse a Jeroboão: ´Fique com dez pedaços, pois assim diz o Senhor, o Deus de Israel: ´Estou prestes a tirar o reino das mãos de Salomão e entregar dez tribos a você. '),(195768,7,11,11,32,'Contudo, deixarei uma tribo para ele, por causa do meu servo Davi e de Jerusalém, a cidade que escolhi dentre todas as tribos de Israel. '),(195769,7,11,11,33,'Pois Salomão me abandonou e adorou Astarote, a deusa dos sidônios, Camos, o deus de Moabe, e Moloque, o deus dos amonitas. Não seguiu meus caminhos nem fez o que me agrada. Não obedeceu a meus decretos e estatutos, como fez seu pai, Davi.'),(195770,7,11,11,34,'´´Contudo, não tirarei o reino inteiro de Salomão agora. Por causa do meu servo Davi, a quem escolhi e que obedeceu a meus mandamentos e decretos, manterei Salomão no governo enquanto ele viver. '),(195771,7,11,11,35,'Mas tirarei o reino do filho dele e darei dez tribos a você. '),(195772,7,11,11,36,'O filho de Salomão terá uma tribo, para que os descendentes de meu servo Davi continuem a brilhar como uma lâmpada em Jerusalém, a cidade que escolhi como lugar para o meu nome. '),(195773,7,11,11,37,'Eu o colocarei no trono de Israel, e você governará sobre tudo que seu coração desejar. '),(195774,7,11,11,38,'Se der ouvidos ao que digo, seguir meus caminhos e fizer o que me agrada, e se obedecer a meus estatutos e mandamentos, como fez meu servo Davi, sempre estarei com você. Estabelecerei para você uma dinastia, como fiz com Davi, e lhe darei Israel. '),(195775,7,11,11,39,'Por causa do pecado de Salomão, castigarei os descendentes de Davi, mas não para sempre``.'),(195776,7,11,11,40,'Salomão tentou matar Jeroboão, mas ele fugiu para junto de Sisaque, rei do Egito, e ficou ali até a morte de Salomão.'),(195777,7,11,11,41,'Os demais acontecimentos do reinado de Salomão, incluindo todos os seus feitos e sua sabedoria, estão registrados no Livro dos Atos de Salomão. '),(195778,7,11,11,42,'Salomão reinou por quarenta anos sobre todo o Israel, em Jerusalém. '),(195779,7,11,11,43,'Quando morreu e se reuniu a seus antepassados, foi sepultado na Cidade de Davi, seu pai. Seu filho Roboão foi seu sucessor.'),(195780,7,11,12,1,'Roboão foi a Siquém, onde todo o Israel havia se reunido para proclamá-lo rei. '),(195781,7,11,12,2,'Quando Jeroboão, filho de Nebate, soube disso, voltou do Egito, para onde havia fugido do rei Salomão. '),(195782,7,11,12,3,'Os líderes de Israel convocaram Jeroboão, e ele e toda a comunidade de Israel foram falar com Roboão. '),(195783,7,11,12,4,'´Seu pai foi muito duro conosco`, disseram. ´Alivie a carga pesada de trabalho e de impostos altos que seu pai nos obrigou a carregar. Então seremos seus súditos leais.`'),(195784,7,11,12,5,'Roboão respondeu: ´Deem-me três dias para pensar. Depois, voltem para saber minha resposta`. E o povo foi embora.'),(195785,7,11,12,6,'O rei Roboão discutiu o assunto com os homens mais velhos que haviam sido conselheiros de seu pai, Salomão. ´O que vocês aconselham?`, perguntou ele. ´Como devo responder a este povo?`'),(195786,7,11,12,7,'Eles disseram: ´Se o senhor estiver disposto a servir este povo hoje e lhe der uma resposta favorável, eles serão seus súditos leais para sempre`.'),(195787,7,11,12,8,'Mas Roboão rejeitou o conselho dos homens mais velhos e pediu a opinião dos jovens que haviam crescido com ele e agora o acompanhavam. '),(195788,7,11,12,9,'´O que vocês aconselham?`, perguntou ele. ´Como devo responder a este povo que deseja que eu alivie as cargas impostas por meu pai?`'),(195789,7,11,12,10,'Os jovens responderam: ´Você deve dizer o seguinte a essa gente que diz que seu pai foi muito duro com eles e que pede alívio: ´Meu dedo mínimo é mais grosso que a cintura de meu pai! '),(195790,7,11,12,11,'Sim, meu pai lhes impôs cargas pesadas, mas eu as tornarei ainda mais pesadas! Meu pai os castigou com chicotes comuns, mas eu os castigarei com chicotes de pontas de metal!``.'),(195791,7,11,12,12,'Três dias depois, Jeroboão e todo o povo voltaram para saber a decisão do rei, como ele havia ordenado. '),(195792,7,11,12,13,'Roboão lhes respondeu com aspereza, pois rejeitou o conselho dos homens mais velhos '),(195793,7,11,12,14,'e seguiu o conselho dos mais jovens. Disse ao povo: ´Meu pai lhes impôs cargas pesadas, mas eu as tornarei ainda mais pesadas! Meu pai os castigou com chicotes comuns, mas eu os castigarei com chicotes de pontas de metal!`.'),(195794,7,11,12,15,'Assim, o rei não atendeu o povo. Essa mudança nos acontecimentos foi da vontade do Senhor, pois cumpriu a mensagem do Senhor a Jeroboão, filho de Nebate, por meio do profeta Aías, de Siló.'),(195795,7,11,12,16,'Quando todo o Israel viu que o rei não iria atender a seu pedido, respondeu: ´Abaixo a dinastia de Davi! O filho de Jessé nada tem a nos oferecer! Volte para casa, Israel! E você, Davi, cuide de sua própria casa!`. Então o povo de Israel voltou para casa. '),(195796,7,11,12,17,'Roboão, porém, continuou a governar sobre os israelitas que moravam nas cidades de Judá.'),(195797,7,11,12,18,'O rei Roboão enviou Adonirão, encarregado dos trabalhos forçados, para restaurar a ordem, mas o povo de Israel o apedrejou até a morte. Quando essa notícia chegou ao rei Roboão, ele subiu rapidamente em sua carruagem e fugiu para Jerusalém. '),(195798,7,11,12,19,'E até hoje as tribos do norte de Israel se recusam a ser governadas por um descendente de Davi.'),(195799,7,11,12,20,'Quando o povo de Israel soube que Jeroboão tinha voltado do Egito, convocou uma assembleia e o proclamou rei sobre todo o Israel. Apenas a tribo de Judá permaneceu leal à família de Davi.'),(195800,7,11,12,21,'Quando Roboão chegou a Jerusalém, mobilizou os homens das tribos de Judá e Benjamim, 180 mil dos melhores soldados, para guerrearem contra Israel e recuperarem o reino.'),(195801,7,11,12,22,'Deus, porém, falou a Semaías, homem de Deus: '),(195802,7,11,12,23,'´Diga a Roboão, filho de Salomão, rei de Judá, e a todo o povo de Judá e Benjamim, e ao restante do povo: '),(195803,7,11,12,24,'´Assim diz o Senhor: Não lutem contra seus compatriotas, os israelitas. Voltem para casa, pois eu mesmo fiz isso acontecer!``. Eles obedeceram à palavra do Senhor e voltaram para casa, conforme o Senhor havia ordenado.'),(195804,7,11,12,25,'Então Jeroboão fortificou a cidade de Siquém, na região montanhosa de Efraim, e se estabeleceu ali. Mais tarde, fortificou Peniel.'),(195805,7,11,12,26,'Jeroboão pensou: ´Se eu não tiver cuidado, o reino voltará à dinastia de Davi. '),(195806,7,11,12,27,'Quando o povo for a Jerusalém para oferecer sacrifícios no templo do Senhor, voltará a ser leal a Roboão, rei de Judá. Eles me matarão e o proclamarão rei deles`.'),(195807,7,11,12,28,'Então, seguindo a recomendação de seus conselheiros, o rei fez dois bezerros de ouro. Disse ao povo: ´É complicado demais ir a Jerusalém para adorar. Veja, Israel, estes são os deuses que tiraram vocês do Egito!`.'),(195808,7,11,12,29,'Colocou um dos bezerros em Betel e o outro em Dã, nos dois extremos de seu reino. '),(195809,7,11,12,30,'Isso se tornou um grande pecado, pois o povo viajava até Dã, ao norte, para adorar o ídolo que ficava ali.'),(195810,7,11,12,31,'Jeroboão também construiu santuários idólatras e designou para serem sacerdotes homens do povo, que não eram da tribo sacerdotal de Levi. '),(195811,7,11,12,32,'Instituiu uma festa religiosa em Betel, no décimo quinto dia do oitavo mês, uma imitação da festa celebrada todos os anos em Judá. Ali em Betel, Jeroboão ofereceu sacrifícios aos bezerros que havia feito e designou sacerdotes para os santuários idólatras que havia construído. '),(195812,7,11,12,33,'No décimo quinto dia do oitavo mês, data que ele mesmo tinha definido, ofereceu sacrifícios no altar em Betel. Instituiu, desse modo, uma festa religiosa para Israel e subiu ao altar para queimar incenso.'),(195813,7,11,13,1,'Por ordem do Senhor, um homem de Deus, vindo de Judá, foi até Betel e chegou ali quando Jeroboão se aproximava do altar para queimar incenso. '),(195814,7,11,13,2,'Então, por ordem do Senhor, ele gritou: ´Altar, altar! Assim diz o Senhor: ´Um menino chamado Josias nascerá na dinastia de Davi. Sobre você ele sacrificará os sacerdotes dos santuários idólatras que queimam incenso aqui, e sobre você serão queimados ossos humanos!``. '),(195815,7,11,13,3,'Naquele mesmo dia, o homem de Deus deu um sinal. Disse ele: ´O Senhor anunciou este sinal: O altar se rachará, e suas cinzas se derramarão pelo chão`.'),(195816,7,11,13,4,'Quando o rei Jeroboão ouviu o homem de Deus falar contra o altar em Betel, apontou para o homem e ordenou: ´Prendam-no!`. No mesmo instante, porém, a mão do rei ficou paralisada nessa posição, e ele não conseguia fazê-la voltar à posição normal. '),(195817,7,11,13,5,'Ao mesmo tempo, uma grande rachadura apareceu no altar e as cinzas se derramaram, exatamente como o homem de Deus tinha dito na mensagem recebida do Senhor.'),(195818,7,11,13,6,'O rei disse ao homem de Deus: ´Por favor, peça ao Senhor, seu Deus, que restaure a minha mão!`. O homem de Deus orou ao Senhor e a mão do rei foi restaurada, e ele pôde movimentá-la novamente.'),(195819,7,11,13,7,'Então o rei disse ao homem de Deus: ´Venha ao palácio comigo e coma alguma coisa, e eu lhe darei um presente`.'),(195820,7,11,13,8,'Mas o homem de Deus respondeu a Jeroboão: ´Mesmo que o rei me desse metade de tudo que possui, eu não o acompanharia. Não comeria nem beberia coisa alguma neste lugar, '),(195821,7,11,13,9,'pois o Senhor me ordenou: ´Não coma nem beba coisa alguma enquanto estiver lá e não volte pelo mesmo caminho por onde foi``. '),(195822,7,11,13,10,'Então ele partiu de Betel e voltou para casa por outro caminho.'),(195823,7,11,13,11,'Acontece que morava em Betel um profeta idoso. Seus filhos foram até ele e lhe contaram o que o homem de Deus havia feito em Betel naquele dia. Também contaram ao pai o que o homem de Deus tinha dito ao rei. '),(195824,7,11,13,12,'O profeta idoso lhes perguntou: ´Por onde ele foi?`. Eles mostraram ao pai o caminho por onde o homem de Deus tinha ido. '),(195825,7,11,13,13,'´Selem o jumento`, disse o profeta idoso. Eles selaram o jumento para o pai, e ele montou.'),(195826,7,11,13,14,'Foi atrás do homem de Deus e o encontrou sentado debaixo de uma grande árvore. Perguntou-lhe: ´Você é o homem de Deus que veio de Judá?`. ´Sim, sou eu`, respondeu ele.'),(195827,7,11,13,15,'Então o profeta disse ao homem de Deus: ´Venha para casa comigo e coma alguma coisa`.'),(195828,7,11,13,16,'´Não posso ir com você`, respondeu ele. ´Não tenho permissão para comer nem beber coisa alguma neste lugar, '),(195829,7,11,13,17,'pois o Senhor me ordenou: ´Não coma nem beba coisa alguma enquanto estiver lá e não volte pelo mesmo caminho por onde foi`.`'),(195830,7,11,13,18,'O profeta idoso, porém, respondeu: ´Também sou profeta como você. E um anjo me deu esta ordem da parte do Senhor: ´Traga-o para casa com você, para que ele coma pão e beba água``. No entanto, estava mentindo. '),(195831,7,11,13,19,'Eles voltaram juntos, e o homem de Deus comeu e bebeu na casa do profeta.'),(195832,7,11,13,20,'Então, enquanto estavam sentados à mesa, veio uma ordem do Senhor ao profeta idoso. '),(195833,7,11,13,21,'Ele falou ao homem de Deus que tinha vindo de Judá: ´Assim diz o Senhor: ´Você desafiou a palavra do Senhor e desobedeceu à ordem que o Senhor, seu Deus, lhe deu. '),(195834,7,11,13,22,'Voltou a este lugar e comeu e bebeu onde ele lhe disse que não comesse nem bebesse. Por isso seu corpo não será sepultado no túmulo de seus antepassados`.'),(195835,7,11,13,23,'Quando o homem de Deus terminou de comer e beber, o profeta idoso selou seu próprio jumento para ele, '),(195836,7,11,13,24,'e o homem de Deus partiu. Enquanto estava a caminho, apareceu um leão e o matou. Seu corpo ficou na estrada, com o jumento e o leão parados ao lado dele. '),(195837,7,11,13,25,'Algumas pessoas que passaram viram o corpo estendido ali, com o leão parado ao lado dele, e deram a notícia em Betel, onde morava o profeta idoso.'),(195838,7,11,13,26,'Quando o profeta que o trouxe de volta soube do que havia acontecido, disse: ´É o homem de Deus que desafiou a palavra do Senhor. O Senhor cumpriu sua palavra ao fazer que o leão o atacasse e matasse`.'),(195839,7,11,13,27,'Então o profeta disse a seus filhos: ´Selem o jumento para mim`. Eles selaram o jumento, '),(195840,7,11,13,28,'e o profeta foi e encontrou o corpo estendido na estrada. O jumento e o leão ainda estavam parados ao lado dele; o leão não havia comido o corpo nem atacado o jumento. '),(195841,7,11,13,29,'O profeta colocou o corpo do homem de Deus sobre o jumento e o levou de volta à cidade para lamentar por ele e sepultá-lo. '),(195842,7,11,13,30,'Pôs o corpo em sua própria sepultura e lamentou por ele, exclamando: ´Ah, meu irmão!`.'),(195843,7,11,13,31,'Depois de sepultá-lo, o profeta disse a seus filhos: ´Quando eu morrer, enterrem-me no túmulo onde está sepultado o homem de Deus. Ponham meus ossos ao lado dos ossos dele, '),(195844,7,11,13,32,'pois a mensagem que o Senhor ordenou que ele proclamasse contra o altar em Betel e contra os santuários idólatras nas cidades de Samaria certamente se cumprirá`.'),(195845,7,11,13,33,'Mesmo depois disso, Jeroboão não se arrependeu de seus maus caminhos. Continuou a nomear sacerdotes dentre o povo comum; qualquer um que desejasse podia se tornar sacerdote dos santuários idólatras. '),(195846,7,11,13,34,'Com isso, por causa desse pecado, a dinastia de Jeroboão foi eliminada da face da terra.'),(195847,7,11,14,1,'Por esse tempo, Abias, filho de Jeroboão, ficou doente. '),(195848,7,11,14,2,'Jeroboão disse à sua esposa: ´Ponha um disfarce para que ninguém reconheça que você é minha esposa e vá a Siló falar com o profeta Aías, o homem que me disse que eu seria rei sobre este povo. '),(195849,7,11,14,3,'Leve para ele um presente de dez pães, alguns bolos e uma vasilha de mel. Ele lhe dirá o que acontecerá com o menino`.'),(195850,7,11,14,4,'A esposa de Jeroboão foi à casa de Aías, em Siló. Ele já estava velho e não podia mais enxergar. '),(195851,7,11,14,5,'O Senhor, porém, tinha dito a Aías: ´A esposa de Jeroboão virá aqui, fingindo que é outra pessoa. Perguntará a respeito do filho dela, pois ele está doente. Transmita-lhe a resposta que eu darei a você`.'),(195852,7,11,14,6,'Quando Aías ouviu os passos dela junto à porta, disse: ´Entre, esposa de Jeroboão! Por que finge ser outra pessoa? Tenho más notícias para você. '),(195853,7,11,14,7,'Leve a seu marido, Jeroboão, esta mensagem: ´Assim diz o Senhor, o Deus de Israel: Eu o exaltei dentre o povo e o fiz líder de Israel, meu povo. '),(195854,7,11,14,8,'Arranquei o reino da família de Davi e o entreguei a você. Mas você não tem sido como meu servo Davi, que obedeceu a meus mandamentos e me seguiu de todo o coração, e sempre fez o que me agrada. '),(195855,7,11,14,9,'Você pecou mais que todos os que vieram antes. Fez para si outros deuses e me enfureceu com seus bezerros de ouro. Sim, você me deu as costas! '),(195856,7,11,14,10,'Por isso, trarei desgraça sobre sua família e destruirei todos os seus descendentes do sexo masculino em Israel, tanto escravos como livres. Queimarei sua dinastia como se queima lixo, até que tenha desaparecido. '),(195857,7,11,14,11,'Os membros da família de Jeroboão que morrerem na cidade serão comidos pelos cães, e os que morrerem no campo serão comidos pelos abutres. Eu, o Senhor, falei!``.'),(195858,7,11,14,12,'Então Aías disse à esposa de Jeroboão: ´Volte para casa; quando você puser os pés na cidade, o menino morrerá. '),(195859,7,11,14,13,'Todo o Israel lamentará a morte dele e o sepultará. Ele será o único membro de sua família que terá um sepultamento digno, pois esse menino é o único de toda a família de Jeroboão do qual o Senhor, o Deus de Israel, se agradou.'),(195860,7,11,14,14,'´Além disso, o Senhor levantará um rei sobre Israel que destruirá a família de Jeroboão. Isso acontecerá hoje, agora mesmo! '),(195861,7,11,14,15,'O Senhor sacudirá Israel como a corrente de água agita as canas de junco. Arrancará os israelitas desta boa terra que deu a seus antepassados e os dispersará além do rio Eufrates, pois enfureceram o Senhor com os postes que levantaram para adorar a deusa Aserá. '),(195862,7,11,14,16,'Ele abandonará Israel, porque Jeroboão pecou e fez Israel pecar com ele`.'),(195863,7,11,14,17,'Então a esposa de Jeroboão voltou a Tirza, e o menino morreu no instante em que ela entrou em casa. '),(195864,7,11,14,18,'E todo o Israel o sepultou e lamentou por ele, conforme o Senhor havia anunciado por meio do profeta Aías.'),(195865,7,11,14,19,'Os demais acontecimentos do reinado de Jeroboão, as guerras e o modo como governou, estão registrados no Livro da História dos Reis de Israel. '),(195866,7,11,14,20,'Jeroboão reinou em Israel por 22 anos. Quando morreu e se reuniu a seus antepassados, seu filho Nadabe foi seu sucessor.'),(195867,7,11,14,21,'Enquanto isso, Roboão, filho de Salomão, reinava em Judá. Tinha 41 anos quando começou a reinar, e reinou por dezessete anos em Jerusalém, a cidade que o Senhor havia escolhido dentre todas as tribos de Israel como lugar para o seu nome. A mãe de Roboão era uma mulher amonita chamada Naamá.'),(195868,7,11,14,22,'O povo de Judá fez o que era mau aos olhos do Senhor e provocou sua ira com os pecados que cometeu, pois foram ainda piores que os de seus antepassados. '),(195869,7,11,14,23,'Construíram santuários idólatras e levantaram colunas sagradas e postes de Aserá em todos os montes e debaixo de toda árvore verdejante. '),(195870,7,11,14,24,'Havia até mesmo prostitutos cultuais por toda a terra. O povo imitava as práticas detestáveis das nações que o Senhor havia expulsado de diante dos israelitas.'),(195871,7,11,14,25,'No quinto ano do reinado de Roboão, Sisaque, rei do Egito, subiu e atacou Jerusalém. '),(195872,7,11,14,26,'Saqueou os tesouros do templo do Senhor e do palácio real; roubou tudo, incluindo os escudos de ouro que Salomão havia feito. '),(195873,7,11,14,27,'Mais tarde, o rei Roboão fez escudos de bronze para substituí-los e os confiou aos oficiais da guarda que protegiam a entrada do palácio real. '),(195874,7,11,14,28,'Sempre que o rei ia ao templo do Senhor, os guardas levavam os escudos e, em seguida, os devolviam à sala da guarda.'),(195875,7,11,14,29,'Os demais acontecimentos do reinado de Roboão e tudo que ele fez estão registrados no Livro da História dos Reis de Judá. '),(195876,7,11,14,30,'Houve guerra constante entre Roboão e Jeroboão. '),(195877,7,11,14,31,'Quando Roboão morreu, foi sepultado com seus antepassados na Cidade de Davi. Sua mãe era uma mulher amonita chamada Naamá. Seu filho Abias foi seu sucessor.'),(195878,7,11,15,1,'No décimo oitavo ano do reinado de Jeroboão, filho de Nebate, Abias começou a reinar em Judá. '),(195879,7,11,15,2,'Reinou por três anos em Jerusalém. Sua mãe se chamava Maaca e era neta de Absalão. '),(195880,7,11,15,3,'Cometeu os mesmos pecados que seu pai e não foi inteiramente fiel ao Senhor, seu Deus, como seu antepassado Davi. '),(195881,7,11,15,4,'Mas, por causa de Davi, o Senhor, seu Deus, permitiu que seus descendentes continuassem a brilhar como uma lâmpada em Jerusalém e deu a Abias um filho para reinar depois dele. '),(195882,7,11,15,5,'Pois Davi tinha feito o que era certo aos olhos do Senhor e obedecido a seus mandamentos durante toda a vida, exceto no caso de Urias, o hitita.'),(195883,7,11,15,6,'Durante todo o reinado de Abias, houve guerra entre Abias e Jeroboão. '),(195884,7,11,15,7,'Os demais acontecimentos do reinado de Abias e tudo que ele fez estão registrados no Livro da História dos Reis de Judá. Houve guerra constante entre Abias e Jeroboão. '),(195885,7,11,15,8,'Quando Abias morreu e se reuniu a seus antepassados, foi sepultado na Cidade de Davi. Seu filho Asa foi seu sucessor.'),(195886,7,11,15,9,'No vigésimo ano do reinado de Jeroboão em Israel, Asa começou a reinar em Judá. '),(195887,7,11,15,10,'Reinou em Jerusalém por 41 anos. Sua avó se chamava Maaca e era neta de Absalão.'),(195888,7,11,15,11,'Asa fez o que era certo aos olhos do Senhor, como seu antepassado Davi. '),(195889,7,11,15,12,'Expulsou da terra os prostitutos cultuais e removeu todos os ídolos que seus antepassados haviam feito. '),(195890,7,11,15,13,'Chegou a depor sua avó Maaca da posição de rainha-mãe, pois ela havia feito um poste obsceno para a deusa Aserá. Derrubou esse poste obsceno e o queimou no vale de Cedrom. '),(195891,7,11,15,14,'Embora os santuários idólatras não tivessem sido removidos, o coração de Asa permaneceu inteiramente fiel ao Senhor durante toda a sua vida. '),(195892,7,11,15,15,'Ele trouxe para o templo do Senhor a prata, o ouro e os diversos utensílios que ele e seu pai haviam consagrado.'),(195893,7,11,15,16,'Houve guerra constante entre Asa e Baasa, rei de Israel. '),(195894,7,11,15,17,'Baasa, rei de Israel, invadiu Judá e fortificou Ramá, a fim de impedir que qualquer um entrasse ou saísse do território de Asa, rei de Judá.'),(195895,7,11,15,18,'Em resposta, Asa juntou toda a prata e todo o ouro que restavam na tesouraria do templo do Senhor e no palácio real. Enviou alguns de seus oficiais a Ben-Hadade, rei da Síria, que governava em Damasco, filho de Tabrimom e neto de Heziom, com a prata e o ouro e a seguinte mensagem:'),(195896,7,11,15,19,'´Façamos um acordo, você e eu, como aquele que houve entre seu pai e o meu. Envio um presente de prata e ouro. Rompa seu acordo com Baasa, rei de Israel, para que ele me deixe em paz`.'),(195897,7,11,15,20,'Ben-Hadade aceitou a proposta do rei Asa e enviou os comandantes de seu exército para atacarem as cidades de Israel. Eles conquistaram Ijom, Dã, Abel-Bete-Maaca e todo o Quinerete, bem como a terra de Naftali. '),(195898,7,11,15,21,'Quando Baasa, rei de Israel, soube do que havia acontecido, abandonou seu projeto de fortificar Ramá e permaneceu em Tirza. '),(195899,7,11,15,22,'Então o rei Asa decretou que todos os homens de Judá, sem exceção, ajudassem a levar embora as pedras e a madeira usadas por Baasa para fortificar Ramá. Asa empregou esses materiais para fortificar a cidade de Geba, em Benjamim, e a cidade de Mispá.'),(195900,7,11,15,23,'Os demais acontecimentos do reinado de Asa, a extensão de seu poder, tudo que ele fez e o nome das cidades que ele construiu, estão registrados no Livro da História dos Reis de Judá. Em sua velhice, sofreu de uma doença nos pés. '),(195901,7,11,15,24,'Quando Asa morreu, foi sepultado com seus antepassados na Cidade de Davi. Seu filho Josafá foi seu sucessor.'),(195902,7,11,15,25,'Nadabe, filho de Jeroboão, começou a reinar em Israel no segundo ano do reinado de Asa, rei de Judá. Reinou em Israel por dois anos. '),(195903,7,11,15,26,'Fez o que era mau aos olhos do Senhor; seguiu o exemplo de seu pai, Jeroboão, e persistiu nos pecados que ele havia levado Israel a cometer.'),(195904,7,11,15,27,'Baasa, filho de Aías, da tribo de Issacar, conspirou contra Nadabe e o assassinou enquanto ele e o exército israelita sitiavam a cidade filisteia de Gibetom. '),(195905,7,11,15,28,'Baasa matou Nadabe no terceiro ano do reinado de Asa, rei de Judá, e se tornou seu sucessor.'),(195906,7,11,15,29,'Assim que Baasa subiu ao poder, matou todos os descendentes de Jeroboão. Não restou ninguém de sua família, exatamente como o Senhor havia anunciado por meio do profeta Aías, de Siló. '),(195907,7,11,15,30,'Isso aconteceu porque Jeroboão havia provocado a ira do Senhor com os pecados que tinha cometido e levado Israel a cometer.'),(195908,7,11,15,31,'Os demais acontecimentos do reinado de Nadabe e tudo que ele fez estão registrados no Livro da História dos Reis de Israel.'),(195909,7,11,15,32,'Houve guerra constante entre Asa, rei de Judá, e Baasa, rei de Israel. '),(195910,7,11,15,33,'Baasa, filho de Aías, começou a reinar sobre todo o Israel no terceiro ano do reinado de Asa, rei de Judá. Reinou em Tirza por 24 anos. '),(195911,7,11,15,34,'Fez o que era mau aos olhos do Senhor; seguiu o exemplo de Jeroboão e persistiu nos pecados que Jeroboão havia levado Israel a cometer.'),(195912,7,11,16,1,'Esta mensagem do Senhor foi transmitida ao rei Baasa pelo profeta Jeú, filho de Hanani: '),(195913,7,11,16,2,'´Eu o levantei do pó a fim de torná-lo líder do meu povo, Israel, mas você seguiu o exemplo de Jeroboão. Provocou minha ira ao fazer meu povo, Israel, pecar. '),(195914,7,11,16,3,'Por isso, destruirei você e sua família, assim como destruí os descendentes de Jeroboão, filho de Nebate. '),(195915,7,11,16,4,'Os membros da família de Baasa que morrerem na cidade serão comidos pelos cães, e os que morrerem no campo serão comidos pelos abutres`.'),(195916,7,11,16,5,'Os demais acontecimentos do reinado de Baasa, o que ele fez e a extensão de seu poder estão registrados no Livro da História dos Reis de Israel. '),(195917,7,11,16,6,'Quando Baasa morreu e se reuniu a seus antepassados, foi sepultado em Tirza. Seu filho Elá foi seu sucessor.'),(195918,7,11,16,7,'A mensagem do Senhor contra Baasa e sua família veio por meio do profeta Jeú, filho de Hanani. Foi transmitida porque Baasa havia feito o que era mau aos olhos do Senhor, como a família de Jeroboão, e também porque Baasa havia destruído a família de Jeroboão. Os pecados de Baasa provocaram a ira do Senhor.'),(195919,7,11,16,8,'Elá, filho de Baasa, começou a reinar em Israel no vigésimo sexto ano do reinado de Asa, rei de Judá. Reinou em Tirza por dois anos.'),(195920,7,11,16,9,'Então Zinri, comandante de metade dos carros de guerra do rei, conspirou contra ele. Certo dia, em Tirza, Elá estava se embebedando na casa de Arza, supervisor do palácio. '),(195921,7,11,16,10,'Zinri entrou, feriu Elá e o matou. Isso aconteceu no vigésimo sétimo ano do reinado de Asa, rei de Judá. Zinri se tornou o sucessor de Elá.'),(195922,7,11,16,11,'Logo que Zinri subiu ao poder, matou toda a família de Baasa. Não deixou vivo nenhum filho do sexo masculino. Exterminou até mesmo parentes e amigos. '),(195923,7,11,16,12,'Desse modo, Zinri destruiu a dinastia de Baasa, como o Senhor havia anunciado por meio do profeta Jeú. '),(195924,7,11,16,13,'Isso aconteceu por causa de todos os pecados que Baasa e seu filho Elá haviam cometido e levado Israel a cometer. Com seus ídolos inúteis, provocaram a ira do Senhor, Deus de Israel.'),(195925,7,11,16,14,'Os demais acontecimentos do reinado de Elá e tudo que ele fez estão registrados no Livro da História dos Reis de Israel.'),(195926,7,11,16,15,'Zinri começou a reinar em Israel no vigésimo sétimo ano do reinado de Asa, rei de Judá. Reinou em Tirza por apenas sete dias. Nessa ocasião, o exército de Israel estava acampado próximo à cidade filisteia de Gibetom. '),(195927,7,11,16,16,'Quando souberam que Zinri havia traído e assassinado o rei, naquele mesmo dia proclamaram Onri, comandante do exército, o novo rei de Israel. '),(195928,7,11,16,17,'Onri levou todo o exército de Israel de Gibetom a Tirza e cercou a cidade. '),(195929,7,11,16,18,'Quando Zinri viu que a cidade havia sido conquistada, foi para a parte mais protegida do palácio real, ateou fogo ao edifício e morreu no meio das chamas. '),(195930,7,11,16,19,'Ele também havia feito o que era mau aos olhos do Senhor. Seguiu o exemplo de Jeroboão nos pecados que tinha cometido e levado Israel a cometer.'),(195931,7,11,16,20,'Os demais acontecimentos do reinado de Zinri e sua conspiração estão registrados no Livro da História dos Reis de Israel.'),(195932,7,11,16,21,'O povo de Israel se dividiu em dois partidos. Metade queria proclamar rei Tibni, filho de Ginate, e a outra metade apoiava Onri. '),(195933,7,11,16,22,'Os partidários de Onri derrotaram os de Tibni, filho de Ginate. Tibni morreu, e Onri se tornou rei.'),(195934,7,11,16,23,'Onri começou seu reinado no trigésimo primeiro ano do reinado de Asa, rei de Judá. Ao todo, reinou por doze anos, seis deles em Tirza. '),(195935,7,11,16,24,'Então Onri comprou de Sêmer o monte de Samaria por setenta quilos de prata. Construiu ali uma cidade que chamou de Samaria, em homenagem a Sêmer, o antigo proprietário do monte.'),(195936,7,11,16,25,'Onri fez o que era mau aos olhos do Senhor, pior que todos os reis antes dele. '),(195937,7,11,16,26,'Seguiu o exemplo de Jeroboão, filho de Nebate, em todos os pecados que tinha cometido e levado Israel a cometer. Com seus ídolos inúteis, o povo provocou a ira do Senhor, Deus de Israel.'),(195938,7,11,16,27,'Os demais acontecimentos do reinado de Onri, o que ele fez e a extensão de seu poder estão registrados no Livro da História dos Reis de Israel. '),(195939,7,11,16,28,'Quando Onri morreu e se reuniu a seus antepassados, foi sepultado em Samaria. Seu filho Acabe foi seu sucessor.'),(195940,7,11,16,29,'Acabe, filho de Onri, começou a reinar em Israel no trigésimo oitavo ano do reinado de Asa, rei de Judá. Reinou em Samaria por 22 anos. '),(195941,7,11,16,30,'Acabe, filho de Onri, fez o que era mau aos olhos do Senhor, pior que todos os reis antes dele. '),(195942,7,11,16,31,'E, como se não bastasse seguir o exemplo pecaminoso de Jeroboão, casou-se com Jezabel, filha de Etbaal, rei dos sidônios, e começou a se prostrar diante de Baal e adorá-lo. '),(195943,7,11,16,32,'Primeiro, Acabe construiu um templo e um altar para Baal em Samaria. '),(195944,7,11,16,33,'Depois, levantou um poste para a deusa Aserá. Fez mais coisas para provocar a ira do Senhor, Deus de Israel, que todos os reis de Israel antes dele.'),(195945,7,11,16,34,'Durante o reinado de Acabe, Hiel, um homem de Betel, reconstruiu Jericó. Quando lançou os alicerces, morreu seu filho mais velho, Abirão. E, quando terminou a reconstrução e colocou as portas, morreu seu filho mais novo, Segube. Tudo isso aconteceu de acordo com a mensagem do Senhor a respeito de Jericó, transmitida por meio de Josué, filho de Num.'),(195946,7,11,17,1,'Elias, que era de Tisbe, em Gileade, disse ao rei Acabe: ´Tão certo como vive o Senhor, o Deus de Israel, a quem sirvo, não haverá orvalho nem chuva durante os próximos anos, até que eu ordene!`.'),(195947,7,11,17,2,'Então o Senhor disse a Elias: '),(195948,7,11,17,3,'´Vá para o leste e esconda-se junto ao riacho de Querite, que fica a leste do rio Jordão. '),(195949,7,11,17,4,'Beba água do riacho e coma o que os corvos lhe trouxerem, pois eu dei ordem para levarem alimento até você`.'),(195950,7,11,17,5,'Elias fez o que o Senhor ordenou e acampou junto ao riacho de Querite, a leste do Jordão. '),(195951,7,11,17,6,'Os corvos lhe traziam pão e carne de manhã e à tarde, e ele bebia água do riacho. '),(195952,7,11,17,7,'Depois de algum tempo, porém, o riacho secou, pois não caía chuva em parte alguma da terra.'),(195953,7,11,17,8,'Então o Senhor disse a Elias: '),(195954,7,11,17,9,'´Vá morar em Sarepta, perto da cidade de Sidom. Dei ordem a uma viúva que mora ali para lhe dar alimento`.'),(195955,7,11,17,10,'Elias foi a Sarepta. Quando chegou ao portão da cidade, viu uma viúva apanhando gravetos e lhe perguntou: ´Pode me dar um pouco de água para beber, por favor?`. '),(195956,7,11,17,11,'Enquanto ela ia buscar a água, ele disse: ´Traga também um pedaço de pão`.'),(195957,7,11,17,12,'Mas ela respondeu: ´Tão certo como vive o Senhor, seu Deus, não tenho um pedaço sequer de pão em casa. Tenho apenas um punhado de farinha que restou numa vasilha e um pouco de azeite no fundo do jarro. Estava apanhando alguns gravetos para preparar esta última refeição, e depois meu filho e eu morreremos`.'),(195958,7,11,17,13,'Elias, porém, disse: ´Não tenha medo! Faça o que acabou de dizer, mas primeiro faça um pouco de pão para mim. Depois, use o resto para preparar uma refeição para você e seu filho. '),(195959,7,11,17,14,'Pois assim diz o Senhor, Deus de Israel: ´Sempre haverá farinha na vasilha e azeite no jarro, até o dia em que o Senhor enviar chuva``.'),(195960,7,11,17,15,'Ela fez conforme Elias disse. Assim, Elias, a mulher e a família dela tiveram alimento para muitos dias. '),(195961,7,11,17,16,'Sempre havia farinha na vasilha e azeite no jarro, exatamente como o Senhor tinha prometido por meio de Elias.'),(195962,7,11,17,17,'Algum tempo depois, o filho da mulher ficou doente. Foi piorando e, por fim, morreu. '),(195963,7,11,17,18,'Disse ela a Elias: ´Homem de Deus, o que você me fez? Veio para lembrar-me de meus pecados e matar meu filho?`.'),(195964,7,11,17,19,'Elias, porém, respondeu: ´Dê-me seu filho`. Tomou o corpo do menino dos braços dela, carregou-o para o andar de cima, onde estava hospedado, e o pôs na cama. '),(195965,7,11,17,20,'Então Elias clamou ao Senhor: ´Ó Senhor, meu Deus, por que trouxeste desgraça a esta viúva que me recebeu em seu lar e fizeste o filho dela morrer?`.'),(195966,7,11,17,21,'Em seguida, Elias se deitou sobre o menino três vezes e clamou ao Senhor: ´Ó Senhor, meu Deus, por favor, permite que a vida volte a este menino!`. '),(195967,7,11,17,22,'O Senhor ouviu a oração de Elias, e o menino voltou a viver. '),(195968,7,11,17,23,'Elias o levou para baixo e o entregou à mãe. ´Veja, seu filho está vivo`, disse ele.'),(195969,7,11,17,24,'Então a mulher disse a Elias: ´Agora tenho certeza de que você é um homem de Deus, e de que o Senhor verdadeiramente fala por seu intermédio!`.'),(195970,7,11,18,1,'Algum tempo depois, no terceiro ano da seca, o Senhor disse a Elias: ´Vá apresentar-se ao rei Acabe. Diga-lhe que enviarei chuva`. '),(195971,7,11,18,2,'Elias foi apresentar-se a Acabe. A fome era severa em Samaria. '),(195972,7,11,18,3,'Acabe mandou chamar Obadias, o administrador do palácio. (Obadias temia profundamente o Senhor. '),(195973,7,11,18,4,'Certa vez, quando Jezabel havia tentado matar todos os profetas do Senhor, Obadias escondeu cem deles em duas cavernas. Colocou cinquenta em cada caverna e forneceu alimento e água para eles.) '),(195974,7,11,18,5,'Acabe disse a Obadias: ´Precisamos ir a todas as fontes e vales na terra. Quem sabe encontraremos pasto suficiente para salvar pelo menos alguns de meus cavalos e mulas!`. '),(195975,7,11,18,6,'Então dividiram o território entre si. Acabe foi para um lado, e Obadias, para o outro.'),(195976,7,11,18,7,'Enquanto Obadias caminhava, viu de repente Elias vindo em sua direção. Ao reconhecê-lo, Obadias curvou-se diante dele com o rosto no chão. ´É o senhor mesmo, meu senhor Elias?`, perguntou.'),(195977,7,11,18,8,'´Sim, sou eu`, respondeu Elias. ´Agora vá e diga ao rei: ´Elias está aqui`.`'),(195978,7,11,18,9,'Obadias, porém, protestou: ´Que mal lhe fiz para que me envie para morrer nas mãos de Acabe? '),(195979,7,11,18,10,'Pois, tão certo como vive o Senhor, seu Deus, o rei o procurou em todas as nações e reinos da terra, de uma extremidade à outra. E cada vez que lhe diziam: ´Elias não está aqui`, o rei Acabe fazia o rei daquela nação jurar que tinha falado a verdade. '),(195980,7,11,18,11,'E agora o senhor diz: ´Vá e diga ao rei: Elias está aqui`. '),(195981,7,11,18,12,'Mas, assim que eu o deixar, o Espírito do Senhor o levará embora, sabe-se lá para onde, e quando Acabe chegar e não o encontrar, ele me matará. E, no entanto, tenho servido fielmente ao Senhor toda a minha vida. '),(195982,7,11,18,13,'Ninguém lhe falou da ocasião em que Jezabel tentou matar os profetas do Senhor? Escondi cem deles em duas cavernas e lhes forneci alimento e água. '),(195983,7,11,18,14,'E agora o senhor diz: ´Vá e diga ao rei: Elias está aqui`. Se eu fizer isso, certamente Acabe me matará!`.'),(195984,7,11,18,15,'Mas Elias disse: ´Tão certo como vive o Senhor dos Exércitos, em cuja presença estou, hoje mesmo me apresentarei ao rei Acabe`.'),(195985,7,11,18,16,'Então Obadias foi dizer a Acabe que Elias tinha vindo, e Acabe saiu para encontrar-se com Elias. '),(195986,7,11,18,17,'Quando Acabe o viu, disse: ´É você mesmo, perturbador de Israel?`.'),(195987,7,11,18,18,'´Não causei problema algum a Israel`, respondeu Elias. ´O senhor e sua família é que são os perturbadores, pois se recusaram a obedecer aos mandamentos do Senhor e, em vez disso, adoraram imagens de Baal. '),(195988,7,11,18,19,'Agora, convoque todo o Israel para encontrar-se comigo no monte Carmelo, além dos 450 profetas de Baal e os 400 profetas de Aserá que comem à mesa de Jezabel.`'),(195989,7,11,18,20,'Acabe convocou todo o povo de Israel e os profetas para se reunirem no monte Carmelo. '),(195990,7,11,18,21,'Elias se colocou diante do povo e disse: ´Até quando ficarão oscilando de um lado para o outro? Se o Senhor é Deus, sigam-no! Mas, se Baal é Deus, então sigam Baal!`. O povo, contudo, ficou em silêncio.'),(195991,7,11,18,22,'Então Elias lhes disse: ´Sou o único que resta dos profetas do Senhor, mas Baal tem 450 profetas. '),(195992,7,11,18,23,'Agora, tragam para cá dois novilhos. Que os profetas de Baal escolham um deles, cortem o animal em pedaços e o coloquem sobre a lenha do altar, mas não ponham fogo na lenha. Eu prepararei o outro novilho e o colocarei sobre a lenha no altar, mas não porei fogo na lenha. '),(195993,7,11,18,24,'Então invoquem o nome de seu deus, e eu invocarei o nome do Senhor. O deus que responder com fogo, esse é o Deus verdadeiro!`. E todo o povo concordou.'),(195994,7,11,18,25,'Então Elias disse aos profetas de Baal: ´Comecem vocês, pois são muitos. Escolham um dos novilhos, preparem-no e invoquem o nome de seu deus. Mas não ponham fogo na lenha`.'),(195995,7,11,18,26,'Eles prepararam um dos novilhos e o colocaram sobre o altar. Invocaram o nome de Baal desde a manhã até o meio-dia e gritavam: ´Ó Baal, responde-nos!`, mas não houve resposta alguma. E dançavam em volta do altar que haviam feito.'),(195996,7,11,18,27,'Por volta do meio-dia, Elias começou a zombar deles: ´Vocês precisam gritar mais alto`, dizia ele. ´Sem dúvida ele é um deus! Talvez esteja meditando ou ocupado em outro lugar. Ou talvez esteja viajando, ou dormindo, e precise ser acordado!`'),(195997,7,11,18,28,'Então gritaram mais alto e, como era seu costume, cortaram-se com facas e espadas, até sangrarem. '),(195998,7,11,18,29,'Agitaram-se em transe desde o meio-dia até a hora do sacrifício da tarde, mas não houve sequer um som, nem resposta ou reação alguma.'),(195999,7,11,18,30,'Então Elias disse ao povo: ´Venham aqui!`. Todos se reuniram em volta dele enquanto ele consertava o altar do Senhor que havia sido derrubado. '),(196000,7,11,18,31,'Pegou doze pedras, uma para cada tribo dos filhos de Jacó, a quem o Senhor disse: ´Teu nome será Israel`, '),(196001,7,11,18,32,'e com elas reconstruiu o altar em nome do Senhor. Depois, cavou ao redor do altar uma valeta com capacidade suficiente para doze litros de água. '),(196002,7,11,18,33,'Empilhou lenha sobre o altar, cortou o novilho em pedaços e colocou os pedaços sobre a lenha. Em seguida, ordenou: ´Encham quatro jarras grandes com água e derramem a água sobre o holocausto e a lenha`.'),(196003,7,11,18,34,'Depois que fizeram isso, disse: ´Façam a mesma coisa novamente`. Quando terminaram, ele disse: ´Agora façam o mesmo pela terceira vez`. Eles seguiram sua instrução, '),(196004,7,11,18,35,'e a água corria ao redor do altar e encheu a valeta.'),(196005,7,11,18,36,'Na hora costumeira de oferecer o sacrifício da tarde, o profeta Elias se aproximou do altar e orou: ´Ó Senhor, Deus de Abraão, Isaque e Jacó, prova hoje que és Deus em Israel e que sou teu servo. Prova que fiz tudo isso por ordem tua. '),(196006,7,11,18,37,'Ó Senhor, responde-me! Que este povo saiba que tu, ó Senhor, és o verdadeiro Deus e estás buscando o povo de volta para ti!`.'),(196007,7,11,18,38,'No mesmo instante, fogo do Senhor desceu do céu e queimou o novilho, a madeira, as pedras e o chão, e secou até a água da valeta. '),(196008,7,11,18,39,'Quando o povo viu isso, todos se prostraram com o rosto no chão e gritaram: ´O Senhor é Deus! Sim, o Senhor é Deus!`.'),(196009,7,11,18,40,'Então Elias ordenou: ´Prendam todos os profetas de Baal. Não deixem nenhum escapar!`. O povo os prendeu, e Elias os levou para o riacho de Quisom e ali os matou.'),(196010,7,11,18,41,'Em seguida, Elias disse a Acabe: ´Vá comer e beber, pois ouço uma forte tempestade chegando!`.'),(196011,7,11,18,42,'Acabe foi comer e beber. Elias, porém, subiu ao topo do monte Carmelo, prostrou-se até o chão com o rosto entre os joelhos e orou.'),(196012,7,11,18,43,'Depois, disse a seu servo: ´Vá e olhe na direção do mar`. O servo foi e olhou, depois voltou e disse: ´Não vi nada`. Sete vezes Elias mandou que ele fosse e olhasse. '),(196013,7,11,18,44,'Por fim, na sétima vez, o servo lhe disse: ´Vi subir do mar uma pequena nuvem, do tamanho da mão de um homem`. Então Elias lhe disse: ´Vá depressa dizer a Acabe: ´Apronte seu carro e volte para casa. Se não se apressar, a chuva o impedirá!``.'),(196014,7,11,18,45,'Em pouco tempo, o céu ficou escuro com nuvens. Um vento forte trouxe uma grande tempestade, e Acabe partiu em sua carruagem a toda velocidade para Jezreel. '),(196015,7,11,18,46,'Então o Senhor concedeu força extraordinária para Elias. Ele prendeu a capa no cinto e correu à frente do carro de Acabe até a entrada de Jezreel.'),(196016,7,11,19,1,'Acabe contou a Jezabel tudo que Elias havia feito, incluindo o modo como havia matado todos os profetas de Baal. '),(196017,7,11,19,2,'Por isso, Jezabel enviou esta mensagem a Elias: ´Que os deuses me castiguem severamente se, até amanhã nesta hora, eu não fizer a você o que você fez aos profetas de Baal!`.'),(196018,7,11,19,3,'Elias teve medo e fugiu para salvar a vida. Foi para Berseba, uma cidade em Judá, e ali deixou seu servo. '),(196019,7,11,19,4,'Depois, foi sozinho para o deserto, caminhando o dia todo. Sentou-se debaixo de um pé de giesta e orou, pedindo para morrer. ´Já basta, Senhor`, disse ele. ´Tira minha vida, pois não sou melhor que meus antepassados que já morreram.`'),(196020,7,11,19,5,'Então ele se deitou debaixo do pé de giesta e dormiu. Enquanto dormia, um anjo o tocou e disse: ´Levante-se e coma!`. '),(196021,7,11,19,6,'Elias olhou em redor e viu, perto de sua cabeça, um pão assado sobre pedras quentes e um jarro de água. Ele comeu, bebeu e se deitou novamente.'),(196022,7,11,19,7,'O anjo do Senhor voltou, tocou-o mais uma vez e disse: ´Levante-se e coma um pouco mais, do contrário não aguentará a viagem que tem pela frente`.'),(196023,7,11,19,8,'Elias se levantou, comeu e bebeu, e o alimento lhe deu forças para uma jornada de quarenta dias e quarenta noites até o monte Sinai, o monte de Deus. '),(196024,7,11,19,9,'Ali encontrou uma caverna onde passou a noite. Então o Senhor lhe disse: ´O que você faz aqui, Elias?`.'),(196025,7,11,19,10,'Ele respondeu: ´Tenho servido com zelo ao Senhor, o Deus dos Exércitos. Contudo, os israelitas quebraram a aliança contigo, derrubaram teus altares e mataram todos os teus profetas. Sou o único que restou, e agora também procuram me matar`.'),(196026,7,11,19,11,'´Saia e ponha-se diante de mim no monte`, disse o Senhor. E, enquanto Elias estava ali, o Senhor passou, e um forte vendaval atingiu o monte. Era tão intenso que as pedras se soltavam do monte diante do Senhor, mas o Senhor não estava no vento. Depois do vento houve um terremoto, mas o Senhor não estava no terremoto. '),(196027,7,11,19,12,'Depois do terremoto houve fogo, mas o Senhor não estava no fogo. E, depois do fogo, veio um suave sussurro. '),(196028,7,11,19,13,'Quando Elias o ouviu, cobriu o rosto com a capa, saiu e ficou na entrada da caverna. E uma voz disse: ´O que você faz aqui, Elias?`.'),(196029,7,11,19,14,'Ele respondeu outra vez: ´Tenho servido com zelo ao Senhor, o Deus dos Exércitos. Contudo, os israelitas quebraram a aliança contigo, derrubaram teus altares e mataram todos os teus profetas. Sou o único que restou, e agora também procuram me matar`.'),(196030,7,11,19,15,'Então o Senhor lhe disse: ´Volte pelo caminho por onde veio e vá para o deserto de Damasco. Quando chegar lá, unja Hazael para ser rei da Síria. '),(196031,7,11,19,16,'Depois, unja também Jeú, neto de Ninsi, para ser rei de Israel, e unja Eliseu, filho de Safate, da cidade de Abel-Meolá, para substituir você como meu profeta. '),(196032,7,11,19,17,'Quem escapar da espada de Hazael será morto por Jeú, e quem escapar da espada de Jeú será morto por Eliseu. '),(196033,7,11,19,18,'No entanto, preservarei sete mil de Israel que nunca se prostraram diante de Baal nem o beijaram!`.'),(196034,7,11,19,19,'Elias partiu e encontrou Eliseu, filho de Safate, arando um campo. Havia doze parelhas de bois no campo, e Eliseu arava com a última parelha. Elias se aproximou de Eliseu, lançou sua capa sobre os ombros dele e continuou a caminhar. '),(196035,7,11,19,20,'Eliseu deixou os bois ali, correu atrás de Elias e disse: ´Primeiro deixe-me dar um beijo de despedida em meu pai e em minha mãe; então o seguirei!`. Elias respondeu: ´Pode voltar, mas pense no que lhe fiz`.'),(196036,7,11,19,21,'Eliseu voltou para sua parelha de bois e os matou. Usou a madeira do arado para fazer fogo e assar a carne. Distribuiu a carne para o povo da cidade, e todos eles comeram. Então partiu com Elias, como seu ajudante.'),(196037,7,11,20,1,'Por esse tempo, Ben-Hadade, rei da Síria, mobilizou seu exército com o apoio de 32 reis aliados e seus carros de guerra e cavalos. Eles cercaram Samaria e a atacaram. '),(196038,7,11,20,2,'Ben-Hadade enviou mensageiros à cidade para dizer a Acabe, rei de Israel: ´Assim diz Ben-Hadade: '),(196039,7,11,20,3,'´Sua prata e seu ouro são meus, bem como suas esposas e os melhores de seus filhos``.'),(196040,7,11,20,4,'´Está bem, ó meu senhor, o rei`, respondeu o rei de Israel. ´Tudo que tenho é seu.`'),(196041,7,11,20,5,'Pouco depois, os mensageiros voltaram e disseram: ´Assim diz Ben-Hadade: ´Já exigi que entregasse sua prata, seu ouro, suas esposas e seus filhos. '),(196042,7,11,20,6,'Mas amanhã, a esta hora, enviarei meus oficiais para vasculharem seu palácio e as casas de seus oficiais e tomarem tudo que considerarem de valor``.'),(196043,7,11,20,7,'Então Acabe convocou todas as autoridades de Israel e lhes disse: ´Vejam como esse homem quer nossa desgraça! Já concordei em lhe entregar minhas esposas, meus filhos, minha prata e meu ouro`.'),(196044,7,11,20,8,'´Não ceda a nenhuma outra exigência!`, aconselharam as autoridades e o povo.'),(196045,7,11,20,9,'Portanto, Acabe respondeu aos mensageiros de Ben-Hadade: ´Digam ao meu senhor, o rei: ´Eu lhe darei tudo que pediu da primeira vez, mas não posso aceitar sua última exigência``. Os mensageiros voltaram a Ben-Hadade com essa resposta.'),(196046,7,11,20,10,'Então Ben-Hadade enviou a seguinte mensagem a Acabe: ´Que os deuses me castiguem severamente se restar pó suficiente de Samaria para dar um punhado a cada um de meus soldados!`.'),(196047,7,11,20,11,'O rei de Israel respondeu: ´O guerreiro que se arma com sua espada para lutar não deve se vangloriar como o guerreiro que já venceu`.'),(196048,7,11,20,12,'A resposta de Acabe chegou a Ben-Hadade e aos outros reis quando bebiam em suas tendas. ´Preparem-se para atacar!`, ordenou Ben-Hadade a seus oficiais. E eles se prepararam para atacar a cidade.'),(196049,7,11,20,13,'Enquanto isso, um profeta foi a Acabe, rei de Israel, e lhe disse: ´Assim diz o Senhor: ´Está vendo esse enorme exército inimigo? Hoje eu o entregarei em suas mãos. Com isso, você saberá que eu sou o Senhor``.'),(196050,7,11,20,14,'Acabe perguntou: ´Por meio de quem ele fará isso acontecer?`. O profeta respondeu: ´Assim diz o Senhor: ´Os soldados dos comandantes das províncias o farão``. ´Devemos atacar primeiro?`, perguntou Acabe. ´Sim`, respondeu o profeta.'),(196051,7,11,20,15,'Então Acabe convocou os 232 soldados dos comandantes das províncias. Em seguida, reuniu o restante do exército de Israel, cerca de sete mil homens. '),(196052,7,11,20,16,'Por volta do meio-dia, quando Ben-Hadade e os 32 reis aliados ainda estavam em suas tendas, bebendo até ficarem bêbados, '),(196053,7,11,20,17,'o primeiro contingente, formado pelos soldados dos comandantes das províncias, saiu da cidade. Quando eles se aproximavam, os espiões de Ben-Hadade o avisaram: ´Há alguns soldados vindo de Samaria`.'),(196054,7,11,20,18,'Ele ordenou: ´Quer tenham vindo em paz, quer para guerrear, tragam esses soldados com vida!`.'),(196055,7,11,20,19,'Os soldados dos comandantes das províncias de Acabe e todo o exército haviam saído para lutar. '),(196056,7,11,20,20,'Cada soldado israelita matou seu adversário sírio e, de repente, todo o exército sírio fugiu. Os israelitas os perseguiram, mas o rei Ben-Hadade e alguns dos cavaleiros fugiram a cavalo. '),(196057,7,11,20,21,'O rei de Israel destruiu os outros cavalos e carros de guerra e massacrou os sírios.'),(196058,7,11,20,22,'Depois disso, o profeta disse ao rei Acabe: ´Prepare-se para outro ataque. Comece a planejar desde já, pois o rei da Síria voltará na virada do ano`.'),(196059,7,11,20,23,'Depois da derrota, os oficiais de Ben-Hadade lhe disseram: ´Os deuses israelitas são deuses dos montes; por isso venceram. Mas podemos derrotá-los com facilidade nas planícies. '),(196060,7,11,20,24,'Desta vez, porém, substitua os reis por outros comandantes. '),(196061,7,11,20,25,'Reúna outro exército como o que o senhor perdeu. Dê-nos o mesmo número de cavalos e carros de guerra, e lutaremos contra os israelitas nas planícies. Certamente os derrotaremos!`. O rei Ben-Hadade fez conforme aconselharam.'),(196062,7,11,20,26,'Na virada do ano, convocou o exército sírio e marchou novamente contra Israel, dessa vez em Afeque. '),(196063,7,11,20,27,'Israel reuniu seu exército, organizou linhas de abastecimento e saiu para lutar. Mas, em comparação com o enorme exército sírio que cobria todo o campo, os israelitas pareciam dois pequenos rebanhos de cabras.'),(196064,7,11,20,28,'O homem de Deus foi ao rei de Israel e lhe disse: ´Assim diz o Senhor: ´Os sírios pensam que o Senhor é um deus dos montes, e não das planícies. Por isso, entregarei todo o enorme exército sírio em suas mãos. Então vocês saberão que eu sou o Senhor``.'),(196065,7,11,20,29,'Os dois exércitos acamparam um de frente para o outro durante sete dias e, no sétimo dia, a batalha começou. Os israelitas mataram cem mil soldados de infantaria dos sírios em um só dia. '),(196066,7,11,20,30,'O restante fugiu para a cidade de Afeque, mas o muro caiu sobre eles e matou mais 27 mil. Ben-Hadade fugiu para a cidade e se escondeu num quarto secreto.'),(196067,7,11,20,31,'Os oficiais de Ben-Hadade lhe disseram: ´Senhor, ouvimos que os reis de Israel são misericordiosos. Vamos nos humilhar, usar panos de saco na cintura e cordas na cabeça e nos render ao rei de Israel. Talvez ele deixe o senhor viver`.'),(196068,7,11,20,32,'Então vestiram panos de saco e cordas, foram ao rei de Israel e suplicaram: ´Seu servo Ben-Hadade diz: ´Peço que me deixe viver!``. O rei de Israel respondeu: ´Ele ainda está vivo? Ele é meu irmão!`.'),(196069,7,11,20,33,'Os homens interpretaram isso como um bom sinal e, aproveitando essas palavras, responderam: ´Sim, seu irmão Ben-Hadade!`. ´Vão buscá-lo`, disse o rei de Israel. E, quando Ben-Hadade chegou, Acabe o convidou para subir em sua carruagem.'),(196070,7,11,20,34,'Ben-Hadade lhe disse: ´Devolverei as cidades que meu pai tomou de seu pai, e você poderá estabelecer centros de comércio em Damasco, como meu pai fez em Samaria`. Acabe disse: ´Sob essas condições, eu o libertarei`. Então os dois fizeram um acordo, e Ben-Hadade foi liberto.'),(196071,7,11,20,35,'Enquanto isso, o Senhor instruiu um dos membros de um grupo de profetas a dizer a outro: ´Dê um soco em mim!`, mas o homem se recusou a fazê-lo. '),(196072,7,11,20,36,'Então o profeta lhe disse: ´Como você não obedeceu à voz do Senhor, um leão o matará assim que você sair daqui`. E, quando ele partiu, um leão o atacou e o matou.'),(196073,7,11,20,37,'Em seguida, o profeta se dirigiu a outro homem e disse: ´Dê um soco em mim!`. O homem deu um soco no profeta e o feriu.'),(196074,7,11,20,38,'O profeta colocou uma faixa de pano sobre os olhos para se disfarçar e esperou pelo rei junto à estrada. '),(196075,7,11,20,39,'Quando o rei ia passando, o profeta gritou: ´Eu, seu servo, estava no meio da batalha acirrada quando, de repente, alguém me trouxe um prisioneiro e disse: ´Vigie este homem. Se ele escapar, você morrerá ou pagará uma multa de 35 quilos de prata!`. '),(196076,7,11,20,40,'Contudo, enquanto eu estava ocupado fazendo outra coisa, o prisioneiro desapareceu`. ´A culpa é sua`, respondeu o rei. ´Você mesmo pronunciou sua condenação.`'),(196077,7,11,20,41,'Então, sem demora, o profeta tirou a faixa dos olhos, e o rei de Israel reconheceu que era um dos profetas. '),(196078,7,11,20,42,'O profeta lhe disse: ´Assim diz o Senhor: ´Uma vez que você poupou o homem que eu havia ordenado que fosse destruído, você deve morrer em lugar dele, e seu povo, em lugar do povo dele``. '),(196079,7,11,20,43,'O rei de Israel foi para casa, em Samaria, indignado e aborrecido.'),(196080,7,11,21,1,'Naquela época, um homem chamado Nabote, de Jezreel, possuía um vinhedo que ficava ao lado do palácio de Acabe, rei de Samaria. '),(196081,7,11,21,2,'Certo dia, Acabe disse a Nabote: ´Como sua videira fica tão próxima do meu palácio, quero comprá-la para fazer uma horta. Em troca, darei a você uma videira melhor, ou, se preferir, pagarei o valor em dinheiro`.'),(196082,7,11,21,3,'Nabote, porém, respondeu: ´O Senhor me livre de lhe entregar a herança que recebi de meus antepassados!`.'),(196083,7,11,21,4,'Então Acabe foi para casa indignado e aborrecido por causa da resposta de Nabote. O rei foi deitar-se, virou o rosto e não quis comer.'),(196084,7,11,21,5,'´Qual é o problema?`, perguntou sua esposa Jezabel. ´Por que você está tão aborrecido que nem quer comer?`'),(196085,7,11,21,6,'Acabe respondeu: ´Pedi a Nabote, de Jezreel, que me vendesse sua videira ou que a trocasse por outra, mas ele não quis`.'),(196086,7,11,21,7,'´Afinal, você é o rei de Israel ou não é?`, disse Jezabel. ´Levante-se e coma alguma coisa, e não se preocupe com isso. Conseguirei para você a videira de Nabote.`'),(196087,7,11,21,8,'Então ela escreveu cartas em nome de Acabe, selou-as com o selo do rei e as enviou para as autoridades e outros líderes da cidade onde Nabote morava. '),(196088,7,11,21,9,'Nas cartas, ela ordenava: ´Reúnam os habitantes da cidade para jejuar e coloquem Nabote num lugar onde todos possam vê-lo. '),(196089,7,11,21,10,'Mandem sentar-se em frente dele dois homens de mau caráter que o acusem de amaldiçoar a Deus e o rei. Depois, levem-no para fora e matem-no por apedrejamento`.'),(196090,7,11,21,11,'As autoridades e os outros líderes da cidade seguiram as instruções dadas por Jezabel em suas cartas. '),(196091,7,11,21,12,'Convocaram os habitantes da cidade para um jejum e colocaram Nabote num lugar onde todos podiam vê-lo. '),(196092,7,11,21,13,'Então dois homens de mau caráter vieram, sentaram-se de frente para ele e o acusaram diante de todo o povo, dizendo: ´Ele amaldiçoou a Deus e o rei!`. Em seguida, foi arrastado para fora da cidade e morto por apedrejamento. '),(196093,7,11,21,14,'Os líderes da cidade mandaram avisar Jezabel: ´Nabote foi apedrejado e está morto`.'),(196094,7,11,21,15,'Quando Jezabel ouviu a notícia, disse a Acabe: ´Lembra-se da videira que Nabote se recusou a vender? Agora você pode ficar com ela. Nabote está morto`. '),(196095,7,11,21,16,'Acabe desceu de imediato à videira de Nabote para tomar posse dela.'),(196096,7,11,21,17,'Contudo, o Senhor disse a Elias, de Tisbe: '),(196097,7,11,21,18,'´Vá encontrar-se com Acabe, rei de Israel, que governa em Samaria. Ele estará na videira de Nabote, para tomar posse dela. '),(196098,7,11,21,19,'Transmita-lhe esta mensagem: ´Assim diz o Senhor: Não foi suficiente para você matar Nabote? Era preciso que também roubasse a propriedade dele? Por causa do que você fez, os cães lamberão seu sangue no mesmo lugar onde lamberam o sangue de Nabote``.'),(196099,7,11,21,20,'´Quer dizer que você me encontrou, meu inimigo!`, disse Acabe a Elias. ´Sim`, respondeu Elias. ´Vim porque você se vendeu para fazer o que é mau aos olhos do Senhor. '),(196100,7,11,21,21,'Agora o Senhor diz: ´Trarei desgraça sobre você e o exterminarei, e destruirei todos os seus descendentes do sexo masculino em Israel, tanto escravos como livres. '),(196101,7,11,21,22,'Acabarei com sua família como fiz com a família de Jeroboão, filho de Nebate, e com a família de Baasa, filho de Aías, pois você provocou minha ira e levou Israel a pecar`.'),(196102,7,11,21,23,'´E quanto a Jezabel, o Senhor diz: ´Cães devorarão o corpo de Jezabel no campo em Jezreel`.'),(196103,7,11,21,24,'´Os membros da família de Acabe que morrerem na cidade serão comidos pelos cães, e os que morrerem no campo serão comidos pelos abutres.`'),(196104,7,11,21,25,'Não houve ninguém que tenha se vendido tão completamente para fazer o que é mau aos olhos do Senhor como Acabe, influenciado por sua esposa Jezabel. '),(196105,7,11,21,26,'Sua prática mais repugnante foi adorar ídolos como haviam feito os amorreus, povo que o Senhor tinha expulsado de diante dos israelitas.'),(196106,7,11,21,27,'Quando Acabe ouviu essa mensagem, rasgou suas roupas, vestiu-se de pano de saco e jejuou. Passou a dormir em cima de panos de saco e a andar cabisbaixo.'),(196107,7,11,21,28,'Então Elias, de Tisbe, recebeu outra mensagem do Senhor: '),(196108,7,11,21,29,'´Vê como Acabe se humilhou diante de mim? Por isso, não trarei calamidade durante sua vida. Farei cair a calamidade sobre os filhos dele; destruirei sua dinastia`.'),(196109,7,11,22,1,'Durante três anos, não houve guerra entre a Síria e Israel. '),(196110,7,11,22,2,'No terceiro ano, porém, Josafá, rei de Judá, foi visitar o rei de Israel. '),(196111,7,11,22,3,'Durante a visita, o rei de Israel disse a seus oficiais: ´Não sabem que a cidade de Ramote-Gileade nos pertence? E, no entanto, não fizemos coisa alguma para retomá-la do rei da Síria!`.'),(196112,7,11,22,4,'Então se voltou para Josafá e perguntou: ´Você se juntará a mim na batalha para reconquistar Ramote-Gileade?`. Josafá respondeu ao rei de Israel: ´Claro que sim! Você e eu somos como um só. Meus soldados são seus soldados, e meus cavalos são seus cavalos`. '),(196113,7,11,22,5,'E acrescentou: ´Antes, porém, consulte o Senhor`.'),(196114,7,11,22,6,'Então o rei de Israel convocou os profetas, cerca de quatrocentos no total, e lhes perguntou: ´Devo ir à guerra contra Ramote-Gileade ou não?`. Todos eles responderam: ´Sim, deve! O Senhor entregará o inimigo nas mãos do rei`.'),(196115,7,11,22,7,'Josafá, porém, perguntou: ´Acaso não há aqui um profeta do Senhor? Devemos consultá-lo também`.'),(196116,7,11,22,8,'O rei de Israel respondeu a Josafá: ´Há mais um homem que pode consultar o Senhor para nós, mas eu o odeio, pois nunca profetiza nada de bom a meu respeito, só coisas ruins! Chama-se Micaías, filho de Inlá`. ´O rei não devia falar assim`, respondeu Josafá.'),(196117,7,11,22,9,'Então o rei de Israel chamou um de seus oficiais e disse: ´Traga Micaías, filho de Inlá. Rápido!`.'),(196118,7,11,22,10,'Vestidos com seus trajes reais, o rei de Israel e Josafá, rei de Judá, estavam sentados cada um em seu trono na eira, junto à porta de Samaria. Todos os profetas estavam profetizando diante deles. '),(196119,7,11,22,11,'Um dos profetas, Zedequias, filho de Quenaaná, fez chifres de ferro e declarou: ´Assim diz o Senhor: ´Com estes chifres o rei ferirá os sírios até a morte!``.'),(196120,7,11,22,12,'Todos os outros profetas concordaram, dizendo: ´Sim, suba a Ramote-Gileade e seja vitorioso, pois o Senhor a entregará nas mãos do rei!`.'),(196121,7,11,22,13,'Enquanto isso, o mensageiro que foi buscar Micaías lhe disse: ´Veja, todos os profetas prometem vitória para o rei. Concorde com eles e também prometa sucesso`.'),(196122,7,11,22,14,'Micaías, porém, respondeu: ´Tão certo como vive o Senhor, direi apenas o que o Senhor ordenar`.'),(196123,7,11,22,15,'Quando Micaías chegou, o rei lhe perguntou: ´Micaías, devemos ir à guerra contra Ramote-Gileade ou não?`. Micaías respondeu: ´Sim, suba e será vitorioso, pois o Senhor a entregará nas mãos do rei!`.'),(196124,7,11,22,16,'Mas o rei disse: ´Quantas vezes preciso exigir que diga somente a verdade quando falar em nome do Senhor?`.'),(196125,7,11,22,17,'Então Micaías respondeu: ´Vi todo o Israel espalhado pelos montes, como ovelhas sem pastor. E o Senhor disse: ´Seu líder foi morto. Mande-os para casa em paz``.'),(196126,7,11,22,18,'O rei de Israel disse a Josafá: ´Não falei? Ele nunca profetiza nada de bom a meu respeito, mas somente coisas ruins`.'),(196127,7,11,22,19,'Micaías prosseguiu: ´Ouça o que o Senhor diz! Vi o Senhor sentado em seu trono, com todo o exército do céu ao redor, à sua direita e à sua esquerda. '),(196128,7,11,22,20,'E o Senhor perguntou: ´Quem enganará Acabe para que vá à guerra contra Ramote-Gileade e seja morto ali?`. ´Houve muitas sugestões, '),(196129,7,11,22,21,'até que, por fim, um espírito se aproximou do Senhor e disse: ´Eu o enganarei!`.'),(196130,7,11,22,22,'´´De que maneira?`, perguntou o Senhor. ´E o espírito respondeu: ´Sairei e porei um espírito mentiroso na boca de todos os seus profetas`. ´O Senhor disse: ´Você conseguirá enganá-lo!`.'),(196131,7,11,22,23,'´Como vê, o Senhor pôs um espírito mentiroso na boca de todos os seus profetas, pois o Senhor decretou sua desgraça`.'),(196132,7,11,22,24,'Então Zedequias, filho de Quenaaná, se aproximou de Micaías e lhe deu uma bofetada. ´Como foi que o Espírito do Senhor me deixou para falar com você?`, perguntou ele.'),(196133,7,11,22,25,'Micaías respondeu: ´Você descobrirá em breve, quando tentar se esconder em algum quarto secreto!`.'),(196134,7,11,22,26,'Então o rei de Israel ordenou: ´Prendam Micaías e levem-no de volta a Amom, governador da cidade, e a meu filho Joás, '),(196135,7,11,22,27,'com a seguinte ordem: ´Ponham este homem na prisão e deem-lhe apenas pão e água até que eu volte da batalha em segurança!``.'),(196136,7,11,22,28,'Micaías, porém, respondeu: ´Se voltar em segurança, significará que o Senhor não falou por meu intermédio!`. E acrescentou aos que estavam ao redor: ´Todos vocês, prestem atenção às minhas palavras!`.'),(196137,7,11,22,29,'Então o rei de Israel e Josafá, rei de Judá, levaram seus exércitos para atacar Ramote-Gileade. '),(196138,7,11,22,30,'O rei de Israel disse a Josafá: ´Quando entrarmos no combate, usarei um disfarce para que ninguém me reconheça, mas você vestirá seus trajes reais`. O rei de Israel se disfarçou, e os dois foram à batalha.'),(196139,7,11,22,31,'Enquanto isso, o rei da Síria tinha dado as seguintes ordens aos 32 comandantes dos carros de guerra: ´Ataquem somente o rei de Israel. Não lutem contra ninguém mais!`. '),(196140,7,11,22,32,'Quando os comandantes dos carros de guerra sírios viram Josafá em seus trajes reais, foram atrás dele. ´É o rei de Israel!`, disseram. Contudo, quando Josafá gritou, '),(196141,7,11,22,33,'os comandantes dos carros perceberam que não era o rei de Israel e pararam de persegui-lo.'),(196142,7,11,22,34,'Então um soldado sírio disparou uma flecha ao acaso e acertou o rei de Israel entre as juntas de sua armadura. ´Dê a volta e tire-me daqui!`, exclamou Acabe para o condutor de seu carro. ´Estou gravemente ferido!`'),(196143,7,11,22,35,'A batalha, cada vez mais violenta, prosseguiu durante todo o dia, e o rei permaneceu em pé, apoiado em seu carro, de frente para os sírios. O sangue de seu ferimento escorria para o piso do carro e, ao entardecer, ele morreu. '),(196144,7,11,22,36,'Quando o sol se punha, um clamor se espalhou entre seus soldados: ´Estamos perdidos! Voltem para suas casas!`.'),(196145,7,11,22,37,'Assim, o rei morreu, e seu corpo foi levado para Samaria e sepultado ali. '),(196146,7,11,22,38,'Seu carro de guerra foi lavado junto ao tanque de Samaria, e os cães vieram e lamberam seu sangue no lugar onde as prostitutas se banhavam, exatamente como o Senhor havia prometido.'),(196147,7,11,22,39,'Os demais acontecimentos do reinado de Acabe, e tudo que ele fez, incluindo o palácio de marfim e as cidades que construiu, estão escritos no Livro da História dos Reis de Israel. '),(196148,7,11,22,40,'Acabe morreu e se reuniu a seus antepassados, e seu filho Acazias foi seu sucessor.'),(196149,7,11,22,41,'Josafá, filho de Asa, começou a reinar em Judá no quarto ano do reinado de Acabe, rei de Israel. '),(196150,7,11,22,42,'Josafá tinha 35 anos quando começou a reinar e reinou em Jerusalém por 25 anos. Sua mãe se chamava Azuba e era filha de Sili.'),(196151,7,11,22,43,'Josafá foi um bom rei, que seguiu o exemplo de seu pai, Asa, e fez o que era certo aos olhos do Senhor. Contudo, não removeu todos os santuários idólatras, e o povo continuou a oferecer sacrifícios e queimar incenso neles. '),(196152,7,11,22,44,'Josafá manteve paz com o rei de Israel.'),(196153,7,11,22,45,'Os demais acontecimentos do reinado de Josafá, a extensão de seu poder e suas guerras estão registrados no Livro da História dos Reis de Judá. '),(196154,7,11,22,46,'Ele expulsou da terra os prostitutos cultuais dos santuários idólatras que restaram do tempo de seu pai, Asa.'),(196155,7,11,22,47,'(Naquela época, não havia rei em Edom, mas apenas um governador.)'),(196156,7,11,22,48,'Josafá construiu uma frota de navios mercantes para buscar ouro em Ofir. As embarcações, porém, nunca chegaram a navegar, pois naufragaram no porto de Eziom-Geber. '),(196157,7,11,22,49,'Certa vez, Acazias, filho de Acabe, propôs a Josafá: ´Deixe que meus homens naveguem com os seus`, mas Josafá não aceitou a proposta.'),(196158,7,11,22,50,'Quando Josafá morreu, foi sepultado com seus antepassados na Cidade de Davi. Seu filho Jeorão foi seu sucessor.'),(196159,7,11,22,51,'Acazias, filho de Acabe, começou a reinar em Israel no décimo sétimo ano do reinado de Josafá em Judá. Reinou em Samaria por dois anos. '),(196160,7,11,22,52,'Contudo, fez o que era mau aos olhos do Senhor, pois seguiu o exemplo de seu pai e sua mãe e o exemplo de Jeroboão, filho de Nebate, que levou Israel a pecar. '),(196161,7,11,22,53,'Serviu a Baal e o adorou, provocando a ira do Senhor, Deus de Israel, como seu pai havia feito.'),(196162,7,12,1,1,'Depois da morte do rei Acabe, a terra de Moabe se rebelou contra Israel.'),(196163,7,12,1,2,'Certo dia, Acazias caiu pela grade de um cômodo no terraço de seu palácio em Samaria e ficou gravemente ferido. Ele enviou mensageiros ao templo de Baal-Zebube, deus de Ecrom, para saber se iria se recuperar.'),(196164,7,12,1,3,'O anjo do Senhor, porém, disse a Elias, de Tisbe: ´Vá ao encontro dos mensageiros do rei de Samaria e diga-lhes: ´Acaso não há Deus em Israel? Por que vão consultar Baal-Zebube, o deus de Ecrom? '),(196165,7,12,1,4,'Por isso, assim diz o Senhor: Você nunca mais se levantará da cama onde está; certamente morrerá!``. Então Elias partiu.'),(196166,7,12,1,5,'Quando os mensageiros voltaram ao rei, ele lhes perguntou: ´Por que voltaram tão depressa?`.'),(196167,7,12,1,6,'Eles responderam: ´Um homem veio ao nosso encontro e nos instruiu a voltarmos ao rei e lhe darmos esta mensagem: ´Assim diz o Senhor: Acaso não há Deus em Israel? Por que enviou seus homens para consultar Baal-Zebube, o deus de Ecrom? Por isso, nunca mais se levantará da cama onde está; certamente morrerá``.'),(196168,7,12,1,7,'´Como era o homem que lhes anunciou essa mensagem?`, perguntou o rei.'),(196169,7,12,1,8,'Eles responderam: ´Vestia roupas feitas de pelos e usava um cinto de couro`. ´Era Elias, de Tisbe!`, exclamou o rei.'),(196170,7,12,1,9,'Em seguida, enviou um capitão de seu exército com cinquenta soldados para prender Elias. Eles o encontraram sentado no alto de um monte. O capitão lhe disse: ´Homem de Deus, o rei ordena que você desça conosco`.'),(196171,7,12,1,10,'Elias respondeu ao capitão: ´Se sou homem de Deus, que desça fogo do céu e destrua você e seus cinquenta soldados!`. Então desceu fogo do céu e matou todos eles.'),(196172,7,12,1,11,'O rei enviou outro capitão com cinquenta soldados. O capitão disse a Elias: ´Homem de Deus, o rei ordena que você desça imediatamente`.'),(196173,7,12,1,12,'Elias, porém, respondeu: ´Se sou homem de Deus, que desça fogo do céu e destrua você e seus cinquenta soldados!`. Novamente desceu fogo do céu e matou todos eles.'),(196174,7,12,1,13,'Pela terceira vez, o rei enviou um capitão com cinquenta soldados. Esse capitão, porém, subiu o monte todo, ajoelhou-se diante de Elias e implorou: ´Ó homem de Deus, por favor, poupe minha vida e a vida destes seus cinquenta servos. '),(196175,7,12,1,14,'Sabemos que desceu fogo do céu e destruiu os outros dois capitães e seus grupos de soldados. Mas, agora, peço que poupe minha vida!`.'),(196176,7,12,1,15,'Então o anjo do Senhor disse a Elias: ´Desça com ele e não tenha medo`. Assim, Elias se levantou, desceu e foi falar com o rei.'),(196177,7,12,1,16,'Elias disse ao rei: ´Assim diz o Senhor: Por que enviou mensageiros para consultar Baal-Zebube, o deus de Ecrom? Acaso não há Deus em Israel? Por isso, você nunca mais se levantará da cama onde está; certamente morrerá`.'),(196178,7,12,1,17,'Então Acazias morreu, conforme o Senhor havia anunciado por meio de Elias. Acazias não tinha nenhum filho para reinar em seu lugar, de modo que seu irmão Jorão foi seu sucessor. Isso aconteceu no segundo ano do reinado de Jeorão, filho de Josafá, rei de Judá.'),(196179,7,12,1,18,'Os demais acontecimentos do reinado de Acazias e tudo que ele fez estão registrados no Livro da História dos Reis de Israel.'),(196180,7,12,2,1,'Quando o Senhor estava para levar Elias ao céu num redemoinho, Elias e Eliseu partiram de Gilgal. '),(196181,7,12,2,2,'No caminho, Elias disse a Eliseu: ´Fique aqui, pois o Senhor me mandou ir a Betel`. Eliseu, porém, respondeu: ´Tão certo como vive o Senhor, e tão certo como a sua própria vida, não o deixarei!`. E desceram juntos a Betel.'),(196182,7,12,2,3,'O grupo de profetas de Betel foi ao encontro de Eliseu e lhe perguntou: ´Você sabe que o Senhor levará seu mestre hoje?`. ´Sim, eu sei`, respondeu Eliseu. ´Mas não falem sobre isso.`'),(196183,7,12,2,4,'Então Elias disse a Eliseu: ´Fique aqui, pois o Senhor me mandou ir a Jericó`. Mas Eliseu respondeu novamente: ´Tão certo como vive o Senhor, e tão certo como a sua própria vida, não o deixarei`. E foram juntos a Jericó.'),(196184,7,12,2,5,'O grupo de profetas de Jericó foi ao encontro de Eliseu e lhe perguntou: ´Você sabe que o Senhor levará seu mestre hoje?`. ´Sim, eu sei`, respondeu Eliseu. ´Mas não falem sobre isso.`'),(196185,7,12,2,6,'Então Elias disse a Eliseu: ´Fique aqui, pois o Senhor me mandou ir ao rio Jordão`. Mais uma vez, porém, Eliseu respondeu: ´Tão certo como vive o Senhor, e tão certo como a sua própria vida, não o deixarei`. E seguiram juntos pelo caminho.'),(196186,7,12,2,7,'Cinquenta homens do grupo de profetas também foram e observaram de longe quando Elias e Eliseu pararam junto ao rio Jordão. '),(196187,7,12,2,8,'Elias dobrou seu manto e bateu com ele nas águas. O rio se abriu, e os dois atravessaram em terra seca.'),(196188,7,12,2,9,'Quando chegaram à outra margem, Elias disse a Eliseu: ´Diga-me, o que posso fazer por você antes de ser levado embora?`. Eliseu respondeu: ´Peço-lhe que eu receba uma porção dobrada do seu espírito e me torne seu sucessor`.'),(196189,7,12,2,10,'Elias respondeu: ´O que você pediu é uma tarefa difícil, mas, se me vir quando eu for separado de você, receberá o que pediu; caso contrário, não será atendido`.'),(196190,7,12,2,11,'De repente, enquanto caminhavam e conversavam, surgiu uma carruagem de fogo, puxada por cavalos de fogo. Passou entre os dois e os separou, e Elias foi levado para o céu num redemoinho. '),(196191,7,12,2,12,'Eliseu viu isso e gritou: ´Meu pai, meu pai! Você era como os carros de guerra de Israel e seus cavaleiros!`. E, quando ele sumiu de vista, Eliseu rasgou as roupas ao meio.'),(196192,7,12,2,13,'Em seguida, pegou o manto de Elias, que tinha caído, e voltou à margem do Jordão. '),(196193,7,12,2,14,'Bateu nas águas com o manto e gritou: ´Onde está o Senhor, o Deus de Elias?`. Então o rio se dividiu, e Eliseu o atravessou.'),(196194,7,12,2,15,'Quando os membros do grupo de profetas de Jericó viram o que havia acontecido, exclamaram: ´O espírito de Elias repousa sobre Eliseu!`. Então foram encontrar-se com Eliseu e se curvaram com o rosto no chão diante dele. '),(196195,7,12,2,16,'Disseram: ´Nós, seus servos, temos cinquenta homens corajosos que podem procurar seu mestre no deserto. Talvez o Espírito do Senhor o tenha deixado em algum monte ou em algum vale`. ´Não enviem ninguém`, disse Eliseu. '),(196196,7,12,2,17,'Mas insistiram tanto que, por fim, constrangido, ele consentiu: ´Está bem, enviem os homens`. Os cinquenta homens procuraram por três dias, mas não encontraram Elias. '),(196197,7,12,2,18,'Eliseu ainda estava em Jericó quando eles voltaram, e disse: ´Não lhes falei que não fossem?`.'),(196198,7,12,2,19,'Certo dia, alguns moradores de Jericó disseram a Eliseu: ´Temos um problema, meu senhor. A cidade está situada numa boa região, como o senhor pode ver. Contudo, a água não é boa, e a terra é improdutiva`.'),(196199,7,12,2,20,'Eliseu disse: ´Tragam-me uma tigela nova cheia de sal`, e fizeram o que ele pediu. '),(196200,7,12,2,21,'Eliseu foi à nascente que abastecia a cidade com água e jogou ali o sal. Disse ele: ´Assim diz o Senhor: ´Purifiquei esta água. Ela não causará mais morte nem tornará a terra improdutiva``. '),(196201,7,12,2,22,'E, desde então, a água permanece pura, conforme a palavra de Eliseu.'),(196202,7,12,2,23,'Eliseu saiu dali e foi a Betel. Enquanto subia pelo caminho, um grupo de adolescentes da cidade começou a zombar dele. ´Vá embora, careca! Vá embora, careca!`, gritavam. '),(196203,7,12,2,24,'Eliseu se voltou para trás, olhou para eles e os amaldiçoou em nome do Senhor. Então duas ursas saíram do bosque e despedaçaram 42 adolescentes. '),(196204,7,12,2,25,'Dali Eliseu foi para o monte Carmelo e, por fim, voltou a Samaria.'),(196205,7,12,3,1,'Jorão, filho de Acabe, começou a reinar em Israel no décimo oitavo ano do reinado de Josafá, rei de Judá. Reinou em Samaria por doze anos. '),(196206,7,12,3,2,'Fez o que era mau aos olhos do Senhor, mas não tanto quanto seu pai e sua mãe. Pelo menos derrubou a coluna sagrada de Baal que seu pai havia levantado. '),(196207,7,12,3,3,'Contudo, persistiu nos pecados que Jeroboão, filho de Nebate, havia cometido e levado o povo de Israel a cometer.'),(196208,7,12,3,4,'Messa, rei de Moabe, era criador de ovelhas. Costumava pagar ao rei de Israel um tributo anual de cem mil cordeiros e a lã de cem mil carneiros. '),(196209,7,12,3,5,'Depois da morte de Acabe, porém, o rei de Moabe se rebelou contra o rei de Israel. '),(196210,7,12,3,6,'Então, sem demora, o rei Jorão partiu de Samaria e reuniu o exército de Israel. '),(196211,7,12,3,7,'No caminho, enviou esta mensagem a Josafá, rei de Judá: ´O rei de Moabe se rebelou contra mim. Você sairá comigo para batalhar contra ele?`. Josafá respondeu: ´Claro que sim! Meus soldados são seus soldados, e meus cavalos são seus cavalos`. '),(196212,7,12,3,8,'E perguntou: ´Que caminho vamos tomar?`. ´Vamos atacar pelo deserto de Edom`, respondeu o rei de Israel.'),(196213,7,12,3,9,'O rei de Edom e seus soldados se uniram ao rei de Israel e ao rei de Judá, e os três exércitos seguiram pelo caminho. Depois que andaram sete dias pelo deserto, já não havia água para os homens nem para os animais.'),(196214,7,12,3,10,'´O que vamos fazer?`, exclamou o rei de Israel. ´Será que o Senhor trouxe os três reis até aqui só para permitir que o rei de Moabe nos derrote?`'),(196215,7,12,3,11,'Então Josafá perguntou: ´Não há aqui um profeta do Senhor? Se houver, podemos consultar o Senhor por meio dele`. Um dos oficiais do rei de Israel respondeu: ´Eliseu, filho de Safate, está aqui. Ele era o ajudante de Elias`.'),(196216,7,12,3,12,'´Sim, o Senhor fala por meio dele`, disse Josafá. Então o rei de Israel, Josafá, o rei de Judá, e o rei de Edom foram consultar Eliseu.'),(196217,7,12,3,13,'´Por que veio me procurar?`, perguntou Eliseu ao rei de Israel. ´Vá consultar os profetas idólatras de seu pai e de sua mãe!` O rei de Israel, porém, disse: ´Vim procurá-lo porque foi o Senhor que chamou esses três reis só para entregá-los nas mãos do rei de Moabe!`.'),(196218,7,12,3,14,'Eliseu respondeu: ´Tão certo como vive o Senhor dos Exércitos, a quem sirvo, eu não lhe daria atenção alguma se não fosse por respeito a Josafá, rei de Judá. '),(196219,7,12,3,15,'Agora, tragam-me alguém que saiba tocar harpa`. Enquanto o músico tocava, a mão do Senhor veio sobre Eliseu, '),(196220,7,12,3,16,'e ele disse: ´Assim diz o Senhor: ´Este vale seco se encherá de poços de água!`. '),(196221,7,12,3,17,'Pois assim diz o Senhor: ´Vocês não verão vento nem chuva, mas o vale se encherá de água. Terão o suficiente para vocês, seus rebanhos e outros animais`. '),(196222,7,12,3,18,'E, como se isso não bastasse, o Senhor ainda entregará o exército de Moabe em suas mãos! '),(196223,7,12,3,19,'Vocês conquistarão as melhores cidades deles, até mesmo as fortificadas. Cortarão as árvores frutíferas, taparão todas as fontes e entulharão com pedras as terras de plantio`.'),(196224,7,12,3,20,'No dia seguinte, por volta da hora em que se oferecia o sacrifício da manhã, começou a aparecer água, descendo desde Edom, e, em pouco tempo, havia água por toda parte.'),(196225,7,12,3,21,'Enquanto isso, o povo de Moabe soube que os três exércitos marchavam contra eles, e todos os homens com idade suficiente para lutar foram convocados e se posicionaram ao longo da fronteira. '),(196226,7,12,3,22,'Quando se levantaram na manhã seguinte, o sol brilhava sobre a água. Para os moabitas, ela parecia vermelha como sangue. '),(196227,7,12,3,23,'´É sangue!`, exclamaram. ´Os três exércitos atacaram uns aos outros e se mataram! Venha, povo de Moabe, vamos tomar os despojos!`'),(196228,7,12,3,24,'Mas, quando os moabitas chegaram ao acampamento de Israel, o exército israelita se levantou e os atacou até que deram meia-volta e fugiram. Os israelitas os perseguiram até Moabe, avançando pelo território e derrotando Moabe definitivamente. '),(196229,7,12,3,25,'Arrasaram as cidades, entulharam com pedras as terras de plantio, taparam as fontes de água e cortaram as árvores frutíferas. Por fim, só restou Quir-Haresete com suas muralhas de pedra, mas atiradores com fundas a cercaram e a atacaram.'),(196230,7,12,3,26,'Quando o rei de Moabe percebeu que estava perdendo a batalha, liderou setecentos homens com espadas, numa tentativa de romper as linhas inimigas próximas do rei de Edom, mas fracassou. '),(196231,7,12,3,27,'Então o rei de Moabe pegou seu filho mais velho, que devia sucedê-lo, e o ofereceu como holocausto sobre o muro da cidade. Por isso, houve grande ira contra Israel, e os israelitas se retiraram e voltaram para sua terra.'),(196232,7,12,4,1,'Certo dia, a viúva de um dos membros do grupo de profetas foi pedir ajuda a Eliseu: ´Meu marido, que o servia, morreu, e o senhor sabe como ele temia o Senhor. Agora, veio um credor que ameaça levar meus dois filhos como escravos`.'),(196233,7,12,4,2,'´O que posso fazer para ajudá-la?`, perguntou Eliseu. ´Diga-me, o que você tem em casa?` ´Não tenho nada, exceto uma vasilha de azeite`, respondeu ela.'),(196234,7,12,4,3,'Então Eliseu disse: ´Tome emprestadas muitas vasilhas de seus amigos e vizinhos, quantas conseguir. '),(196235,7,12,4,4,'Depois, entre em casa com seus filhos e feche a porta. Derrame nas vasilhas o azeite que você tem e separe-as quando estiverem cheias`.'),(196236,7,12,4,5,'A viúva seguiu as instruções de Eliseu. Seus filhos traziam vasilhas, e ela as enchia. '),(196237,7,12,4,6,'Logo, todas estavam cheias até a borda. ´Traga mais uma vasilha`, disse ela a um dos filhos. ´Acabaram as vasilhas!`, respondeu ele. E o azeite parou de correr.'),(196238,7,12,4,7,'Quando ela contou ao homem de Deus o que havia acontecido, ele lhe disse: ´Agora venda o azeite e pague suas dívidas. Você e seus filhos poderão viver do que sobrar`.'),(196239,7,12,4,8,'Certo dia, Eliseu foi à cidade de Suném. Uma mulher rica que morava na cidade o convidou para fazer uma refeição em sua casa. Depois disso, sempre que ele passava por lá, parava na casa dela para comer.'),(196240,7,12,4,9,'A mulher disse ao marido: ´Sem dúvida esse homem que sempre passa por aqui é um santo homem de Deus. '),(196241,7,12,4,10,'Vamos construir um quartinho para ele no terraço e mobiliá-lo com uma cama, uma mesa, uma cadeira e uma lâmpada. Assim, quando ele passar por aqui, terá um lugar para ficar`.'),(196242,7,12,4,11,'Um dia, Eliseu voltou a Suném e subiu ao quarto para descansar. '),(196243,7,12,4,12,'Disse a seu servo, Geazi: ´Chame a sunamita`. Quando ela veio, '),(196244,7,12,4,13,'Eliseu disse a Geazi: ´Diga-lhe: ´Somos gratos por sua bondade e seu cuidado conosco. O que podemos fazer por você? Podemos falar em seu favor ao rei ou ao comandante do exército?``. ´Não`, respondeu ela. ´Minha família cuida bem de mim.`'),(196245,7,12,4,14,'Mais tarde, Eliseu perguntou a Geazi: ´O que podemos fazer por ela?`. Geazi respondeu: ´Ela não tem filhos, e o marido é idoso`.'),(196246,7,12,4,15,'´Chame-a de novo`, disse Eliseu. A mulher voltou e, enquanto ela estava à porta do quarto, '),(196247,7,12,4,16,'Eliseu lhe disse: ´Ano que vem, por esta época, você estará com um filho nos braços!`. ´Não, meu senhor!`, exclamou ela. ´Por favor, homem de Deus, não me dê falsas esperanças.`'),(196248,7,12,4,17,'Mas, de fato, a mulher ficou grávida. No ano seguinte, naquela mesma época, teve um filho, como Eliseu tinha dito.'),(196249,7,12,4,18,'Certo dia, quando o menino estava mais crescido, saiu para acompanhar o pai, que estava no campo com os ceifeiros. '),(196250,7,12,4,19,'De repente, o menino gritou: ´Ai! Que dor de cabeça!`. Seu pai disse a um dos servos: ´Leve-o para casa, para a mãe dele`.'),(196251,7,12,4,20,'O servo levou o menino para casa, e a mãe o segurou no colo. Mas, por volta do meio-dia, ele morreu. '),(196252,7,12,4,21,'Ela o carregou para cima e o deitou na cama do homem de Deus; fechou a porta e o deixou ali. '),(196253,7,12,4,22,'Então enviou um recado para o marido: ´Mande um dos servos e uma jumenta, para que eu vá depressa falar com o homem de Deus e volte em seguida`.'),(196254,7,12,4,23,'´Por que hoje?`, perguntou ele. ´Não é a festa da lua nova nem sábado.` Ela, porém, respondeu: ´Não se preocupe`.'),(196255,7,12,4,24,'Então ela mandou selar a jumenta e disse ao servo: ´Rápido! Só diminua o passo quando eu mandar`. '),(196256,7,12,4,25,'E partiu para encontrar-se com o homem de Deus no monte Carmelo. Quando ele a viu a distância, disse a Geazi: ´Olhe! Lá vem a sunamita! '),(196257,7,12,4,26,'Corra ao seu encontro e pergunte: ´Está tudo bem com a senhora, com seu marido e com seu filho?``. A mulher respondeu: ´Sim, está tudo bem`.'),(196258,7,12,4,27,'Mas, quando ela chegou ao homem de Deus no monte, abraçou os pés dele. Geazi quis afastá-la, mas o homem de Deus disse: ´Deixe-a em paz. Ela está profundamente angustiada, mas o Senhor não me revelou o motivo`.'),(196259,7,12,4,28,'Então a mulher disse: ´Acaso eu lhe pedi um filho, meu senhor? Não lhe disse que não me desse falsas esperanças?`.'),(196260,7,12,4,29,'Eliseu disse a Geazi: ´Prepare-se para viajar; pegue meu cajado e vá! Não cumprimente ninguém pelo caminho. Quando chegar, coloque o cajado sobre o rosto do menino`.'),(196261,7,12,4,30,'Mas a mãe do menino disse: ´Tão certo como vive o Senhor, e tão certo como a sua própria vida, não voltarei para casa se o senhor não for comigo`. Então Eliseu voltou com ela.'),(196262,7,12,4,31,'Geazi foi à frente e pôs o cajado sobre o rosto do menino, mas não aconteceu nada. Não havia sinal de vida. Geazi voltou para encontrar-se com Eliseu e lhe disse: ´O menino ainda não despertou`.'),(196263,7,12,4,32,'De fato, quando Eliseu chegou, o menino estava morto, deitado em sua cama. '),(196264,7,12,4,33,'Eliseu entrou sozinho no quarto, fechou a porta e orou ao Senhor. '),(196265,7,12,4,34,'Depois, deitou-se sobre o corpo do menino e colocou sua boca sobre a dele, seus olhos sobre os dele e suas mãos sobre as dele. E, enquanto se estendia sobre ele, o corpo do menino começou a se aquecer. '),(196266,7,12,4,35,'Eliseu se levantou, andou de um lado para o outro no quarto e, em seguida, se estendeu novamente sobre ele. Dessa vez, o menino espirrou sete vezes e abriu os olhos.'),(196267,7,12,4,36,'Eliseu chamou Geazi e lhe disse: ´Chame a sunamita!`. Quando ela entrou, Eliseu disse: ´Aqui está seu filho`. '),(196268,7,12,4,37,'Ela caiu aos pés do profeta e se curvou diante dele. Então pegou o filho e saiu.'),(196269,7,12,4,38,'Eliseu voltou a Gilgal, onde havia fome na terra. Certo dia, quando o grupo de profetas estava sentado diante dele, ordenou a seu servo: ´Ponha no fogo uma panela grande e faça um ensopado para o resto do grupo`.'),(196270,7,12,4,39,'Um dos profetas foi ao campo apanhar ervas. Encontrou uma trepadeira do campo e voltou trazendo frutos silvestres em sua capa. Cortou os frutos em pedaços e os colocou na panela, sem saber exatamente o que eram. '),(196271,7,12,4,40,'O ensopado foi servido aos homens, mas, assim que provaram alguns bocados, gritaram: ´Homem de Deus, há veneno neste ensopado!`. E não puderam comê-lo.'),(196272,7,12,4,41,'Eliseu disse: ´Tragam-me um pouco de farinha`. Jogou a farinha na panela e disse: ´Agora podem comer`. E o ensopado não lhes fez mal.'),(196273,7,12,4,42,'Outro dia, um homem de Baal-Salisa trouxe comida para o homem de Deus, vinte pães de cevada feitos dos primeiros grãos da colheita e também grãos frescos. Eliseu disse: ´Distribua entre o povo para que comam`.'),(196274,7,12,4,43,'´Como vamos alimentar cem pessoas só com isso?`, perguntou seu servo. Mas Eliseu repetiu: ´Distribua entre o povo para que comam, pois assim diz o Senhor: ´Todos comerão e ainda sobrará!``. '),(196275,7,12,4,44,'E, quando distribuíram o alimento, houve suficiente para todos e ainda sobrou, como o Senhor tinha dito.'),(196276,7,12,5,1,'O rei da Síria tinha grande respeito por Naamã, comandante do seu exército, pois, por meio dele, o Senhor tinha dado grandes vitórias à Síria. Mas, embora Naamã fosse um guerreiro valente, sofria de lepra.'),(196277,7,12,5,2,'Naquela época, saqueadores sírios tinham invadido o território de Israel, e entre os cativos havia uma menina que se tornou serva da esposa de Naamã. '),(196278,7,12,5,3,'Certo dia, a menina disse à sua senhora: ´Como seria bom se meu senhor fosse ver o profeta em Samaria! Ele o curaria da lepra!`.'),(196279,7,12,5,4,'Naamã contou ao rei o que a menina israelita tinha dito. '),(196280,7,12,5,5,'Então o rei da Síria lhe respondeu: ´Vá visitar o profeta. Eu lhe darei uma carta de apresentação ao rei de Israel`. Naamã partiu levando 350 quilos de prata, 72 quilos de ouro e dez roupas de festa. '),(196281,7,12,5,6,'A carta para o rei de Israel dizia: ´Com esta carta apresento meu servo Naamã. Quero que o rei o cure da lepra`.'),(196282,7,12,5,7,'Quando o rei de Israel leu a carta, rasgou as roupas e disse: ´Acaso sou Deus, capaz de dar ou de tirar a vida? Por que esse homem me pede que cure um leproso? Como vocês podem ver, ele procura um pretexto para nos atacar!`.'),(196283,7,12,5,8,'Mas, quando Eliseu, o homem de Deus, soube que o rei de Israel havia rasgado as roupas, mandou-lhe esta mensagem: ´Por que o rei ficou tão aflito? Envie Naamã a mim, e ele saberá que há um profeta verdadeiro em Israel`.'),(196284,7,12,5,9,'Então Naamã foi com seus cavalos e carruagens e parou à porta da casa de Eliseu. '),(196285,7,12,5,10,'Ele mandou um mensageiro dizer a Naamã: ´Vá e lave-se sete vezes no rio Jordão. Sua pele será restaurada, e você ficará curado da lepra`.'),(196286,7,12,5,11,'Naamã ficou indignado e disse: ´Imaginei que ele sairia para me receber! Esperava que movesse as mãos sobre a lepra, invocasse o nome do Senhor, seu Deus, e me curasse! '),(196287,7,12,5,12,'Não são os rios Abana e Farfar, em Damasco, melhores que qualquer rio de Israel? Será que eu não poderia me lavar em um deles e ser curado?`. Naamã deu meia-volta e partiu furioso.'),(196288,7,12,5,13,'Mas seus oficiais tentaram convencê-lo, dizendo: ´Meu senhor, se o profeta lhe tivesse pedido para fazer algo muito difícil, o senhor não teria feito? Por certo o senhor deve obedecer à instrução dele, pois disse apenas: ´Vá, lave-se e será curado``. '),(196289,7,12,5,14,'Assim, Naamã desceu ao Jordão e mergulhou sete vezes, conforme a instrução do homem de Deus. Sua pele ficou saudável como a de uma criança, e ele foi curado.'),(196290,7,12,5,15,'Então Naamã e toda a sua comitiva voltaram para onde morava o homem de Deus. Ao chegar diante dele, Naamã disse: ´Agora sei que no mundo inteiro não há Deus, senão em Israel. Por favor, aceite um presente de seu servo`.'),(196291,7,12,5,16,'Eliseu, porém, respondeu: ´Tão certo como vive o Senhor, a quem sirvo, não aceitarei presente algum`. Embora Naamã insistisse, Eliseu recusou.'),(196292,7,12,5,17,'Então Naamã disse: ´Está bem, mas peço que permita que este seu servo leve para casa duas mulas carregadas com a terra deste lugar. De agora em diante, nunca mais oferecerei holocaustos ou sacrifícios a qualquer outro deus, senão ao Senhor. '),(196293,7,12,5,18,'Mas que o Senhor me perdoe por uma coisa: quando meu senhor, o rei, for ao templo do deus Rimom para adorar ali e se apoiar em meu braço, que o Senhor me perdoe quando eu também me curvar`.'),(196294,7,12,5,19,'´Vá em paz`, disse Eliseu. Então Naamã partiu para casa.'),(196295,7,12,5,20,'Mas Geazi, servo de Eliseu, o homem de Deus, pensou: ´Meu senhor não deveria ter deixado esse sírio, Naamã, partir sem aceitar os presentes. Tão certo como vive o Senhor, vou correr atrás dele para ver se consigo alguma coisa`. '),(196296,7,12,5,21,'E Geazi correu atrás de Naamã. Quando Naamã viu que Geazi corria atrás dele, desceu de sua carruagem e foi ao encontro dele. ´Está tudo bem?`, perguntou Naamã.'),(196297,7,12,5,22,'´Sim, está tudo bem`, respondeu Geazi. ´Meu senhor me enviou para dizer que acabaram de chegar dois jovens profetas da região montanhosa de Efraim. Meu senhor pediu 35 quilos de prata e duas roupas de festa para eles.`'),(196298,7,12,5,23,'´Claro, leve setenta quilos de prata`, insistiu Naamã. Ele lhe deu duas roupas de festa, colocou a prata em duas sacolas e enviou dois servos para carregarem os presentes para Geazi. '),(196299,7,12,5,24,'Ao chegarem à colina, Geazi pegou as sacolas, enviou os servos de volta e escondeu os presentes dentro de casa.'),(196300,7,12,5,25,'Quando entrou para ver seu senhor, Eliseu, este lhe perguntou: ´Onde você esteve, Geazi?`. ´Não estive em lugar algum`, respondeu Geazi.'),(196301,7,12,5,26,'Mas Eliseu lhe disse: ´Você não percebe que eu estava presente em espírito quando Naamã desceu da carruagem para encontrar-se com você? Esta definitivamente não era ocasião de receber dinheiro e roupas, oliveiras e videiras, ovelhas, gado e servos. '),(196302,7,12,5,27,'Por isso, você e seus descendentes sofrerão da lepra de Naamã para sempre`. Quando Geazi saiu dali, seu corpo estava coberto de lepra; sua pele estava branca como a neve.'),(196303,7,12,6,1,'Certo dia, os membros do grupo de profetas disseram a Eliseu: ´Como vê, este lugar onde nos reunimos é pequeno demais. '),(196304,7,12,6,2,'Vamos descer ao rio Jordão, onde há muitos troncos, e construir ali um lugar para nos reunirmos`. ´Está bem`, disse Eliseu. ´Podem ir.`'),(196305,7,12,6,3,'´Venha conosco`, sugeriu um deles. ´Eu irei`, disse ele. '),(196306,7,12,6,4,'E foi com eles. Quando chegaram ao Jordão, começaram a derrubar árvores. '),(196307,7,12,6,5,'Enquanto um deles cortava um tronco, a parte de ferro do machado caiu no rio. ´Ai, meu senhor!`, gritou. ´O machado era emprestado!`'),(196308,7,12,6,6,'´Onde caiu?`, perguntou o homem de Deus. Quando mostraram o lugar para Eliseu, ele cortou um galho e o jogou na água, e fez o ferro do machado flutuar. '),(196309,7,12,6,7,'´Pegue-o`, disse Eliseu. E o homem estendeu a mão e o pegou.'),(196310,7,12,6,8,'Quando o rei da Síria estava em guerra contra Israel, consultava seus oficiais e dizia: ´Posicionaremos nossas tropas em tal lugar`.'),(196311,7,12,6,9,'De imediato, o homem de Deus advertia o rei de Israel: ´Não se aproxime de tal lugar, pois os sírios planejam posicionar suas tropas ali`. '),(196312,7,12,6,10,'E o rei de Israel mandava um aviso para o lugar indicado pelo homem de Deus. Várias vezes ele advertiu o rei de que ficasse alerta naqueles lugares.'),(196313,7,12,6,11,'Furioso com essa situação, o rei sírio reuniu seus oficiais e perguntou: ´Qual de vocês anda informando o rei de Israel sobre meus planos?`.'),(196314,7,12,6,12,'´Ó meu senhor, o rei, não somos nós`, respondeu um dos oficiais. ´Eliseu, o profeta de Israel, revela ao rei de Israel até as palavras que o senhor diz em seus aposentos!`'),(196315,7,12,6,13,'O rei ordenou: ´Vão e descubram onde ele está, para que eu mande capturá-lo!`. Então lhe informaram: ´Eliseu está em Dotã`. '),(196316,7,12,6,14,'Assim, certa noite, o rei da Síria mandou um grande exército com muitos carros de guerra e cavalos para cercar a cidade.'),(196317,7,12,6,15,'Na manhã seguinte, o servo do homem de Deus se levantou bem cedo. Ao sair, viu que havia soldados, cavalos e carros de guerra por toda parte. ´Ai, meu senhor, o que faremos agora?`, exclamou o servo.'),(196318,7,12,6,16,'´Não tenha medo!`, disse Eliseu. ´Pois do nosso lado há muitos mais que do lado deles!` '),(196319,7,12,6,17,'Então Eliseu orou: ´Ó Senhor, abre os olhos dele, para que veja`. O Senhor abriu os olhos do servo, e ele viu as colinas ao redor de Eliseu cheias de cavalos e carruagens de fogo.'),(196320,7,12,6,18,'Quando os sírios avançaram na direção de Eliseu, ele orou: ´Ó Senhor, faze que fiquem cegos`. E o Senhor fez que ficassem cegos, conforme Eliseu havia pedido.'),(196321,7,12,6,19,'Então Eliseu saiu e lhes disse: ´Vocês tomaram o caminho errado! Esta não é a cidade certa! Sigam-me, e eu os levarei até o homem que procuram`. Então ele os guiou à cidade de Samaria.'),(196322,7,12,6,20,'Assim que entraram em Samaria, Eliseu orou: ´Ó Senhor, agora abre os olhos deles, para que vejam`. O Senhor abriu os olhos deles, e descobriram que estavam no meio de Samaria.'),(196323,7,12,6,21,'Quando o rei de Israel os viu, perguntou a Eliseu: ´Devo matá-los, meu senhor? Devo matá-los?`.'),(196324,7,12,6,22,'´Claro que não!`, respondeu Eliseu. ´Eles não são prisioneiros que você capturou na batalha. Dê-lhes comida e bebida e mande-os de volta para casa, para o senhor deles.`'),(196325,7,12,6,23,'Então o rei lhes ofereceu um grande banquete e os mandou de volta para casa, para o senhor deles. Depois disso, os invasores sírios não invadiram mais a terra de Israel.'),(196326,7,12,6,24,'Algum tempo depois, porém, Ben-Hadade, rei da Síria, reuniu todo o seu exército e cercou Samaria. '),(196327,7,12,6,25,'Como resultado, houve grande fome na cidade. O cerco durou tanto tempo que uma cabeça de jumento era vendida por 960 gramas de prata, e um terço de litro de esterco de pombo, por 60 gramas de prata. '),(196328,7,12,6,26,'Um dia, quando o rei de Israel caminhava pelos muros da cidade, uma mulher gritou para ele: ´Ó meu senhor, o rei! Por favor, ajude-me!`.'),(196329,7,12,6,27,'Ele respondeu: ´Se o Senhor não a ajudar, o que poderei fazer? Não tenho alimento na eira, nem vinho na prensa de uvas`. '),(196330,7,12,6,28,'Mas depois o rei perguntou: ´Qual é o problema?`. Ela respondeu: ´Esta mulher me disse: ´Vamos comer o seu filho hoje, e amanhã comeremos o meu`. '),(196331,7,12,6,29,'Então cozinhamos meu filho e o comemos. No dia seguinte, eu disse a ela: ´Mate seu filho para que o comamos`, mas ela o havia escondido`.'),(196332,7,12,6,30,'Quando o rei ouviu isso, rasgou as roupas. E, enquanto ele caminhava pelos muros, o povo viu que, por baixo do manto, ele usava pano de saco junto à pele. '),(196333,7,12,6,31,'Então o rei jurou: ´Que Deus me castigue severamente se eu não separar a cabeça de Eliseu de seus ombros ainda hoje!`.'),(196334,7,12,6,32,'Eliseu estava sentado em sua casa com as autoridades de Israel quando o rei mandou um mensageiro até ele. Antes, porém, que o mensageiro chegasse, Eliseu disse às autoridades: ´O filho do assassino enviou um homem para cortar minha cabeça. Quando o mensageiro chegar, fechem a porta e não o deixem entrar. Logo ouviremos os passos de seu senhor atrás dele`.'),(196335,7,12,6,33,'Enquanto Eliseu ainda falava, o mensageiro chegou e comunicou a mensagem do rei: ´Toda essa desgraça vem do Senhor! Por que devo continuar a esperar no Senhor?`.'),(196336,7,12,7,1,'Eliseu respondeu: ´Ouçam esta mensagem do Senhor! Assim diz o Senhor: ´Amanhã a esta hora, na porta de Samaria, seis litros de farinha fina custarão apenas doze gramas de prata, e doze litros de cevada também custarão apenas doze gramas de prata``.'),(196337,7,12,7,2,'O oficial que auxiliava o rei disse ao homem de Deus: ´Ainda que o Senhor abrisse as janelas do céu, isso não poderia acontecer!`. Eliseu, porém, respondeu: ´Você verá com os próprios olhos, mas não comerá coisa alguma!`.'),(196338,7,12,7,3,'Havia quatro homens com lepra sentados junto à porta da cidade. ´Por que ficarmos sentados aqui, esperando a morte?`, perguntaram uns aos outros. '),(196339,7,12,7,4,'´Morreremos de fome se ficarmos aqui, mas também morreremos de fome se entrarmos na cidade, pois não há alimento lá. Vamos sair e nos render ao exército sírio. Se eles nos deixarem viver, melhor. Mas, se nos matarem, de qualquer maneira teríamos morrido.`'),(196340,7,12,7,5,'Ao anoitecer, partiram para o acampamento dos sírios. Quando chegaram às extremidades do acampamento, viram que não havia ninguém ali. '),(196341,7,12,7,6,'Pois o Senhor havia feito o exército sírio ouvir o ruído de carros de guerra e o galope de cavalos e os sons de um grande exército que se aproximava. Disseram uns aos outros: ´O rei de Israel contratou mercenários hititas e egípcios para nos atacarem!`. '),(196342,7,12,7,7,'Por isso, fugiram ao anoitecer, abandonando tendas, cavalos, jumentos e tudo mais, e correram para salvar a vida.'),(196343,7,12,7,8,'Quando os leprosos chegaram às extremidades do acampamento, foram de uma tenda à outra, comendo e bebendo. Pegaram a prata, o ouro e as roupas que encontraram e esconderam tudo. '),(196344,7,12,7,9,'Por fim, disseram uns aos outros: ´Isto não está certo. Este é um dia de boas notícias e não contamos a ninguém! Se esperarmos até o amanhecer, seremos castigados. Venham! Vamos voltar e dar as notícias no palácio`.'),(196345,7,12,7,10,'Então voltaram à cidade e relataram aos guardas do portão o que havia acontecido. ´Fomos ao acampamento sírio e não havia ninguém!`, disseram eles. ´Os cavalos e os jumentos estavam amarrados, e as tendas, todas armadas, mas não havia ninguém por ali.` '),(196346,7,12,7,11,'Os guardas gritaram, anunciando a notícia no palácio.'),(196347,7,12,7,12,'O rei se levantou no meio da noite e disse a seus oficiais: ´Vou explicar o que aconteceu. Os sírios sabem que estamos morrendo de fome, por isso deixaram o acampamento e se esconderam nos campos. Estão à nossa espera para nos capturar com vida e conquistar a cidade quando sairmos`.'),(196348,7,12,7,13,'Um de seus oficiais disse: ´Seria melhor que enviássemos espiões para ver. Eles podem usar cinco dos cavalos que sobraram. Se acontecer alguma coisa com eles, não será pior que se ficarem aqui e morrerem com o restante de nós`.'),(196349,7,12,7,14,'Assim, prepararam dois carros de guerra com cavalos, e o rei enviou espiões para ver o que havia acontecido ao acampamento sírio. '),(196350,7,12,7,15,'Foram até o rio Jordão, seguindo o rastro de roupas e equipamentos que os sírios tinham abandonado em sua fuga desesperada. Os espiões voltaram e contaram tudo ao rei. '),(196351,7,12,7,16,'Então o povo correu e saqueou o acampamento sírio. E, de fato, naquele dia seis litros de farinha fina foram vendidos por apenas doze gramas de prata, e doze litros de cevada também foram vendidos por apenas doze gramas de prata, como o Senhor tinha dito. '),(196352,7,12,7,17,'O rei colocou o oficial que o auxiliava para controlar o movimento à porta da cidade, mas ele foi derrubado, pisoteado e morto quando a multidão correu para fora. Tudo aconteceu, portanto, conforme o homem de Deus tinha dito quando o rei foi à sua casa. '),(196353,7,12,7,18,'O homem de Deus tinha dito ao rei: ´Amanhã a esta hora, na porta de Samaria, seis litros de farinha fina custarão apenas doze gramas de prata, e doze litros de cevada também custarão apenas doze gramas de prata`.'),(196354,7,12,7,19,'O oficial do rei havia respondido: ´Ainda que o Senhor abrisse as janelas do céu, isso não poderia acontecer!`. E o homem de Deus tinha dito: ´Você verá com os próprios olhos, mas não comerá coisa alguma!`. '),(196355,7,12,7,20,'E assim aconteceu, pois ele foi pisoteado pelo povo à porta da cidade e morreu.'),(196356,7,12,8,1,'Eliseu tinha dito à mulher cujo filho ele havia ressuscitado: ´Reúna sua família e mude-se para outro lugar, pois o Senhor proclamou sobre a terra de Israel uma fome que durará sete anos`. '),(196357,7,12,8,2,'A mulher seguiu a instrução do homem de Deus. Reuniu sua família e mudou-se para a terra dos filisteus, onde ficou sete anos.'),(196358,7,12,8,3,'Ao final dos sete anos, a mulher voltou da terra dos filisteus e foi ao rei para reaver sua casa e suas terras. '),(196359,7,12,8,4,'Quando ela chegou, o rei falava com Geazi, o servo do homem de Deus. O rei havia acabado de dizer: ´Conte-me alguns dos grandes feitos de Eliseu`, '),(196360,7,12,8,5,'e Geazi lhe falava sobre a ocasião em que Eliseu havia ressuscitado um menino. Naquele exato momento, a mãe do menino entrou e apresentou ao rei sua petição para reaver a casa e as terras. ´Veja, ó meu senhor, o rei!`, exclamou Geazi. ´Esta é a mulher, e este é o filho dela, que Eliseu ressuscitou!`'),(196361,7,12,8,6,'´É verdade?`, perguntou o rei à mulher. E ela lhe contou o que havia acontecido. Então o rei ordenou a um de seus oficiais: ´Providencie que tudo seja devolvido a ela, incluindo o valor das colheitas realizadas durante o tempo em que esteve ausente`.'),(196362,7,12,8,7,'Eliseu foi a Damasco, capital da Síria, onde o rei Ben-Hadade estava doente. Quando alguém disse ao rei que o homem de Deus tinha chegado, '),(196363,7,12,8,8,'o rei disse a Hazael: ´Leve um presente para o homem de Deus. Depois, peça que ele pergunte ao Senhor se vou me recuperar desta doença`.'),(196364,7,12,8,9,'Hazael levou consigo o presente, quarenta camelos carregados com os melhores produtos de Damasco. Foi vê-lo e disse: ´Seu servo Ben-Hadade, rei da Síria, me enviou para perguntar se ele vai se recuperar de sua doença`.'),(196365,7,12,8,10,'Eliseu respondeu: ´Vá e diga-lhe: ´Certamente se recuperará`. Na verdade, porém, o Senhor me mostrou que ele certamente morrerá`. '),(196366,7,12,8,11,'Eliseu olhou fixamente para Hazael até deixá-lo constrangido. Então o homem de Deus começou a chorar.'),(196367,7,12,8,12,'´Por que o senhor está chorando?`, perguntou Hazael. Eliseu respondeu: ´Sei das coisas terríveis que você fará com os israelitas. Queimará as cidades fortificadas, matará os jovens à espada, esmagará as criancinhas e rasgará o ventre das mulheres grávidas!`.'),(196368,7,12,8,13,'Hazael disse: ´Como é que alguém tão sem importância como eu poderia fazer coisas tão grandes?`. Eliseu respondeu: ´O Senhor me mostrou que você será rei da Síria`.'),(196369,7,12,8,14,'Hazael se despediu de Eliseu e, quando voltou, o rei lhe perguntou: ´O que Eliseu lhe disse?`. Hazael respondeu: ´Disse que o senhor certamente se recuperará`.'),(196370,7,12,8,15,'Mas, no dia seguinte, Hazael pegou uma coberta, encharcou-a em água e a segurou sobre o rosto do rei, até que morresse. E Hazael foi seu sucessor na Síria.'),(196371,7,12,8,16,'No quinto ano de Jorão, filho de Acabe, rei de Israel, enquanto Josafá ainda reinava em Judá, Jeorão, filho de Josafá, começou a reinar em Judá. '),(196372,7,12,8,17,'Jeorão tinha 32 anos quando começou a reinar, e reinou em Jerusalém por oito anos. '),(196373,7,12,8,18,'Seguiu o exemplo dos reis de Israel e foi tão perverso quanto a família do rei Acabe, pois se casou com uma das filhas de Acabe. Jeorão fez o que era mau aos olhos do Senhor. '),(196374,7,12,8,19,'Mas o Senhor não quis destruir Judá, pois havia prometido a seu servo Davi que os descendentes dele continuariam a brilhar como uma lâmpada para sempre.'),(196375,7,12,8,20,'Durante o reinado de Jeorão, os edomitas se rebelaram contra Judá e proclamaram seu próprio rei. '),(196376,7,12,8,21,'Então Jeorão saiu com todos os seus carros de guerra para atacar a cidade de Zair. Os edomitas cercaram o rei e os comandantes de seus carros, mas ele saiu à noite e os atacou. Contudo, o exército de Jeorão desertou e voltou para casa. '),(196377,7,12,8,22,'Até hoje, portanto, Edom é independente de Judá. A cidade de Libna também se rebelou nessa ocasião.'),(196378,7,12,8,23,'Os demais acontecimentos do reinado de Jeorão e tudo que ele fez estão registrados no Livro da História dos Reis de Judá. '),(196379,7,12,8,24,'Quando Jeorão morreu, foi sepultado com seus antepassados na Cidade de Davi. Seu filho Acazias foi seu sucessor.'),(196380,7,12,8,25,'Acazias, filho de Jeorão, começou a reinar em Judá no décimo segundo ano do reinado de Jorão, filho de Acabe, rei de Israel.'),(196381,7,12,8,26,'Acazias tinha 22 anos quando começou a reinar, e reinou em Jerusalém por um ano. Sua mãe era Atalia, neta de Onri, rei de Israel. '),(196382,7,12,8,27,'Acazias seguiu o exemplo da família do rei Acabe. Fez o que era mau aos olhos do Senhor, como a família de Acabe, pois se casou com uma mulher dessa família.'),(196383,7,12,8,28,'Acazias se uniu a Jorão, filho de Acabe, na guerra contra Hazael, rei da Síria, em Ramote-Gileade. Quando os sírios feriram o rei Jorão na batalha, '),(196384,7,12,8,29,'ele voltou a Jezreel para se recuperar dos ferimentos sofridos em Ramote. Acazias, filho de Jeorão, rei de Judá, foi visitar Jorão, filho de Acabe, em Jez­reel, pois ele ainda se recuperava de seus ferimentos.'),(196385,7,12,9,1,'Enquanto isso, o profeta Eliseu chamou um membro do grupo de profetas e lhe disse: ´Prepare-se para viajar e leve esta vasilha de óleo. Vá a Ramote-Gileade '),(196386,7,12,9,2,'e procure Jeú, filho de Josafá, filho de Ninsi. Chame-o a uma sala à parte, longe de seus companheiros, '),(196387,7,12,9,3,'e derrame o óleo sobre a cabeça dele. Diga-lhe: ´Assim diz o Senhor: Eu o ungi rei de Israel`. Depois, abra a porta e saia correndo`.'),(196388,7,12,9,4,'O jovem profeta fez o que Eliseu ordenou e foi a Ramote-Gileade. '),(196389,7,12,9,5,'Quando chegou lá, encontrou Jeú sentado com outros oficiais do exército. ´Comandante, tenho uma mensagem para o senhor`, disse o profeta. ´Para qual de nós?`, perguntou Jeú. ´Para o senhor, comandante`, respondeu ele.'),(196390,7,12,9,6,'Jeú se levantou e entrou na casa. O jovem profeta derramou o óleo sobre a cabeça de Jeú e disse: ´Assim diz o Senhor, o Deus de Israel: ´Eu o ungi rei de Israel, o povo do Senhor. '),(196391,7,12,9,7,'Destrua a família de Acabe, seu senhor. Desse modo, vingarei o assassinato de meus profetas e de todos os servos do Senhor mortos por Jezabel. '),(196392,7,12,9,8,'Toda a família de Acabe deve ser exterminada. Destruirei todos os seus descendentes do sexo masculino em Israel, tanto escravos como livres. '),(196393,7,12,9,9,'Destruirei a família de Acabe como destruí as famílias de Jeroboão, filho de Nebate, e de Baasa, filho de Aías. '),(196394,7,12,9,10,'Cães comerão Jezabel no campo em Jezreel, e ninguém a sepultará``. Então o jovem profeta abriu a porta e saiu correndo.'),(196395,7,12,9,11,'Jeú voltou aos outros oficiais do rei, e um deles lhe perguntou: ´O que esse louco queria? Está tudo bem?`. ´Vocês conhecem gente desse tipo e as coisas que eles dizem`, respondeu Jeú.'),(196396,7,12,9,12,'´Você está escondendo algo`, disseram. ´Conte-nos o que ele disse.` Então Jeú lhes contou: ´Ele me disse: ´Assim diz o Senhor: Eu o ungi rei de Israel``.'),(196397,7,12,9,13,'No mesmo instante, eles estenderam suas capas sobre os degraus para Jeú passar, tocaram a trombeta e gritaram: ´Jeú é rei!`.'),(196398,7,12,9,14,'Assim, Jeú, filho de Josafá, filho de Ninsi, liderou uma conspiração contra o rei Jorão. (O rei Jorão havia estado com o exército em Ramote-Gileade, onde defendeu Israel do exército de Hazael, rei da Síria. '),(196399,7,12,9,15,'Contudo, o rei Jorão tinha sido ferido na batalha e voltou a Jezreel para se recuperar dos ferimentos causados pelos sírios.) Jeú disse aos homens que estavam com ele: ´Se querem que eu seja rei, não deixem que ninguém saia da cidade e vá a Jezreel contar o que fizemos`.'),(196400,7,12,9,16,'Em seguida, Jeú subiu numa carruagem e foi a Jezreel, onde o rei Jorão se recuperava de seus ferimentos. Acazias, rei de Judá, também estava ali, pois tinha ido visitar Jorão. '),(196401,7,12,9,17,'Quando a sentinela na torre de Jezreel viu Jeú e sua tropa se aproximarem, gritou: ´Uma tropa se aproxima!`. O rei Jorão ordenou: ´Envie um cavaleiro para perguntar se eles vêm em paz`.'),(196402,7,12,9,18,'O cavaleiro foi ao encontro de Jeú e disse: ´O rei quer saber se vocês vêm em paz`. Jeú respondeu: ´O que lhe interessa a paz? Junte-se a nós!`. A sentinela informou: ´O mensageiro se encontrou com eles, mas não está voltando!`.'),(196403,7,12,9,19,'Então o rei enviou outro cavaleiro. Ele foi ao encontro deles e disse: ´O rei quer saber se vocês vêm em paz`. Jeú respondeu novamente: ´O que lhe interessa a paz? Junte-se a nós!`.'),(196404,7,12,9,20,'A sentinela exclamou: ´O mensageiro se encontrou com eles, mas também não está voltando! Deve ser Jeú, filho de Ninsi, pois conduz seu carro de guerra como um louco!`.'),(196405,7,12,9,21,'´Rápido! Prepare meu carro de guerra!`, ordenou o rei Jorão. Jorão, rei de Israel, e Acazias, rei de Judá, cada um em seu carro, saíram ao encontro de Jeú e o acharam no campo de Nabote, em Jezreel. '),(196406,7,12,9,22,'O rei Jorão perguntou: ´Você vem em paz, Jeú?`. Jeú respondeu: ´Como pode haver paz enquanto estamos cercados da idolatria e da feitiçaria de sua mãe, Jezabel?`.'),(196407,7,12,9,23,'Então o rei Jorão deu meia-volta com seus cavalos e fugiu, gritando para o rei Acazias: ´Traição, Acazias!`. '),(196408,7,12,9,24,'Jeú disparou seu arco com toda a força e atingiu Jorão entre os ombros. A flecha atravessou seu coração, e ele caiu morto dentro do carro de guerra.'),(196409,7,12,9,25,'Jeú disse a Bidcar, seu oficial: ´Jogue-o no campo que pertencia a Nabote de Jezreel. Lembra-se de quando você e eu acompanhávamos a cavalo o pai dele, Acabe? O Senhor pronunciou esta mensagem contra ele: '),(196410,7,12,9,26,'´Assim diz o Senhor: Ontem vi o assassinato de Nabote e seus filhos. Juro solenemente que o farei pagar por ele neste campo`. Portanto, jogue-o na propriedade de Nabote, como o Senhor disse`.'),(196411,7,12,9,27,'Quando Acazias, rei de Judá, viu o que estava acontecendo, fugiu pela estrada para Bete-Hagã. Jeú foi atrás dele, gritando: ´Atirem nele também!`. E atingiram Acazias em seu carro de guerra, na subida para Gur, perto de Ibleã. Ele conseguiu ir até Megido, mas morreu ali. '),(196412,7,12,9,28,'Os servos de Acazias levaram seu corpo no carro de guerra para Jerusalém, onde o sepultaram com seus antepassados na Cidade de Davi. '),(196413,7,12,9,29,'Acazias havia começado a reinar em Judá no décimo primeiro ano do reinado de Jorão, filho de Acabe.'),(196414,7,12,9,30,'Quando Jezabel soube que Jeú tinha chegado a Jezreel, pintou os olhos, arrumou os cabelos e sentou-se em frente a uma janela. '),(196415,7,12,9,31,'Quando Jeú entrou pela porta do palácio, ela gritou para ele: ´Veio em paz, assassino? Você é como Zinri, que matou seu senhor!`.'),(196416,7,12,9,32,'Jeú olhou para cima, viu Jezabel na janela e gritou: ´Quem está do meu lado?`. Dois ou três eunucos olharam para ele. '),(196417,7,12,9,33,'´Joguem-na para baixo!`, ordenou Jeú. Eles a jogaram pela janela, e o sangue espirrou na parede e nos cavalos. E Jeú atropelou o corpo com as patas de seus cavalos.'),(196418,7,12,9,34,'Em seguida, Jeú entrou no palácio, comeu e bebeu. Depois, disse: ´Alguém vá sepultar aquela maldita mulher, pois era filha de rei`. '),(196419,7,12,9,35,'Mas, quando foram sepultá-la, só encontraram o crânio, os pés e as mãos.'),(196420,7,12,9,36,'Quando voltaram e contaram a Jeú, ele disse: ´Isso cumpre a mensagem do Senhor, anunciada por meio de seu servo Elias, de Tisbe: ´Cães devorarão o corpo de Jezabel no campo em Jezreel. '),(196421,7,12,9,37,'Seus restos serão espalhados como esterco no campo, de modo que ninguém será capaz de reconhecê-la``.'),(196422,7,12,10,1,'Acabe tinha setenta filhos que moravam na cidade de Samaria. Jeú escreveu uma carta às autoridades e aos oficiais da cidade e aos guardiões dos filhos do rei Acabe, em que dizia: '),(196423,7,12,10,2,'´Os filhos do rei estão sob seus cuidados, e vocês têm carros de guerra, cavalos, uma cidade fortificada e armas. Assim que receberem esta carta, '),(196424,7,12,10,3,'escolham para ser rei o melhor e mais capaz dos filhos de seu senhor e preparem-se para lutar pela dinastia de Acabe`.'),(196425,7,12,10,4,'Eles ficaram apavorados e disseram: ´Dois reis não foram capazes de enfrentar esse homem! O que podemos fazer?`.'),(196426,7,12,10,5,'Então os administradores do palácio e da cidade, juntamente com as autoridades e os guardiões dos filhos do rei, enviaram esta mensagem a Jeú: ´Somos seus servos e faremos o que o senhor ordenar. Não proclamaremos nenhum rei; faça o que lhe parecer melhor`.'),(196427,7,12,10,6,'Jeú respondeu com outra carta: ´Se estão do meu lado e vão me obedecer, tragam-me as cabeças dos filhos de seu senhor a Jezreel, amanhã a esta hora`. Os setenta filhos de Acabe estavam sob os cuidados dos líderes de Samaria, onde haviam sido criados desde a infância. '),(196428,7,12,10,7,'Quando a carta chegou, os líderes mataram os setenta filhos do rei. Colocaram as cabeças em cestos e as entregaram a Jeú, em Jezreel.'),(196429,7,12,10,8,'Um mensageiro foi a Jeú e disse: ´Eles trouxeram as cabeças dos filhos do rei`. Então Jeú ordenou: ´Façam com elas dois montões junto ao portão de entrada da cidade e deixem que fiquem lá até amanhã cedo`.'),(196430,7,12,10,9,'Na manhã seguinte, ele saiu e se dirigiu à multidão que havia se reunido ali. ´Vocês não têm culpa`, disse ele. ´Eu conspirei contra meu senhor e o matei. Mas quem matou todos estes? '),(196431,7,12,10,10,'Podem ter certeza de que a mensagem do Senhor a respeito da família de Acabe se cumprirá. O Senhor declarou por meio de seu servo Elias que isso aconteceria.` '),(196432,7,12,10,11,'Então Jeú matou todos os parentes de Acabe que restavam em Jezreel e todos os seus oficiais mais importantes, seus amigos pessoais e seus sacerdotes. Nenhum descendente de Acabe sobreviveu.'),(196433,7,12,10,12,'Depois, Jeú partiu para Samaria. No caminho, em Bete-Equede dos Pastores, '),(196434,7,12,10,13,'encontrou alguns parentes de Acazias, rei de Judá. ´Quem são vocês?`, perguntou. Eles responderam: ´Somos parentes do rei Acazias. Vamos visitar a família do rei Acabe e da rainha-mãe`.'),(196435,7,12,10,14,'´Prendam-nos vivos!`, ordenou Jeú a seus homens. Eles os capturaram, 42 pessoas ao todo, e os mataram junto ao poço de Bete-Equede. Nenhum deles escapou.'),(196436,7,12,10,15,'Quando Jeú partiu dali, encontrou Jonadabe, filho de Recabe, que vinha falar com ele. Depois de cumprimentá-lo, Jeú lhe disse: ´Você é leal a mim como sou a você?`. ´Sim, eu sou`, respondeu Jonadabe. ´Então dê-me sua mão`, disse Jeú. Jonadabe estendeu a mão, e Jeú o ajudou a subir à carruagem. '),(196437,7,12,10,16,'E lhe disse: ´Venha comigo, e você verá a minha dedicação ao Senhor`. Jonadabe foi com ele.'),(196438,7,12,10,17,'Quando Jeú chegou a Samaria, matou todos que restavam ali da família de Acabe, como o Senhor havia anunciado por meio de Elias.'),(196439,7,12,10,18,'Jeú reuniu todo o povo da cidade e lhes disse: ´A adoração de Acabe a Baal não foi nada comparado ao modo como eu o adorarei! '),(196440,7,12,10,19,'Portanto, convoquem todos os profetas e adoradores de Baal e reúnam todos os seus sacerdotes. Todos devem vir, pois vou oferecer um grande sacrifício a Baal. Quem não comparecer será morto`. O plano astuto de Jeú, porém, era destruir todos os adoradores de Baal.'),(196441,7,12,10,20,'Então Jeú ordenou: ´Preparem uma reunião solene para prestar culto a Baal!`. A convocação foi feita, '),(196442,7,12,10,21,'e ele enviou mensageiros por todo o Israel. Todos os adoradores de Baal vieram, e ninguém faltou. Encheram o templo de Baal de uma extremidade à outra. '),(196443,7,12,10,22,'Jeú instruiu o responsável pela sala de vestimentas: ´Todos os adoradores de Baal devem usar estas roupas`. E as roupas foram distribuídas.'),(196444,7,12,10,23,'Em seguida, Jeú entrou no templo de Baal com Jonadabe, filho de Recabe. Disse aos adoradores de Baal: ´Certifiquem-se de que ninguém que adora o Senhor esteja aqui, mas somente aqueles que adoram Baal`. '),(196445,7,12,10,24,'Estavam todos dentro do templo para oferecer sacrifícios e holocaustos. Jeú havia colocado oitenta homens do lado de fora do edifício e os avisado: ´Se deixarem alguém escapar, pagarão com a própria vida`.'),(196446,7,12,10,25,'Assim que Jeú terminou de oferecer o holocausto, deu ordem a seus guardas e oficiais: ´Entrem e matem todos. Não deixem ninguém escapar!`. Os guardas e os oficiais mataram todos e arrastaram os corpos para fora. Então os homens de Jeú entraram na câmara mais interna do templo de Baal. '),(196447,7,12,10,26,'Levaram para fora a coluna sagrada usada no culto a Baal e a jogaram no fogo. '),(196448,7,12,10,27,'Despedaçaram a coluna sagrada, demoliram o templo de Baal e o transformaram em banheiros públicos, como é até hoje.'),(196449,7,12,10,28,'Desse modo, Jeú destruiu todos os vestígios do culto a Baal em Israel. '),(196450,7,12,10,29,'Contudo, não destruiu os bezerros de ouro em Betel e Dã com os quais Jeroboão, filho de Nebate, havia levado Israel a pecar.'),(196451,7,12,10,30,'Ainda assim, o Senhor disse a Jeú: ´Você fez bem em seguir minhas instruções e destruir a família de Acabe. Por isso, seus descendentes serão reis de Israel até a quarta geração`. '),(196452,7,12,10,31,'Mas Jeú não obedeceu de todo o coração à lei do Senhor, o Deus de Israel. Não se afastou dos pecados que Jeroboão havia levado Israel a cometer.'),(196453,7,12,10,32,'Naquele tempo, o Senhor começou a reduzir o território de Israel. O rei Hazael conquistou várias regiões do reino '),(196454,7,12,10,33,'a leste do rio Jordão, incluindo toda a terra de Gileade, de Gade, de Rúben e de Manassés. Conquistou a região desde a cidade de Aroer, perto do vale do Arnom, até Gileade e Basã, ao norte.'),(196455,7,12,10,34,'Os demais acontecimentos do reinado de Jeú, tudo que ele fez e a extensão de seu poder, estão registrados no Livro da História dos Reis de Israel.'),(196456,7,12,10,35,'Quando Jeú morreu e se reuniu a seus antepassados, foi sepultado em Samaria. Seu filho Jeoacaz foi seu sucessor. '),(196457,7,12,10,36,'Ao todo, Jeú reinou por 28 anos sobre Israel em Samaria.'),(196458,7,12,11,1,'Quando Atalia, mãe de Acazias, rei de Judá, soube que seu filho estava morto, começou a exterminar o restante da família real. '),(196459,7,12,11,2,'Mas Jeoseba, filha do rei Jeorão e irmã de Acazias, pegou Joás, o filho ainda pequeno de Acazias, dentre os outros filhos do rei que estavam para ser mortos, e o colocou com sua ama num quarto para escondê-los de Atalia. Assim, a criança não foi morta. '),(196460,7,12,11,3,'Joás ficou escondido no templo do Senhor durante seis anos, enquanto Atalia governava o país.'),(196461,7,12,11,4,'No sétimo ano do reinado de Atalia, o sacerdote Joiada mandou chamar ao templo do Senhor os comandantes dos mercenários cários e dos guardas do palácio. Firmou com eles um pacto solene e os fez jurar lealdade ali, no templo do Senhor; então lhes mostrou o filho do rei.'),(196462,7,12,11,5,'Disse-lhes: ´Vocês devem fazer o seguinte: Uma terça parte dos que entrarem em serviço no sábado ficará de guarda no palácio real. '),(196463,7,12,11,6,'Outra terça parte ficará de guarda na porta de Sur. E a última terça parte ficará na porta atrás dos outros guardas do palácio. Esses três grupos vigiarão o palácio. '),(196464,7,12,11,7,'As outras duas companhias, que não estiverem em serviço no sábado, guardarão o rei no templo do Senhor. '),(196465,7,12,11,8,'Posicionem-se em volta do rei, de armas na mão. Matem qualquer pessoa que tentar romper a defesa. Permaneçam com o rei aonde ele for`.'),(196466,7,12,11,9,'Os comandantes fizeram tudo que o sacerdote Joiada ordenou. Cada um levou seus oficiais ao sacerdote Joiada, tanto os que iam entrar em serviço naquele sábado como os que iam sair. '),(196467,7,12,11,10,'O sacerdote lhes forneceu lanças e escudos que haviam pertencido ao rei Davi e que estavam guardados no templo do Senhor. '),(196468,7,12,11,11,'Os guardas do palácio se posicionaram em volta do rei, de armas na mão. Formaram uma fileira desde o lado sul do templo até o lado norte e ao redor do altar.'),(196469,7,12,11,12,'Então Joiada trouxe Joás, o filho do rei, para fora, pôs a coroa em sua cabeça e lhe entregou uma cópia da lei. Depois, ungiram Joás e o proclamaram rei, e todos bateram palmas e gritaram: ´Viva o rei!`.'),(196470,7,12,11,13,'Quando Atalia ouviu o barulho dos guardas e do povo, foi para o templo do Senhor, onde o povo estava reunido. '),(196471,7,12,11,14,'Ao chegar, viu o rei em pé, no lugar de honra junto à coluna, como era costume durante as coroações. Estava rodeado pelos comandantes e tocadores de trombeta, e gente de toda a terra se alegrava e tocava trombetas. Quando Atalia viu tudo isso, rasgou suas roupas e gritou: ´Traição! Traição!`.'),(196472,7,12,11,15,'Então o sacerdote Joiada ordenou aos comandantes encarregados das tropas: ´Levem-na aos soldados que estão na frente do templo e matem qualquer pessoa que a seguir`. Pois o sacerdote tinha dito: ´Ela não deve ser morta dentro do templo do Senhor`. '),(196473,7,12,11,16,'Eles a prenderam e a levaram à porta por onde os cavalos entram no palácio, e ela foi morta ali.'),(196474,7,12,11,17,'Joiada fez uma aliança entre o Senhor, o rei e o povo, estabelecendo que eles seriam o povo do Senhor. Também firmou uma aliança entre o rei e o povo. '),(196475,7,12,11,18,'Todo o povo foi ao templo de Baal e o derrubou. Demoliram os altares, despedaçaram os ídolos e executaram Matã, sacerdote de Baal, em frente aos altares. O sacerdote Joiada pôs guardas no templo do Senhor. '),(196476,7,12,11,19,'Em seguida, os comandantes dos mercenários cários e todo o povo escoltaram o rei para fora do templo do Senhor. Passaram pela porta da guarda e entraram no palácio, onde o rei se sentou no trono real. '),(196477,7,12,11,20,'Todo o povo do reino se alegrou e a cidade ficou em paz, pois Atalia tinha sido morta no palácio real.'),(196478,7,12,11,21,'Joás tinha 7 anos quando começou a reinar.'),(196479,7,12,12,1,' Joás começou a reinar em Judá no sétimo ano do reinado de Jeú, rei de Israel. Reinou em Jerusalém por quarenta anos. Sua mãe se chamava Zíbia e era de Berseba. '),(196480,7,12,12,2,'Durante toda a vida, Joás fez o que era certo aos olhos do Senhor, como o sacerdote Joiada o orientava. '),(196481,7,12,12,3,'Mesmo assim, não destruiu os santuários idólatras, e o povo continuou a oferecer sacrifícios e a queimar incenso nesses lugares.'),(196482,7,12,12,4,'Certo dia, o rei Joás disse aos sacerdotes: ´Juntem toda a prata trazida como oferta sagrada ao templo do Senhor, tanto o imposto do censo e os pagamentos de votos como as ofertas voluntárias. '),(196483,7,12,12,5,'Cada sacerdote deve recolher a prata com um dos tesoureiros e usá-la para fazer os reparos necessários no templo`.'),(196484,7,12,12,6,'Contudo, no vigésimo terceiro ano do reinado de Joás, os sacerdotes ainda não haviam feito os reparos no templo. '),(196485,7,12,12,7,'Então o rei Joás chamou Joiada e os outros sacerdotes e lhes perguntou: ´Por que ainda não fizeram os reparos no templo? Não recebam mais a prata dos tesoureiros, exceto a que for usada para reparar o templo`. '),(196486,7,12,12,8,'Os sacerdotes concordaram em não aceitar mais a prata do povo e em deixar que outros assumissem a responsabilidade de fazer os reparos no templo.'),(196487,7,12,12,9,'O sacerdote Joiada fez uma abertura na tampa de uma caixa grande e a colocou do lado direito do altar, na entrada do templo do Senhor. Os sacerdotes que guardavam a entrada colocavam na caixa todas as contribuições do povo. '),(196488,7,12,12,10,'Sempre que a caixa ficava cheia, o secretário da corte e o sumo sacerdote pesavam a prata trazida ao templo do Senhor e a colocavam em sacolas. '),(196489,7,12,12,11,'Entregavam a prata aos supervisores da construção, que a usavam para pagar os homens que trabalhavam no templo do Senhor: os carpinteiros, os construtores, '),(196490,7,12,12,12,'os pedreiros e os cortadores de pedra. Também compravam a madeira e as pedras lavradas necessárias para fazer os reparos no templo do Senhor e pagavam outras despesas relacionadas à reforma do templo.'),(196491,7,12,12,13,'A contribuição trazida ao templo não era usada para fazer taças de prata, nem cortadores de pavio, nem bacias, nem trombetas, nem outros utensílios de ouro ou prata para o templo do Senhor. '),(196492,7,12,12,14,'Era entregue aos trabalhadores, que a usavam para fazer os reparos no templo. '),(196493,7,12,12,15,'Não se pedia que os supervisores da construção prestassem contas desse valor, pois eram homens de confiança. '),(196494,7,12,12,16,'Mas as contribuições das ofertas pela culpa e das ofertas pelo pecado não eram trazidas ao templo do Senhor. Eram entregues aos sacerdotes para seu uso pessoal.'),(196495,7,12,12,17,'Nessa época, Hazael, rei da Síria, guerreou contra Gate e a conquistou. Então resolveu atacar Jerusalém. '),(196496,7,12,12,18,'O rei Joás recolheu todos os objetos sagrados que Josafá, Jeorão e Acazias, os reis anteriores de Judá, tinham consagrado e os que ele mesmo consagrara. Enviou-os a Hazael, junto com todo o ouro que havia na tesouraria do templo do Senhor e no palácio real. Com isso, Hazael suspendeu o ataque a Jerusalém.'),(196497,7,12,12,19,'Os demais acontecimentos do reinado de Joás e tudo que ele fez estão registrados no Livro da História dos Reis de Judá.'),(196498,7,12,12,20,'Os oficiais de Joás conspiraram contra ele e o assassinaram em Bete-Milo, na estrada para Sila. '),(196499,7,12,12,21,'Os oficiais que o assassinaram foram Jozacar, filho de Simeate, e Jeozabade, filho de Somer. Joás foi sepultado com seus antepassados na Cidade de Davi. Seu filho Amazias foi seu sucessor.'),(196500,7,12,13,1,'Jeoacaz, filho de Jeú, começou a reinar em Israel no vigésimo terceiro ano do reinado de Joás, filho de Acazias, rei de Judá. Reinou em Samaria por dezessete anos. '),(196501,7,12,13,2,'Fez o que era mau aos olhos do Senhor; seguiu o exemplo de Jeroboão, filho de Nebate, e persistiu nos pecados que Jeroboão havia levado Israel a cometer. '),(196502,7,12,13,3,'O Senhor se irou grandemente com Israel e permitiu que Hazael, rei da Síria, e seu filho Ben-Hadade, derrotassem os israelitas repetidas vezes.'),(196503,7,12,13,4,'Então Jeoacaz orou ao Senhor pedindo ajuda, e o Senhor atendeu à sua oração, pois viu como o rei da Síria oprimia Israel cruelmente. '),(196504,7,12,13,5,'O Senhor providenciou um libertador para salvar os israelitas da tirania dos sírios, e Israel voltou a viver em segurança, como em outros tempos.'),(196505,7,12,13,6,'Ainda assim, continuaram a seguir o mau exemplo de Jeroboão. Também permitiram que o poste de Aserá permanecesse em pé em Samaria. '),(196506,7,12,13,7,'Por fim, o exército de Jeoacaz foi reduzido a cinquenta cavaleiros, dez carros de guerra e dez mil soldados de infantaria. O rei da Síria havia destruído o restante, como se fosse pó debaixo de seus pés.'),(196507,7,12,13,8,'Os demais acontecimentos do reinado de Jeoacaz, tudo que ele fez e a extensão de seu poder, estão registrados no Livro da História dos Reis de Israel. '),(196508,7,12,13,9,'Quando Jeoacaz morreu e se reuniu a seus antepassados, foi sepultado em Samaria. Seu filho Jeoás foi seu sucessor.'),(196509,7,12,13,10,'Jeoás, filho de Jeoacaz, começou a reinar em Israel no trigésimo sétimo ano do reinado de Joás, rei de Judá. Reinou em Samaria por dezesseis anos. '),(196510,7,12,13,11,'Fez o que era mau aos olhos do Senhor. Não se afastou dos pecados que Jeroboão, filho de Nebate, havia levado Israel a cometer.'),(196511,7,12,13,12,'Os demais acontecimentos do reinado de Jeoás e tudo que ele fez, incluindo a extensão de seu poder e a guerra contra Amazias, estão registrados no Livro da História dos Reis de Israel. '),(196512,7,12,13,13,'Quando Jeoás morreu e se reu­niu a seus antepassados, foi sepultado em Samaria, com os reis de Israel. Seu filho Jeroboão II foi seu sucessor.'),(196513,7,12,13,14,'Quando Eliseu estava sofrendo da doença da qual morreria, Jeoás, rei de Israel, o visitou e chorou por ele, dizendo: ´Meu pai, meu pai! Você era como os carros de guerra de Israel e seus cavaleiros!`.'),(196514,7,12,13,15,'Eliseu lhe disse: ´Pegue um arco e algumas flechas`, e o rei fez o que ele pediu. '),(196515,7,12,13,16,'Então Eliseu lhe disse: ´Ponha a mão sobre o arco`, e pôs suas mãos sobre as mãos do rei.'),(196516,7,12,13,17,'Em seguida, ordenou: ´Abra a janela que dá para o leste`, e o rei a abriu. Depois, Eliseu disse: ´Atire!`, e o rei atirou uma flecha. ´Essa é a flecha do Senhor`, anunciou Eliseu. ´É uma flecha de vitória sobre a Síria, pois você conquistará completamente os sírios em Afeque.`'),(196517,7,12,13,18,'Depois, Eliseu disse: ´Agora pegue as outras flechas e atire-as contra o chão`. O rei pegou as flechas e atirou-as contra o chão três vezes. '),(196518,7,12,13,19,'O homem de Deus se irou com ele. ´Você deveria ter atirado contra o chão cinco ou seis vezes!`, exclamou. ´Assim, teria ferido os sírios até que fossem completamente destruídos. Agora você será vitorioso apenas três vezes.`'),(196519,7,12,13,20,'Eliseu morreu e foi sepultado. Grupos de saqueadores moabitas costumavam invadir a terra na virada do ano. '),(196520,7,12,13,21,'Certa vez, enquanto alguns israelitas sepultavam um homem, viram um desses bandos. Rapidamente, jogaram o corpo no túmulo de Eliseu e fugiram. Assim que o corpo tocou os ossos de Eliseu, o homem voltou à vida e se pôs em pé.'),(196521,7,12,13,22,'Hazael, rei da Síria, oprimiu Israel durante todo o reinado de Jeoacaz. '),(196522,7,12,13,23,'O Senhor, porém, foi bondoso e misericordioso com os israelitas, e eles não foram totalmente destruídos. Teve compaixão deles por causa da aliança que havia feito com Abraão, Isaque e Jacó. Naquela ocasião, como até hoje, não quis destruí-los completamente nem expulsá-los de sua presença.'),(196523,7,12,13,24,'Hazael, rei da Síria, morreu, e seu filho Ben-Hadade foi seu sucessor. '),(196524,7,12,13,25,'Então Jeoás, filho de Jeoacaz, reconquistou as cidades que Ben-Hadade havia tomado de seu pai, Jeoacaz. Jeoás derrotou Ben-Hadade em três ocasiões e recuperou as cidades israelitas.'),(196525,7,12,14,1,'Amazias, filho de Joás, começou a reinar em Judá no segundo ano do reinado de Jeoás, filho de Jeoacaz, rei de Israel. '),(196526,7,12,14,2,'Amazias tinha 25 anos quando começou a reinar, e reinou em Jerusalém por 29 anos. Sua mãe se chamava Jeoadã e era de Jerusalém. '),(196527,7,12,14,3,'Amazias fez o que era certo aos olhos do Senhor, mas não como seu antepassado Davi. Seguiu o exemplo de seu pai, Joás. '),(196528,7,12,14,4,'Amazias não destruiu os santuários idólatras, e o povo continuou a oferecer sacrifícios e a queimar incenso nesses lugares.'),(196529,7,12,14,5,'Quando Amazias se firmou no poder, executou os oficiais que haviam assassinado seu pai. '),(196530,7,12,14,6,'Contudo, não matou os filhos dos assassinos, em obediência ao mandamento do Senhor registrado por Moisés no Livro da Lei: ´Os pais não serão executados por causa do pecado dos filhos, nem os filhos por causa do pecado dos pais. Aqueles que merecem morrer deverão ser executados por causa de seus próprios crimes`.'),(196531,7,12,14,7,'Amazias também matou dez mil edomitas no vale do Sal. Conquistou a cidade de Selá e mudou seu nome para Jocteel, como se chama até hoje.'),(196532,7,12,14,8,'Certo dia, ele enviou mensageiros a Jeoás, filho de Jeoacaz, filho de Jeú, rei de Israel, com este desafio: ´Venha enfrentar-me numa batalha!`.'),(196533,7,12,14,9,'Mas Jeoás, rei de Israel, respondeu a Amazias, rei de Judá, com a seguinte história: ´Nos montes do Líbano, o espinheiro enviou esta mensagem ao poderoso cedro: ´Dê sua filha em casamento a meu filho`. No entanto, um animal selvagem do Líbano veio, pisoteou o espinheiro e o esmagou.'),(196534,7,12,14,10,'´De fato, você derrotou Edom e está orgulhoso disso. Mas contente-se com sua vitória e fique em casa! Por que trazer desgraça sobre você e o povo de Judá?`.'),(196535,7,12,14,11,'Amazias, porém, se recusou a ouvir. Então Jeoás, rei de Israel, mobilizou seu exército contra Amazias, rei de Judá. Os dois exércitos se enfrentaram em Bete-Semes, em Judá. '),(196536,7,12,14,12,'O exército de Judá foi derrotado pelo exército de Israel, e os soldados fugiram para casa. '),(196537,7,12,14,13,'Jeoás, rei de Israel, capturou Amazias, filho de Joás, filho de Acazias, rei de Judá, em Bete-Semes. Em seguida, marchou para Jerusalém, onde destruiu 180 metros do muro da cidade, desde a porta de Efraim até a porta da Esquina. '),(196538,7,12,14,14,'Levou embora todo o ouro, toda a prata e todos os utensílios do templo do Senhor. Também levou os tesouros do palácio real e fez reféns; depois, voltou para Samaria.'),(196539,7,12,14,15,'Os demais acontecimentos do reinado de Jeoás e tudo que ele fez, incluindo a extensão de seu poder e sua guerra contra Amazias, rei de Judá, estão registrados no Livro da História dos Reis de Israel. '),(196540,7,12,14,16,'Quando Jeoás morreu e se reuniu a seus antepassados, foi sepultado em Samaria, com os reis de Israel. Seu filho Jeroboão II foi seu sucessor.'),(196541,7,12,14,17,'Amazias, filho de Joás, rei de Judá, viveu ainda mais quinze anos depois da morte de Jeoás, filho de Jeoacaz, rei de Israel. '),(196542,7,12,14,18,'Os demais acontecimentos do reinado de Amazias estão registrados no Livro da História dos Reis de Judá.'),(196543,7,12,14,19,'Houve uma conspiração contra Amazias em Jerusalém, e ele fugiu para Laquis. Seus inimigos, porém, mandaram assassinos atrás dele e o mataram ali. '),(196544,7,12,14,20,'Seu corpo foi trazido de volta para Jerusalém num cavalo, e ele foi sepultado com seus antepassados na Cidade de Davi.'),(196545,7,12,14,21,'Todo o povo de Judá proclamou rei seu filho Uzias, de 16 anos, como sucessor de seu pai, Amazias. '),(196546,7,12,14,22,'Depois que seu pai morreu e se reuniu a seus antepassados, Uzias reconstruiu a cidade de Elate e a recuperou para Judá.'),(196547,7,12,14,23,'Jeroboão II, filho de Jeoás, começou a reinar em Israel no décimo quinto ano do reinado de Amazias, filho de Joás, rei de Judá. Reinou em Samaria por 41 anos. '),(196548,7,12,14,24,'Fez o que era mau aos olhos do Senhor. Não se afastou dos pecados que Jeroboão, filho de Nebate, havia levado Israel a cometer. '),(196549,7,12,14,25,'Jeroboão II recuperou os territórios de Israel entre Lebo-Hamate e o mar Morto, conforme o Senhor, o Deus de Israel, havia anunciado por meio de Jonas, filho de Amitai, profeta de Gate-Héfer.'),(196550,7,12,14,26,'O Senhor viu como era grande o sofrimento em Israel, tanto para escravos como para livres, e não havia ninguém em Israel que pudesse socorrê-los. '),(196551,7,12,14,27,'E, porque o Senhor não tinha dito que apagaria completamente o nome de Israel, usou Jeroboão II, filho de Jeoás, para socorrê-los.'),(196552,7,12,14,28,'Os demais acontecimentos do reinado de Jeroboão II, tudo que ele fez, a extensão de seu poder, as guerras que travou e como ele recuperou para Israel as cidades de Damasco e de Hamate, que haviam pertencido a Judá, estão registrados no Livro da História dos Reis de Israel. '),(196553,7,12,14,29,'Quando Jeroboão II morreu e se reuniu a seus antepassados, foi sepultado em Samaria, com os reis de Israel. Seu filho Zacarias foi seu sucessor.'),(196554,7,12,15,1,'Uzias, filho de Amazias, começou a reinar em Judá no vigésimo sétimo ano do reinado de Jeroboão II, rei de Israel. '),(196555,7,12,15,2,'Tinha 16 anos quando começou a reinar, e reinou em Jerusalém por 52 anos. Sua mãe se chamava Jecolias e era de Jerusalém.'),(196556,7,12,15,3,'Fez o que era certo aos olhos do Senhor, como seu pai, Amazias. '),(196557,7,12,15,4,'Contudo, não destruiu os santuários idólatras, e o povo continuou a oferecer sacrifícios e a queimar incenso nesses lugares. '),(196558,7,12,15,5,'O Senhor feriu o rei com lepra, enfermidade que durou até o dia de sua morte. Vivia isolado, numa casa separada. Jotão, filho do rei, tomava conta do pa­lácio e governava o povo.'),(196559,7,12,15,6,'Os demais acontecimentos do reinado de Uzias e tudo que ele fez estão registrados no Livro da História dos Reis de Judá. '),(196560,7,12,15,7,'Quando Uzias morreu, foi sepultado com seus antepassados na Cidade de Davi. Seu filho Jotão foi seu sucessor.'),(196561,7,12,15,8,'Zacarias, filho de Jeroboão II, começou a reinar em Israel no trigésimo oitavo ano do reinado de Uzias, rei de Judá. Reinou em Samaria por seis meses. '),(196562,7,12,15,9,'Fez o que era mau aos olhos do Senhor, como seus antepassados. Não se afastou dos pecados que Jeroboão, filho de Nebate, havia levado Israel a cometer. '),(196563,7,12,15,10,'Então Salum, filho de Jabes, conspirou contra Zacarias, matou-o diante do povo e se tornou seu sucessor.'),(196564,7,12,15,11,'Os demais acontecimentos do reinado de Zacarias estão registrados no Livro da História dos Reis de Israel. '),(196565,7,12,15,12,'Assim se cumpriu a mensagem do Senhor a Jeú: ´Seus descendentes serão reis de Israel até a quarta geração`.'),(196566,7,12,15,13,'Salum, filho de Jabes, começou a reinar em Israel no trigésimo nono ano do reinado de Uzias, rei de Judá. Reinou em Samaria por apenas um mês. '),(196567,7,12,15,14,'Então Menaém, filho de Gadi, veio de Tirza a Samaria, matou Salum, filho de Jabes, e se tornou seu sucessor.'),(196568,7,12,15,15,'Os demais acontecimentos do reinado de Salum, incluindo a conspiração que liderou, estão registrados no Livro da História dos Reis de Israel.'),(196569,7,12,15,16,'Nessa ocasião, Menaém destruiu a cidade de Tapua e seus arredores, até Tirza, pois seus habitantes se recu­saram a entregar a cidade. Matou toda a população e rasgou o ventre das mulheres grávidas.'),(196570,7,12,15,17,'Menaém, filho de Gadi, começou a reinar em Israel no trigésimo nono ano do reinado de Uzias, rei de Judá. Reinou em Samaria por dez anos. '),(196571,7,12,15,18,'Fez o que era mau aos olhos do Senhor. Durante todo o seu reinado, não se afastou dos pecados que Jeroboão, filho de Nebate, havia levado Israel a cometer.'),(196572,7,12,15,19,'Então Tiglate-Pileser, rei da Assíria, invadiu a terra de Israel. Contudo, Menaém lhe pagou 35 toneladas de prata a fim de obter seu apoio e firmar-se no poder. '),(196573,7,12,15,20,'Menaém extorquiu esse valor dos ricos de Israel e exigiu que cada um contribuísse com seiscentos gramas de prata para o tributo pago ao rei da Assíria. Assim, o rei da Assíria parou de atacar Israel e foi embora.'),(196574,7,12,15,21,'Os demais acontecimentos do reinado de Menaém e tudo que ele fez estão registrados no Livro da História dos Reis de Israel. '),(196575,7,12,15,22,'Quando Menaém morreu e se reuniu a seus antepassados, seu filho Pecaías se tornou seu sucessor.'),(196576,7,12,15,23,'Pecaías, filho de Menaém, começou a reinar em Israel no quinquagésimo ano do reinado de Uzias, rei de Judá. Reinou em Samaria por dois anos. '),(196577,7,12,15,24,'Fez o que era mau aos olhos do Senhor. Não se afastou dos pecados que Jeroboão, filho de Nebate, havia levado Israel a cometer.'),(196578,7,12,15,25,'Então Peca, filho de Remalias e comandante do exército de Pecaías, conspirou contra ele. Acompanhado de cinquenta homens de Gileade, assassinou o rei, e também Argobe e Arié, na fortaleza do palácio em Samaria. E Peca se tornou seu sucessor.'),(196579,7,12,15,26,'Os demais acontecimentos do reinado de Pecaías e tudo que ele fez estão registrados no Livro da História dos Reis de Israel.'),(196580,7,12,15,27,'Peca, filho de Remalias, começou a reinar em Israel no quinquagésimo segundo ano do reinado de Uzias, rei de Judá. Reinou em Samaria por vinte anos. '),(196581,7,12,15,28,'Fez o que era mau aos olhos do Senhor. Não se afastou dos pecados que Jeroboão, filho de Nebate, havia levado Israel a cometer.'),(196582,7,12,15,29,'Durante o reinado de Peca, Tiglate-Pileser, rei da Assíria, atacou Israel novamente e conquistou as cidades de Ijom, Abel-Bete-Maaca, Janoa, Quedes e Hazor. Também conquistou as regiões de Gileade e da Galileia, e todo o território de Naftali, e levou os habitantes cativos para a Assíria. '),(196583,7,12,15,30,'Então Oseias, filho de Elá, conspirou contra Peca, filho de Remalias, e o assassinou. Começou a reinar em Israel no vigésimo ano do reinado de Jotão, filho de Uzias.'),(196584,7,12,15,31,'Os demais acontecimentos do reinado de Peca e tudo que ele fez estão registrados no Livro da História dos Reis de Israel.'),(196585,7,12,15,32,'Jotão, filho de Uzias, começou a reinar em Judá no segundo ano do reinado de Peca, filho de Remalias, rei de Israel. '),(196586,7,12,15,33,'Tinha 25 anos quando começou a reinar, e reinou em Jerusalém por dezesseis anos. Sua mãe se chamava Jerusa e era filha de Zadoque.'),(196587,7,12,15,34,'Jotão fez o que era certo aos olhos do Senhor, como seu pai, Uzias. '),(196588,7,12,15,35,'Contudo, não destruiu os santuários idólatras, e o povo continuou a oferecer sacrifícios e a queimar incenso nesse lugares. Jotão reconstruiu a porta superior do templo do Senhor.'),(196589,7,12,15,36,'Os demais acontecimentos do reinado de Jotão e tudo que ele fez estão registrados no Livro da História dos Reis de Judá. '),(196590,7,12,15,37,'Naqueles dias, o Senhor começou a instigar Rezim, rei da Síria, e Peca, filho de Remalias, a atacarem Judá. '),(196591,7,12,15,38,'Quando Jotão morreu, foi sepultado com seus antepassados na Cidade de Davi. Seu filho Acaz foi seu sucessor.'),(196592,7,12,16,1,'Acaz, filho de Jotão, começou a reinar em Judá no décimo sétimo ano do reinado de Peca, filho de Remalias. '),(196593,7,12,16,2,'Tinha 20 anos quando começou a reinar, e reinou em Jerusalém por dezesseis anos. Ao contrário de seu antepassado Davi, não fez o que era certo aos olhos do Senhor, seu Deus. '),(196594,7,12,16,3,'Em vez disso, seguiu o exemplo dos reis de Israel e até sacrificou seu filho no fogo. Desse modo, seguiu as práticas detestáveis das nações que o Senhor havia expulsado da terra diante dos israelitas. '),(196595,7,12,16,4,'Ofereceu sacrifícios e queimou incenso nos santuários idólatras, nos montes e debaixo de toda árvore verdejante.'),(196596,7,12,16,5,'Então Rezim, rei da Síria, e Peca, filho de Remalias, rei de Israel, subiram para atacar Jerusalém. Cercaram Acaz, mas não conseguiram derrotá-lo. '),(196597,7,12,16,6,'Nessa época, o rei de Edom recuperou a cidade de Elate para os edomitas. Expulsou o povo de Judá e colocou edomitas para morarem ali, onde estão até hoje.'),(196598,7,12,16,7,'O rei Acaz enviou mensageiros para dizer a Tiglate-Pileser, rei da Assíria: ´Sou seu servo e seu súdito. Venha salvar-me dos exércitos da Síria e de Israel que estão me atacando`. '),(196599,7,12,16,8,'Então Acaz pegou a prata e o ouro do templo do Senhor e dos tesouros do palácio e os enviou como pagamento para o rei da Assíria. '),(196600,7,12,16,9,'O rei da Assíria atendeu ao pedido e atacou Damasco, a capital da Síria, e deportou seus habitantes para Quir. Também matou Rezim, rei da Síria.'),(196601,7,12,16,10,'Então o rei Acaz foi a Damasco para encontrar-se com Tiglate-Pileser, rei da Assíria. Enquanto estava lá, viu o altar da cidade e enviou ao sacerdote Urias um modelo e um desenho detalhado do altar. '),(196602,7,12,16,11,'O sacerdote Urias seguiu as instruções do rei e construiu um altar exatamente igual, que ficou pronto antes de o rei voltar de Damasco. '),(196603,7,12,16,12,'Quando o rei voltou, viu o altar e ofereceu sacrifícios sobre ele. '),(196604,7,12,16,13,'Apresentou um holocausto, uma oferta de cereal e uma oferta derramada e aspergiu o altar com o sangue de uma oferta de paz.'),(196605,7,12,16,14,'O rei Acaz removeu o antigo altar de bronze de seu lugar, na frente do templo do Senhor, entre o novo altar e a entrada, e o colocou do lado norte do novo altar. '),(196606,7,12,16,15,'Disse ao sacerdote Urias: ´Use o novo altar para o holocausto da manhã, para a oferta de cereal da tarde, para o holocausto e a oferta de cereal do rei, e para o holocausto, a oferta de cereal e a oferta derramada de todo o povo. Com o sangue de todos os holocaustos e sacrifícios, faça aspersão sobre o novo altar. O altar de bronze será apenas para meu uso pessoal`. '),(196607,7,12,16,16,'Urias fez como o rei Acaz ordenou.'),(196608,7,12,16,17,'Depois, o rei Acaz tirou os painéis e as bacias das dez bases móveis usadas para levar água. Também removeu o grande tanque de bronze chamado Mar de cima dos touros e o colocou sobre o pavimento de pedra. '),(196609,7,12,16,18,'Por causa do rei da Assíria, removeu a cobertura construída dentro do templo para ser usada aos sábados, bem como a entrada externa do rei para o templo do Senhor.'),(196610,7,12,16,19,'Os demais acontecimentos do reinado de Acaz e tudo que ele fez estão registrados no Livro da História dos Reis de Judá. '),(196611,7,12,16,20,'Quando Acaz morreu, foi sepultado com seus antepassados na Cidade de Davi. Seu filho Ezequias foi seu sucessor.'),(196612,7,12,17,1,'Oseias, filho de Elá, começou a reinar em Israel no décimo segundo ano do reinado de Acaz, rei de Judá. Reinou em Samaria por nove anos. '),(196613,7,12,17,2,'Fez o que era mau aos olhos do Senhor, mas não tanto quanto os reis que governaram Israel antes dele.'),(196614,7,12,17,3,'Salmaneser, rei da Assíria, atacou o rei Oseias e o obrigou a lhe pagar tributos. '),(196615,7,12,17,4,'Oseias, porém, conspirou contra o rei da Assíria. Deixou de pagar o tributo anual e pediu ajuda a Sô, rei do Egito. Quando o rei da Assíria descobriu a traição de Oseias, mandou colocá-lo na prisão.'),(196616,7,12,17,5,'O rei da Assíria ocupou todo o território de Israel e, durante três anos, cercou a cidade de Samaria. '),(196617,7,12,17,6,'Por fim, no nono ano do reinado de Oseias, o rei assírio conquistou Samaria e exilou os israelitas na Assíria. Criou assentamentos para eles em Hala, ao longo das margens do rio Habor, em Gozã, e nas cidades da Média.'),(196618,7,12,17,7,'Isso aconteceu porque os israelitas adoraram outros deuses. Pecaram contra o Senhor, seu Deus, que os havia tirado da terra do Egito e os livrado do poder do faraó, o rei do Egito. '),(196619,7,12,17,8,'Seguiram as práticas das nações que o Senhor tinha expulsado de diante deles, bem como as práticas introduzidas pelos reis de Israel. '),(196620,7,12,17,9,'Os israelitas também fizeram, em segredo, muitas coisas que não eram corretas diante do Senhor, seu Deus. Construíram santuários idólatras em todas as cidades, desde o menor posto de vigilância até a maior cidade murada. '),(196621,7,12,17,10,'Ergueram colunas sagradas e postes de Aserá no alto de todo monte e debaixo de toda árvore verdejante. '),(196622,7,12,17,11,'Queimaram incenso no topo dos montes, como faziam as nações que o Senhor havia expulsado de diante deles. Os israelitas praticaram muitos atos perversos que provocaram a ira do Senhor. '),(196623,7,12,17,12,'Adoraram ídolos, apesar das advertências claras do Senhor contra isso.'),(196624,7,12,17,13,'Repetidamente, o Senhor enviou profetas e videntes para advertirem Israel e Judá, com esta mensagem: ´Afastem-se de seus maus caminhos. Obedeçam a meus mandamentos e decretos, a toda a lei que ordenei a seus antepassados e que lhes entreguei por meio de meus servos, os profetas`.'),(196625,7,12,17,14,'Mas os israelitas se recusaram a ouvir. Foram tão teimosos quanto seus antepassados que não quiseram crer no Senhor, seu Deus. '),(196626,7,12,17,15,'Rejeitaram seus decretos e a aliança que ele havia feito com seus antepassados e desprezaram todas as suas advertências. Adoraram ídolos inúteis, de modo que eles próprios se tornaram inúteis. Seguiram o exemplo das nações ao redor e desobedeceram à ordem do Senhor para que não as imitassem.'),(196627,7,12,17,16,'Rejeitaram todos os mandamentos do Senhor, seu Deus, e fizeram dois bezerros de metal. Ergueram um poste de Aserá e adoraram Baal e todos os astros do céu. '),(196628,7,12,17,17,'Chegaram a sacrificar os próprios filhos e filhas no fogo. Consultaram adivinhos, praticaram feitiçaria, venderam-se para fazer o que é mau aos olhos do Senhor e provocaram sua ira.'),(196629,7,12,17,18,'O Senhor se indignou muito com Israel e o expulsou de sua presença. Com isso, restou somente a tribo de Judá. '),(196630,7,12,17,19,'Mesmo o povo de Judá, porém, não obedeceu aos mandamentos do Senhor, seu Deus, pois seguiu as práticas perversas introduzidas por Israel. '),(196631,7,12,17,20,'O Senhor rejeitou todos os descendentes de Israel. Como castigo, entregou-os a seus inimigos, até que expulsou Israel de sua presença.'),(196632,7,12,17,21,'Pois quando o Senhor arrancou Israel do reino de Davi, os israelitas escolheram Jeroboão, filho de Nebate, como rei. Mas Jeroboão afastou Israel do Senhor e os levou a cometer grande pecado. '),(196633,7,12,17,22,'E os israelitas continuaram a seguir todos os caminhos maus de Jeroboão. Não se afastaram desses pecados, '),(196634,7,12,17,23,'até que, por fim, o Senhor os expulsou de sua presença, como todos os seus profetas haviam advertido. Assim, Israel foi deportado de sua terra para a Assíria, onde permanece até hoje.'),(196635,7,12,17,24,'O rei da Assíria trouxe povos da Babilônia, de Cuta, de Ava, de Hamate e de Sefarvaim e os estabeleceu nas cidades de Samaria, em lugar dos israelitas. Eles tomaram posse de Samaria e habitaram em suas cidades. '),(196636,7,12,17,25,'Assim que chegaram, esses estrangeiros não adoravam o Senhor, de modo que o Senhor mandou leões, que mataram alguns deles.'),(196637,7,12,17,26,'Por isso, enviaram uma mensagem ao rei da Assíria: ´O povo que o senhor deportou para as cidades de Samaria não conhece os costumes do deus da terra. Ele mandou leões para destruí-los, porque não conhecem suas exigências`.'),(196638,7,12,17,27,'Então o rei da Assíria deu esta ordem: ´Enviem um dos sacerdotes exilados de volta a Samaria. Ele viverá ali e ensinará aos novos habitantes os costumes do deus da terra`. '),(196639,7,12,17,28,'Um dos sacerdotes exilados de Samaria voltou a Betel e ensinava os novos habitantes a adorarem corretamente o Senhor.'),(196640,7,12,17,29,'Contudo, cada um desses povos estrangeiros continuou a fazer seus deuses e adorá-los. Em todas as cidades onde habitavam, colocaram seus ídolos nos santuários idólatras que o povo de Samaria havia construído. '),(196641,7,12,17,30,'Os da Babilônia adoravam as imagens do deus Sucote-Benote. Os de Cuta adoravam o deus Nergal. Os de Hamate adoravam o deus Asima. '),(196642,7,12,17,31,'Os aveus adoravam os deuses Nibaz e Tartaque. E o povo de Sefarvaim até queimava os próprios filhos como sacrifício aos deuses Adrameleque e Anameleque.'),(196643,7,12,17,32,'Esses novos habitantes adoravam o Senhor, mas também nomeavam qualquer pessoa como sacerdote para oferecer sacrifícios nos lugares de culto. '),(196644,7,12,17,33,'E, embora adorassem o Senhor, continuavam a seguir seus próprios deuses, de acordo com os costumes de suas nações de origem. '),(196645,7,12,17,34,'Até hoje, continuam com suas antigas práticas em vez de adorar verdadeiramente o Senhor e obedecer aos decretos, estatutos, leis e mandamentos que o Senhor deu aos descendentes de Jacó, cujo nome ele mudou para Israel.'),(196646,7,12,17,35,'Pois o Senhor havia feito uma aliança com eles e ordenado: ´Não adorem outros deuses, nem se prostrem diante deles, não os sirvam, nem lhes ofereçam sacrifícios. '),(196647,7,12,17,36,'Adorem somente o Senhor, que os tirou do Egito com grande força e com braço poderoso. Curvem-se somente diante dele e ofereçam sacrifícios a ele somente. '),(196648,7,12,17,37,'Tomem sempre o cuidado de obedecer aos decretos, estatutos, leis e mandamentos que ele lhes prescreveu. Não adorem outros deuses. '),(196649,7,12,17,38,'Não se esqueçam da aliança que fiz com vocês e não adorem outros deuses. '),(196650,7,12,17,39,'Adorem somente o Senhor, seu Deus. Ele os livrará de todos os seus inimigos`.'),(196651,7,12,17,40,'Mas o povo se recusou a ouvir e continuou com suas antigas práticas. '),(196652,7,12,17,41,'Assim, embora os novos habitantes adorassem o Senhor, também adoravam seus ídolos. E até hoje seus descendentes fazem a mesma coisa.'),(196653,7,12,18,1,'Ezequias, filho de Acaz, começou a reinar em Judá no terceiro ano do reinado de Oseias, filho de Elá, rei de Israel. '),(196654,7,12,18,2,'Tinha 25 anos quando começou a reinar, e reinou em Jerusalém por 29 anos. Sua mãe se chamava Abia e era filha de Zacarias. '),(196655,7,12,18,3,'Ezequias fez o que era certo aos olhos do Senhor, como seu antepassado Davi. '),(196656,7,12,18,4,'Removeu os santuários idólatras, quebrou as colunas sagradas e derrubou os postes de Aserá. Despedaçou a serpente de bronze que Moisés havia feito, pois os israelitas queimavam incenso para ela. A serpente de bronze se chamava Neustã.'),(196657,7,12,18,5,'Ezequias confiava no Senhor, o Deus de Israel. Não houve ninguém como ele entre todos os reis de Judá, nem antes nem depois. '),(196658,7,12,18,6,'Ezequias se apegou ao Senhor, não se afastou dele e teve o cuidado de obedecer a todos os mandamentos que o Senhor tinha ordenado por meio de Moisés. '),(196659,7,12,18,7,'Assim, o Senhor estava com Ezequias, e ele era bem-sucedido em tudo que fazia. Rebelou-se contra o rei da Assíria e não lhe pagou tributo. '),(196660,7,12,18,8,'Derrotou os filisteus até Gaza e seu território, desde o menor posto de vigilância até a maior cidade fortificada.'),(196661,7,12,18,9,'No quarto ano do reinado de Ezequias, o sétimo ano do reinado de Oseias, filho de Elá, rei de Israel, Salmaneser, rei da Assíria, atacou a cidade de Samaria e a cercou. '),(196662,7,12,18,10,'Três anos depois, no sexto ano do reinado de Ezequias e no nono ano do reinado de Oseias, rei de Israel, Samaria foi conquistada. '),(196663,7,12,18,11,'O rei assírio deportou os israelitas para a Assíria e os colocou em assentamentos em Hala, ao longo das margens do rio Habor, em Gozã, e nas cidades da Média. '),(196664,7,12,18,12,'Isso aconteceu porque eles não ouviram nem obedeceram ao Senhor, seu Deus. Em vez disso, violaram sua aliança, todas as leis às quais Moisés, servo do Senhor, havia ordenado que obedecessem.'),(196665,7,12,18,13,'No décimo quarto ano do reinado de Ezequias, Senaqueribe, rei da Assíria, atacou as cidades fortificadas de Judá e as conquistou. '),(196666,7,12,18,14,'Ezequias, rei de Judá, enviou esta mensagem ao rei da Assíria, em Laquis: ´Cometi um erro. Se você se retirar, eu lhe pagarei qualquer tributo que exigir`. O rei da Assíria exigiu 10.500 quilos de prata e 1.050 quilos de ouro. '),(196667,7,12,18,15,'Para juntar essa quantia, Ezequias usou toda a prata guardada no templo do Senhor e nos tesouros do palácio. '),(196668,7,12,18,16,'Arrancou até o ouro das portas e dos batentes do templo do Senhor que ele havia coberto com ouro e entregou tudo ao rei da Assíria.'),(196669,7,12,18,17,'Apesar disso, o rei da Assíria enviou, de Laquis, seu comandante em chefe, seu comandante de campo e seu porta-voz, juntamente com um grande exército, para confrontarem o rei Ezequias em Jerusalém. Os assírios se posicionaram ao lado do aqueduto que abastece o tanque superior, perto do caminho para o campo onde se lava roupa. '),(196670,7,12,18,18,'Mandaram chamar o rei Ezequias, mas ele enviou os seguintes oficiais ao encontro deles: Eliaquim, filho de Hilquias, o administrador do palácio; Sebna, o secretário da corte; e Joá, filho de Asafe, o historiador do reino.'),(196671,7,12,18,19,'O porta-voz do rei assírio mandou que transmitissem esta mensagem a Ezequias: ´Assim diz o grande rei da Assíria: Em que você confia, que lhe dá tanta segurança? '),(196672,7,12,18,20,'Pensa que meras palavras podem substituir experiência e força militar? Com quem você conta para se rebelar contra mim? '),(196673,7,12,18,21,'Com o Egito? Se você se apoiar no Egito, ele será como um junco que se quebra sob seu peso e perfura sua mão. O faraó, rei do Egito, não é digno de nenhuma confiança!'),(196674,7,12,18,22,'´Talvez vocês digam: ´Confiamos no Senhor, nosso Deus!`. Mas não foi a ele que Ezequias insultou? Ezequias não destruiu os santuários e altares dele e obrigou todos em Judá e Jerusalém a adorarem somente no altar em Jerusalém?'),(196675,7,12,18,23,'´Vou lhes dizer uma coisa: Façam um acordo com meu senhor, o rei da Assíria. Eu lhes darei dois mil cavalos se forem capazes de encontrar homens em número suficiente para montá-los! '),(196676,7,12,18,24,'Com seu exército minúsculo, como podem pensar em desafiar até o contingente mais fraco do exército de meu senhor, mesmo com a ajuda dos carros de guerra e dos cavaleiros do Egito? '),(196677,7,12,18,25,'Além disso, imaginam que invadimos sua terra sem a direção do Senhor? Foi o próprio Senhor que nos disse: ´Ataquem essa terra e destruam-na!``.'),(196678,7,12,18,26,'Então Eliaquim, filho de Hilquias, Sebna e Joá disseram ao porta-voz: ´Por favor, fale conosco em aramaico, pois entendemos bem essa língua. Não fale em hebraico, pois o povo sobre o muro o ouvirá`.'),(196679,7,12,18,27,'O porta-voz, no entanto, respondeu: ´Vocês pensam que meu senhor enviou essa mensagem apenas para vocês e para seu senhor? Ele quer que todo o povo a ouça, pois, quando cercarmos esta cidade, eles sofrerão junto com vocês. Ficarão tão famintos e sedentos que comerão as próprias fezes e beberão a própria urina!`.'),(196680,7,12,18,28,'Então o porta-voz se levantou e gritou em hebraico: ´Ouçam esta mensagem do grande rei da Assíria! '),(196681,7,12,18,29,'Assim diz o rei: Não deixem que Ezequias os engane. Ele jamais será capaz de livrá-los de meu poder. '),(196682,7,12,18,30,'Não deixem que ele os convença a confiar no Senhor, dizendo: ´Certamente o Senhor nos livrará; esta cidade jamais cairá nas mãos do rei da Assíria!`.'),(196683,7,12,18,31,'´Não deem ouvidos a Ezequias! Estas são as condições que o rei da Assíria oferece: Façam as pazes comigo, abram as portas e saiam. Então, cada um de vocês continuará a comer de sua própria videira e de sua própria figueira e a beber de seu próprio poço. '),(196684,7,12,18,32,'Depois, providenciarei que sejam levados a outra terra como esta, uma terra com cereais e vinho novo, com pão e vinhedos, com olivais e mel. Escolham a vida, e não a morte! ´Não deem ouvidos a Ezequias quando ele tentar enganá-los, dizendo: ´O Senhor nos livrará!`. '),(196685,7,12,18,33,'Acaso os deuses de alguma outra nação livraram seu povo do rei da Assíria? '),(196686,7,12,18,34,'O que aconteceu aos deuses de Hamate e de Arpade? E quanto aos deuses de Sefarvaim, de Hena e de Iva? Acaso algum deus livrou Samaria de meu poder? '),(196687,7,12,18,35,'Qual dos deuses de qualquer nação foi capaz de livrar seu povo de meu poder? O que os faz pensar que o Senhor pode livrar Jerusalém de minhas mãos?`.'),(196688,7,12,18,36,'Mas o povo permaneceu em si­lêncio e não disse uma palavra sequer, pois Ezequias havia ordenado: ´Não lhe respondam`.'),(196689,7,12,18,37,'Então Eliaquim, filho de Hilquias, administrador do palácio, Sebna, secretário da corte, e Joá, filho de Asafe, historiador do reino, voltaram a Ezequias. Rasgaram suas roupas e foram contar ao rei o que o porta-voz tinha dito.'),(196690,7,12,19,1,'Quando o rei Ezequias ouviu esse relato, rasgou as roupas, vestiu-se com panos de saco e entrou no templo do Senhor. '),(196691,7,12,19,2,'Enviou Eliaquim, o administrador do palácio, Sebna, o secretário da corte, e os principais sacerdotes, todos vestidos com panos de saco, ao profeta Isaías, filho de Amoz. '),(196692,7,12,19,3,'Eles lhe disseram: ´Assim diz o rei Ezequias: ´Hoje é um dia de angústia, insulto e humilhação. É como quando a criança está prestes a nascer, mas a mãe não tem forças para dar à luz. '),(196693,7,12,19,4,'Contudo, talvez o Senhor, seu Deus, tenha ouvido o porta-voz que o rei da Assíria enviou para desafiar o Deus vivo e o castigue por suas palavras. Por favor, ore por nós que restamos!``.'),(196694,7,12,19,5,'Depois que os oficiais do rei Ezequias transmitiram a mensagem ao profeta Isaías, '),(196695,7,12,19,6,'ele respondeu: ´Digam ao rei que assim diz o Senhor: ´Não se assuste com os insultos que os mensageiros do rei da Assíria lançaram contra mim. '),(196696,7,12,19,7,'Ouça! Eu mesmo agirei contra o rei da Assíria, e ele receberá notícias que o farão voltar para sua terra. Ali eu providenciarei que ele seja morto à espada``.'),(196697,7,12,19,8,'Enquanto isso, o porta-voz partiu de Jerusalém e foi consultar o rei da Assíria, pois tinha sido informado de que o rei havia deixado Laquis e estava atacando Libna.'),(196698,7,12,19,9,'Logo depois, o rei Senaqueribe recebeu a notícia de que Tiraca, rei da Etiópia, havia saído com seu exército para lutar contra ele. Então enviou seus homens de volta a Ezequias em Jerusalém com a seguinte mensagem:'),(196699,7,12,19,10,'´Esta é uma mensagem para Ezequias, rei de Judá. Não deixe que seu Deus, em quem você confia, o engane com promessas de que Jerusalém não será conquistada pelo rei da Assíria. '),(196700,7,12,19,11,'Você sabe muito bem o que os reis da Assíria fizeram por onde passaram. Destruíram completamente todos que atravessaram seu caminho! Quem é você para escapar? '),(196701,7,12,19,12,'Acaso os deuses de outras nações, como Gozã, Harã, Rezefe, e o povo de Éden, que estava em Telassar, as livraram? Meus antecessores destruíram todos eles! '),(196702,7,12,19,13,'O que aconteceu ao rei de Hamate e ao rei de Arpade? O que aconteceu aos reis de Sefarvaim, de Hena e de Iva?`.'),(196703,7,12,19,14,'Depois que Ezequias recebeu a carta dos mensageiros e a leu, subiu ao templo do Senhor e a estendeu diante do Senhor. '),(196704,7,12,19,15,'Então Ezequias fez esta oração na presença do Senhor: ´Ó Senhor, o Deus de Israel, que estás entronizado entre os querubins! Só tu és Deus de todos os reinos da terra. Sim, tu criaste os céus e a terra. '),(196705,7,12,19,16,'Inclina teus ouvidos, ó Senhor, e ouve! Abre teus olhos, ó Senhor, e vê! Ouve as palavras com as quais Senaqueribe desafia o Deus vivo!'),(196706,7,12,19,17,'´É verdade, Senhor, que os reis da Assíria destruíram todas essas nações. '),(196707,7,12,19,18,'Lançaram os deuses dessas nações no fogo e os queimaram. É claro que os assírios conseguiram destruí-los! Não eram deuses de verdade, mas apenas ídolos de madeira e pedra moldados por mãos humanas. '),(196708,7,12,19,19,'Agora, Senhor, nosso Deus, salva-nos do poder desse rei; então todos os reinos da terra saberão que somente tu, Senhor, és Deus!`.'),(196709,7,12,19,20,'Então Isaías, filho de Amoz, enviou esta mensagem a Ezequias: ´Assim diz o Senhor, o Deus de Israel: Ouvi sua oração a respeito de Senaqueribe, rei da Assíria. '),(196710,7,12,19,21,'E o Senhor proferiu esta palavra contra ele: ´A filha virgem de Sião o despreza e ri de você. A filha de Jerusalém balança a cabeça com desdém enquanto você foge.'),(196711,7,12,19,22,'´A quem você desafiou e de quem zombou? Contra quem levantou a voz? Para quem olhou com arrogância? Para o Santo de Israel!'),(196712,7,12,19,23,'Por meio de seus mensageiros, desafiou o Senhor. Disse: ´Com meus numerosos carros de guerra, conquistei os montes mais elevados, sim, os picos mais remotos do Líbano. Cortei seus cedros mais altos e seus melhores ciprestes. Cheguei a suas regiões mais distantes e explorei suas florestas mais densas.'),(196713,7,12,19,24,'Cavei poços em muitas terras estrangeiras e me refresquei com sua água. Com a sola de meu pé, sequei todos os rios do Egito!`'),(196714,7,12,19,25,'´Mas você não sabe? Eu decidi tudo isso há muito tempo. Planejei essas coisas no passado distante, e agora as realizo. Planejei que você transformaria cidades fortificadas em montes de escombros.'),(196715,7,12,19,26,'Por isso, seus habitantes perdem as forças e ficam assustados e envergonhados. São frágeis como a relva, indefesos como brotos verdes e tenros. São como capim que surge no telhado, queimado antes mesmo de crescer.'),(196716,7,12,19,27,'´Mas eu o conheço bem: sei onde está e sei de suas idas e vindas; sei como se enfureceu contra mim.'),(196717,7,12,19,28,'E, por causa de sua raiva contra mim e de sua arrogância, que eu mesmo ouvi, porei minha argola em seu nariz e meu freio em sua boca. Eu o farei voltar pelo mesmo caminho por onde veio`.'),(196718,7,12,19,29,'Então Isaías disse a Ezequias: ´Esta é a prova de que minhas palavras são verdadeiras: ´Neste ano vocês comerão somente o que crescer por si, e, no ano seguinte, o que brotar disso. Mas, no terceiro ano, semeiem e colham, cuidem de suas videiras e comam de seus frutos.'),(196719,7,12,19,30,'Vocês que restarem em Judá, os que escaparem da destruição, lançarão raízes em seu próprio solo, crescerão e darão frutos.'),(196720,7,12,19,31,'Pois um remanescente de meu povo sairá de Jerusalém, um grupo de sobreviventes partirá do monte Sião. O zelo do Senhor dos Exércitos fará que isso aconteça!'),(196721,7,12,19,32,'´E assim diz o Senhor a respeito do rei da Assíria: Seus exércitos não entrarão em Jerusalém, nem dispararão contra ela uma só flecha. Não marcharão com escudos fora de suas portas, nem construirão rampas de terra contra seus muros.'),(196722,7,12,19,33,'O rei voltará à terra dele pelo mesmo caminho por onde veio. Não entrará na cidade`, diz o Senhor.'),(196723,7,12,19,34,'´Por minha própria honra e por causa de meu servo Davi, defenderei esta cidade e a libertarei`.'),(196724,7,12,19,35,'Naquela noite, o anjo do Senhor foi ao acampamento assírio e matou 185 mil soldados assírios. Quando os sobreviventes acordaram na manhã seguinte, encontraram cadáveres por toda parte. '),(196725,7,12,19,36,'Então Senaqueribe, rei da Assíria, levantou acampamento e partiu para sua terra. Voltou para Nínive e ali ficou.'),(196726,7,12,19,37,'Certo dia, enquanto ele adorava no templo de seu deus Nisroque, seus filhos Adrameleque e Sarezer o mataram à espada. Fugiram para a terra de Ararate, e outro filho, Esar-Hadom, se tornou seu sucessor na Assíria.'),(196727,7,12,20,1,'Por esse tempo, Ezequias ficou doente e estava para morrer. O profeta Isaías, filho de Amoz, foi visitá-lo e transmitiu-lhe a seguinte mensagem: ´Assim diz o Senhor: ´Ponha suas coisas em ordem, pois você vai morrer. Não se recuperará dessa doença``.'),(196728,7,12,20,2,'Quando Ezequias ouviu isso, virou o rosto para a parede e orou ao Senhor: '),(196729,7,12,20,3,'´Ó Senhor, lembra-te de como sempre te servi com fidelidade e devoção, e de como sempre fiz o que é certo aos teus olhos`. Depois, o rei chorou amargamente.'),(196730,7,12,20,4,'Então, antes que Isaías deixasse o pátio intermediário, recebeu esta mensagem do Senhor: '),(196731,7,12,20,5,'´Volte a Ezequias, líder de meu povo, e diga-lhe: Assim diz o Senhor, o Deus de seu antepassado Davi: ´Ouvi sua oração e vi suas lágrimas. Vou curá-lo e, daqui a três dias, você sairá da cama e irá ao templo do Senhor. '),(196732,7,12,20,6,'Acrescentarei quinze anos à sua vida e livrarei você e esta cidade do rei da Assíria. Defenderei esta cidade por causa de minha honra e por causa de meu servo Davi``.'),(196733,7,12,20,7,'Então Isaías disse: ´Preparem uma pasta de figos`. Os servos de Ezequias fizeram a pasta e a espalharam sobre a ferida, e Ezequias se recuperou.'),(196734,7,12,20,8,'Ezequias tinha perguntado a Isaías: ´Que sinal o Senhor dará como prova de que ele vai me curar e de que irei ao templo do Senhor daqui a três dias?`.'),(196735,7,12,20,9,'Isaías respondeu: ´Este é o sinal do Senhor de que cumprirá o que prometeu. Você prefere que a sombra do relógio de sol avance dez graus ou recue dez graus?`.'),(196736,7,12,20,10,'´É natural que a sombra avance`, disse Ezequias. ´Isso seria fácil. Faça-a voltar dez graus.` '),(196737,7,12,20,11,'O profeta Isaías orou ao Senhor, e ele fez a sombra recuar dez graus no relógio de sol de Acaz.'),(196738,7,12,20,12,'Pouco tempo depois, Merodaque-Baladã, filho de Baladã, rei da Babilônia, enviou cartas e um presente para Ezequias, pois soube que o rei tinha estado muito doente. '),(196739,7,12,20,13,'Ezequias recebeu os mensageiros babilônios e lhes mostrou tudo que havia na casa do tesouro: a prata, o ouro, as especiarias e os óleos aromáticos. Também os levou para conhecer seu arsenal e lhes mostrou tudo que havia nos tesouros do rei. Não houve nada em seu palácio nem em seu reino que Ezequias não lhes mostrasse.'),(196740,7,12,20,14,'Então o profeta Isaías foi ver o rei Ezequias e lhe perguntou: ´O que esses homens queriam? De onde vieram?`. Ezequias respondeu: ´Vieram da Babilônia, uma terra distante`.'),(196741,7,12,20,15,'´O que viram em seu palácio?`, perguntou Isaías. ´Viram tudo`, Ezequias respondeu. ´Eu lhes mostrei tudo que possuo, todos os meus tesouros.`'),(196742,7,12,20,16,'Então Isaías disse a Ezequias: ´Ouça esta mensagem do Senhor: '),(196743,7,12,20,17,'´Está chegando o dia em que tudo em seu palácio, todos os tesouros que seus antepassados acumularam até agora, será levado para a Babilônia. Não ficará coisa alguma`, diz o Senhor. '),(196744,7,12,20,18,'´Até mesmo alguns de seus descendentes serão levados para o exílio. Eles se tornarão eunucos e servirão no palácio do rei da Babilônia``.'),(196745,7,12,20,19,'Ezequias disse a Isaías: ´A mensagem do Senhor que você transmitiu é boa`. Pois o rei pensava: ´Pelo menos haverá paz e segurança durante minha vida`.'),(196746,7,12,20,20,'Os demais acontecimentos do reinado de Ezequias, incluindo a extensão de seu poder e como construiu uma represa e cavou um túnel para abastecer a cidade com água, estão registrados no Livro da História dos Reis de Judá. '),(196747,7,12,20,21,'Ezequias morreu e se reuniu a seus antepassados, e seu filho Manassés foi seu sucessor.'),(196748,7,12,21,1,'Manassés tinha 12 anos quando começou a reinar, e reinou em Jerusalém por 55 anos. Sua mãe se chamava Hefzibá. '),(196749,7,12,21,2,'Manassés fez o que era mau aos olhos do Senhor e seguiu as práticas detestáveis das nações que o Senhor havia expulsado de diante dos israelitas. '),(196750,7,12,21,3,'Reconstruiu os santuários idólatras que seu pai, Ezequias, havia destruído. Construiu altares para Baal e ergueu um poste de Aserá, como Acabe, rei de Israel, havia feito. Também se curvou diante de todos os astros dos céus e lhes prestou culto.'),(196751,7,12,21,4,'Construiu altares idólatras no templo do Senhor, sobre o qual o Senhor tinha dito: ´Meu nome permanecerá em Jerusalém para sempre`. '),(196752,7,12,21,5,'Nos dois pátios do templo do Senhor, construiu altares para os astros do céu. '),(196753,7,12,21,6,'Manassés também sacrificou seu filho no fogo. Praticou feitiçaria e adivinhação e consultou médiuns e praticantes do ocultismo. Fez muitas coisas perversas aos olhos do Senhor e, com isso, provocou sua ira.'),(196754,7,12,21,7,'Manassés chegou a fazer uma imagem esculpida da deusa Aserá e colocá-la no templo, sobre o qual o Senhor tinha dito a Davi e a seu filho Salomão: ´Meu nome será honrado para sempre neste templo em Jerusalém, a cidade que escolhi dentre todas as tribos de Israel. '),(196755,7,12,21,8,'Se os israelitas tiverem o cuidado de obedecer a meus mandamentos, todas as leis que meu servo Moisés lhes deu, não os expulsarei desta terra que dei a seus antepassados`. '),(196756,7,12,21,9,'Mas o povo se recusou a ouvir, e Manassés os levou a fazer coisas piores do que as nações que o Senhor tinha destruído quando os israelitas entraram na terra.'),(196757,7,12,21,10,'Então o Senhor disse por meio de seus servos, os profetas: '),(196758,7,12,21,11,'´Manassés, rei de Judá, fez muitas coisas detestáveis. É ainda mais perverso que os amorreus que habitavam nesta terra antes de Israel e fez o povo de Judá pecar com seus ídolos. '),(196759,7,12,21,12,'Portanto, assim diz o Senhor, o Deus de Israel: Trarei desgraça tão grande sobre Jerusalém e Judá que fará tinir os ouvidos daqueles que ouvirem a respeito. '),(196760,7,12,21,13,'Julgarei Jerusalém de acordo com o mesmo critério que usei para julgar Samaria e a família de Acabe. Limparei Jerusalém como quem limpa um prato e depois o vira de cabeça para baixo. '),(196761,7,12,21,14,'Rejeitarei até mesmo o remanescente de meu povo e o entregarei a seus inimigos como despojo. '),(196762,7,12,21,15,'Pois eles fizeram o que era mau aos meus olhos e provocaram minha ira desde que seus antepassados saíram do Egito`.'),(196763,7,12,21,16,'Além de levar o povo de Judá a pecar e fazer o que era mau aos olhos do Senhor, Manassés assassinou muitos inocentes, até encher Jerusalém do sangue deles, de uma extremidade à outra.'),(196764,7,12,21,17,'Os demais acontecimentos do reinado de Manassés e tudo que ele fez, incluindo os pecados que cometeu, estão registrados no Livro da História dos Reis de Judá. '),(196765,7,12,21,18,'Quando Manassés morreu e se reuniu a seus antepassados, foi sepultado no jardim de seu palácio, o jardim de Uzá. Seu filho Amom foi seu sucessor.'),(196766,7,12,21,19,'Amom tinha 22 anos quando começou a reinar, e reinou em Jerusalém por dois anos. Sua mãe se chamava Mesulemete e era filha de Haruz, de Jotbá. '),(196767,7,12,21,20,'Fez o que era mau aos olhos do Senhor, como seu pai, Manassés, havia feito. '),(196768,7,12,21,21,'Seguiu o exemplo de seu pai e adorou os mesmos ídolos que ele. '),(196769,7,12,21,22,'Abandonou o Senhor, o Deus de seus antepassados, e não andou nos caminhos do Senhor.'),(196770,7,12,21,23,'Os próprios oficiais de Amom conspiraram contra ele e o assassinaram em seu palácio. '),(196771,7,12,21,24,'Mas o povo da terra matou todos que haviam conspirado contra o rei Amom e proclamou rei seu filho Josias.'),(196772,7,12,21,25,'Os demais acontecimentos do reinado de Amom e tudo que ele fez estão registrados no Livro da História dos Reis de Judá. '),(196773,7,12,21,26,'Ele foi sepultado em seu túmulo no jardim de Uzá. Seu filho Josias foi seu sucessor.'),(196774,7,12,22,1,'Josias tinha 8 anos quando começou a reinar, e reinou por 31 anos em Jerusalém. Sua mãe se chamava Jedida e era filha de Adaías, de Bozcate. '),(196775,7,12,22,2,'Josias fez o que era certo aos olhos do Senhor e seguiu o exemplo de seu antepassado Davi, não se desviando nem para um lado nem para o outro.'),(196776,7,12,22,3,'No décimo oitavo ano de seu reinado, o rei Josias enviou Safã, secretário da corte, filho de Azalias, filho de Mesulão, ao templo do Senhor. Disse-lhe: '),(196777,7,12,22,4,'´Vá ao sumo sacerdote Hilquias e peça-lhe que pese a prata que os guardas das portas recolheram do povo no templo do Senhor. '),(196778,7,12,22,5,'Entregue a prata aos homens encarregados de supervisionar a reforma do templo. Eles a usarão para pagar os trabalhadores que farão reparos no templo do Senhor. '),(196779,7,12,22,6,'Precisarão de carpinteiros, construtores e pedreiros. Também deverão comprar a madeira e as pedras cortadas necessárias para os reparos no templo. '),(196780,7,12,22,7,'Contudo, não exija que os supervisores prestem contas do valor que receberam, pois são homens de confiança`.'),(196781,7,12,22,8,'O sumo sacerdote Hilquias disse a Safã, secretário da corte: ´Encontrei o Livro da Lei no templo do Senhor!`. E Hilquias entregou o livro a Safã, que o leu.'),(196782,7,12,22,9,'Safã voltou ao rei e relatou: ´Seus oficiais entregaram a prata recolhida no templo do Senhor aos trabalhadores e supervisores no templo`. '),(196783,7,12,22,10,'Safã também disse ao rei: ´O sacerdote Hilquias me entregou um livro`. E Safã leu o livro para o rei.'),(196784,7,12,22,11,'Quando o rei ouviu o que estava escrito no Livro da Lei, rasgou suas roupas. '),(196785,7,12,22,12,'Em seguida, deu estas ordens ao sacerdote Hilquias, a Aicam, filho de Safã, a Acbor, filho de Micaías, a Safã, o secretário da corte, e a Asaías, conselheiro pessoal do rei: '),(196786,7,12,22,13,'´Vão consultar o Senhor por mim, pelo povo e por todo o Judá. Perguntem a respeito das palavras escritas neste livro que foi encontrado. A grande ira do Senhor arde contra nós, pois nossos antepassados não obedeceram às palavras deste livro. Eles não fizeram tudo que ele diz que devemos fazer`.'),(196787,7,12,22,14,'Então o sacerdote Hilquias, Aicam, Acbor, Safã e Asaías foram ao Bairro Novo de Jerusalém consultar a profetisa Hulda. Ela era esposa de Salum, filho de Ticvá, filho de Harás, responsável pelo guarda-roupa do templo.'),(196788,7,12,22,15,'Ela lhes disse: ´O Senhor, o Deus de Israel, falou! Voltem e digam ao homem que os enviou '),(196789,7,12,22,16,'que assim diz o Senhor: ´Trarei desgraça sobre esta cidade e sobre seus habitantes. Todas as palavras escritas no livro que o rei de Judá leu se cumprirão. '),(196790,7,12,22,17,'Pois meu povo me abandonou e queimou incenso a outros deuses, e estou grandemente irado com eles por tudo que fizeram. Minha ira arderá contra este lugar e não será apagada`.'),(196791,7,12,22,18,'´Mas vão ao rei de Judá que os enviou para consultarem o Senhor e digam-lhe que assim diz o Senhor a respeito da mensagem que acabaram de ouvir: '),(196792,7,12,22,19,'´Você se arrependeu e se humilhou diante do Senhor quando ouviu o que eu disse contra esta cidade e contra seus habitantes, que esta terra seria amaldiçoada e se tornaria desolada. Você rasgou as roupas e chorou diante de mim. E eu certamente o ouvi, diz o Senhor. '),(196793,7,12,22,20,'Portanto, só enviarei a calamidade anunciada depois que você tiver se reunido a seus antepassados e tiver sido sepultado em paz. Você não verá a desgraça que trarei sobre esta cidade``. Então eles levaram a mensagem ao rei.'),(196794,7,12,23,1,'Josias mandou chamar todas as autoridades de Judá e de Jerusalém. '),(196795,7,12,23,2,'Então o rei subiu ao templo do Senhor com os sacerdotes e os profetas e com todo o povo de Judá e de Jerusalém, dos mais simples até os mais importantes. Leu para eles todo o Livro da Aliança encontrado no templo do Senhor. '),(196796,7,12,23,3,'O rei ficou em pé no lugar de honra junto à coluna e renovou a aliança na presença do Senhor. Comprometeu-se a obedecer ao Senhor e a cumprir seus mandamentos, preceitos e decretos de todo o coração e de toda a alma. Confirmou, desse modo, os termos da aliança escritos no livro, e todo o povo se comprometeu com a aliança.'),(196797,7,12,23,4,'Em seguida, o rei deu ordens ao sumo sacerdote Hilquias, aos sacerdotes auxiliares e aos guardas das portas do templo para que removessem do templo do Senhor todos os utensílios usados para o culto a Baal, a Aserá e a todos os astros do céu. Mandou queimar tudo fora de Jerusalém, nos terraços do vale de Cedrom, e levou as cinzas para Betel. '),(196798,7,12,23,5,'Eliminou os sacerdotes idólatras nomeados por reis anteriores de Judá, pois haviam oferecido sacrifícios nos santuários idólatras em todo o território de Judá e nos arredores de Jerusalém. Também haviam oferecido sacrifícios a Baal, ao sol, à lua, às constelações e a todos os astros dos céus. '),(196799,7,12,23,6,'Removeu do templo do Senhor o poste de Aserá e o levou para fora de Jerusalém, para o vale de Cedrom, onde o queimou. Depois, moeu as cinzas do poste e lançou o pó sobre os túmulos do povo. '),(196800,7,12,23,7,'Também demoliu os alojamentos dos prostitutos e das prostitutas cultuais dentro do templo do Senhor, onde as mulheres teciam enfeites para o poste de Aserá.'),(196801,7,12,23,8,'Josias trouxe para Jerusalém todos os sacerdotes que moravam em outras cidades de Judá. Profanou os santuários idólatras, onde haviam queimado incenso, desde Geba até Berseba. Destruiu os santuários na entrada da porta de Josué, governador de Jerusalém, à esquerda de quem entra pela porta da cidade. '),(196802,7,12,23,9,'Os sacerdotes que haviam servido nos santuários idólatras não tinham permissão de servir no altar do Senhor, em Jerusalém, mas podiam comer dos pães sem fermento junto com os outros sacerdotes.'),(196803,7,12,23,10,'O rei profanou o altar de Tofete, no vale de Ben-Hinom, a fim de que ninguém mais pudesse usá-lo para sacrificar no fogo um filho ou uma filha como oferta a Moloque. '),(196804,7,12,23,11,'Removeu da entrada do templo do Senhor as estátuas de cavalos que os reis anteriores de Judá haviam dedicado ao sol. Ficavam perto do alojamento do eunuco Natã-Meleque, oficial do templo. O rei também queimou os carros de guerra consagrados ao sol.'),(196805,7,12,23,12,'Derrubou os altares que os reis de Judá haviam construído no terraço do palácio, sobre a sala de Acaz. Destruiu os altares que Manassés havia construído nos dois pátios do templo do Senhor. Despedaçou-os e espalhou o entulho no vale de Cedrom. '),(196806,7,12,23,13,'O rei também profanou os santuários idólatras a leste de Jerusalém, ao sul do monte da Corrupção, que Salomão, rei de Israel, havia construído para Astarote, a repulsiva deusa dos sidônios, e para Camos, o repulsivo deus dos moabitas, e para Moloque, o repugnante deus dos amonitas. '),(196807,7,12,23,14,'Fez em pedaços as colunas sagradas e cortou os postes de Aserá. Depois, espalhou sobre eles ossos humanos.'),(196808,7,12,23,15,'O rei também demoliu o altar em Betel, o santuário idólatra que Jeroboão, filho de Nebate, havia construído quando levou Israel a pecar. Queimou o santuário e o reduziu a pó e queimou o poste de Aserá. '),(196809,7,12,23,16,'Então Josias olhou ao redor e viu várias sepulturas na encosta do monte. Mandou retirar os ossos das sepulturas e os queimou no altar em Betel para profaná-lo. Tudo isso aconteceu exatamente como o Senhor havia anunciado por meio do homem de Deus, quando Jeroboão estava junto ao altar durante a festa. Depois, Josias se voltou e viu o túmulo do homem de Deus que havia predito essas coisas. '),(196810,7,12,23,17,'´Que monumento é aquele ali?`, o rei perguntou. E o povo da cidade lhe disse: ´É o túmulo do homem de Deus que veio de Judá e anunciou exatamente o que o senhor acaba de fazer ao altar em Betel!`.'),(196811,7,12,23,18,'Josias respondeu: ´Deixem-no em paz. Não mexam nos ossos`. Assim, não queimaram seus ossos, nem os ossos do profeta de Samaria.'),(196812,7,12,23,19,'Então Josias demoliu todos os santuários idólatras nas cidades de Samaria, como havia feito em Betel. Tinham sido construídos pelos reis de Israel e haviam provocado a ira do Senhor. '),(196813,7,12,23,20,'Matou os sacerdotes dos santuários idólatras em seus próprios altares e queimou ossos humanos sobre os altares para profaná-los. Por fim, voltou para Jerusalém.'),(196814,7,12,23,21,'O rei Josias deu a seguinte ordem a todo o povo: ´Celebrem a Páscoa do Senhor, seu Deus, como requer este Livro da Aliança`. '),(196815,7,12,23,22,'A Páscoa não havia sido celebrada dessa forma desde o tempo em que os juízes governavam Israel, nem nos dias dos reis de Israel e de Judá. '),(196816,7,12,23,23,'Mas, no décimo oitavo ano do reinado de Josias, a Páscoa foi celebrada ao Senhor em Jerusalém.'),(196817,7,12,23,24,'Josias também exterminou os médiuns e os praticantes de ocultismo, os ídolos do lar, os ídolos em geral e toda espécie de prática repulsiva tanto em Jerusalém como em todo o território de Judá. Fez isso em obediência às leis escritas no livro que o sacerdote Hilquias havia encontrado no templo do Senhor. '),(196818,7,12,23,25,'Nunca antes houve um rei como Josias, que se voltasse para o Senhor de todo o coração, de toda a alma e de todas as forças, e obedecesse a toda a lei de Moisés. E nunca mais houve um rei como ele.'),(196819,7,12,23,26,'Ainda assim, o Senhor continuou grandemente irado contra Judá, por causa de todas as coisas que Manassés havia feito para provocá-lo. '),(196820,7,12,23,27,'Pois o Senhor disse: ´Também expulsarei Judá de minha presença, como expulsei Israel. E rejeitarei Jerusalém, a cidade que escolhi, e o templo onde meu nome deveria ser honrado`.'),(196821,7,12,23,28,'Os demais acontecimentos do reinado de Josias e tudo que ele fez estão registrados no Livro da História dos Reis de Judá.'),(196822,7,12,23,29,'Durante o reinado de Josias, o faraó Neco, rei do Egito, foi ao rio Eufrates dar apoio ao rei da Assíria. O rei Josias e seu exército saíram para lutar contra ele, mas o faraó o matou quando se enfrentaram em Megido. '),(196823,7,12,23,30,'Os oficiais de Josias levaram seu corpo de volta num carro, de Megido para Jerusalém, e o sepultaram em seu próprio túmulo. Então o povo ungiu Jeoacaz, filho de Josias, e o proclamou rei.'),(196824,7,12,23,31,'Jeoacaz tinha 23 anos quando começou a reinar, e reinou em Jerusalém por três meses. Sua mãe se chamava Hamutal e era filha de Jeremias, de Libna. '),(196825,7,12,23,32,'Fez o que era mau aos olhos do Senhor, como seus antepassados.'),(196826,7,12,23,33,'O faraó Neco prendeu Jeoacaz em Ribla, na terra de Hamate, para impedir que reinasse em Jerusalém. Também exigiu que Judá pagasse um tributo de 3.500 quilos de prata e 35 quilos de ouro.'),(196827,7,12,23,34,'Em seguida, o faraó Neco escolheu Eliaquim, outro filho de Josias, como sucessor de seu pai e mudou o nome dele para Jeoaquim. Jeoacaz foi levado como prisioneiro para o Egito, onde morreu.'),(196828,7,12,23,35,'A fim de obter o ouro e a prata que o faraó Neco havia exigido como tributo, Jeoaquim cobrou dos habitantes de Judá um imposto proporcional às posses de cada um.'),(196829,7,12,23,36,'Jeoaquim tinha 25 anos quando começou a reinar, e reinou em Jerusalém por onze anos. Sua mãe se chamava Zebida e era filha de Pedaías, de Ruma. '),(196830,7,12,23,37,'Ele fez o que era mau aos olhos do Senhor, como seus antepassados.'),(196831,7,12,24,1,'Durante o reinado de Jeoaquim, Nabucodonosor, rei da Babilônia, invadiu a terra de Judá. Jeoaquim se rendeu e lhe pagou tributo por três anos, mas depois se rebelou. '),(196832,7,12,24,2,'Então o Senhor enviou bandos de saqueadores babilônios, sírios, moabitas e amonitas contra o reino de Judá para destruí-lo, como tinha anunciado por meio de seus profetas. '),(196833,7,12,24,3,'Essas desgraças aconteceram a Judá por ordem do Senhor. Ele havia resolvido expulsar Judá de sua presença por causa dos muitos pecados de Manassés, '),(196834,7,12,24,4,'que havia enchido Jerusalém de sangue inocente. O Senhor não perdoou esse pecado.'),(196835,7,12,24,5,'Os demais acontecimentos do reinado de Jeoaquim e tudo que ele fez estão registrados no Livro da História dos Reis de Judá. '),(196836,7,12,24,6,'Quando Jeoaquim morreu e se reuniu a seus antepassados, seu filho Joaquim foi seu sucessor.'),(196837,7,12,24,7,'Depois disso, o rei do Egito não se atreveu a sair de suas fronteiras, pois o rei da Babilônia conquistou toda a região que antes havia pertencido ao Egito, desde o ribeiro do Egito até o rio Eufrates.'),(196838,7,12,24,8,'Joaquim tinha 18 anos quando começou a reinar, e reinou em Jerusalém por três meses. Sua mãe se chamava Neústa e era filha de Elnatã, de Jerusalém. '),(196839,7,12,24,9,'Fez o que era mau aos olhos do Senhor, como seus antepassados.'),(196840,7,12,24,10,'Durante o reinado de Joaquim, os oficiais de Nabucodonosor, rei da Babilônia, subiram contra Jerusalém e a cercaram. '),(196841,7,12,24,11,'O próprio Nabucodonosor chegou à cidade durante o cerco. '),(196842,7,12,24,12,'Então Joaquim, rei de Judá, a rainha-mãe, os conselheiros, os comandantes e os oficiais se renderam aos babilônios. No oitavo ano de seu reinado, Nabucodonosor levou Joaquim como prisioneiro. '),(196843,7,12,24,13,'Conforme o Senhor havia declarado de antemão, Nabucodonosor levou embora todos os tesouros do templo do Senhor e do palácio real. Removeu todos os utensílios de ouro que Salomão, rei de Israel, havia colocado no templo. '),(196844,7,12,24,14,'O rei Nabucodonosor deportou gente de toda a cidade de Jerusalém, incluindo todos os comandantes e os melhores soldados, artífices e ferreiros, dez mil pessoas ao todo. Só ficaram na terra os mais pobres.'),(196845,7,12,24,15,'Nabucodonosor levou cativos para a Babilônia o rei Joaquim, a rainha-mãe, as esposas e os oficiais do rei e todos os nobres de Jerusalém. '),(196846,7,12,24,16,'Também deportou sete mil soldados, todos fortes e aptos para a guerra, além de mil artífices e ferreiros. '),(196847,7,12,24,17,'Então o rei da Babilônia escolheu Matanias, tio de Joaquim, como rei de Judá e mudou o nome dele para Zedequias.'),(196848,7,12,24,18,'Zedequias tinha 21 anos quando começou a reinar, e reinou em Jerusalém por onze anos. Sua mãe se chamava Hamutal e era filha de Jeremias, de Libna. '),(196849,7,12,24,19,'Fez o que era mau aos olhos do Senhor, como Jeoaquim antes dele. '),(196850,7,12,24,20,'Estas coisas aconteceram por causa da ira do Senhor contra o povo de Jerusalém e de Judá. Por fim, ele os expulsou de sua presença e os mandou para o exílio. Zedequias se rebelou contra o rei da Babilônia.'),(196851,7,12,25,1,'Assim, no dia 15 de janeiro, durante o nono ano do reinado de Zedequias, Nabucodonosor, rei da Babilônia e todo o seu exército cercaram Jerusalém e construíram rampas de ataque contra os muros. '),(196852,7,12,25,2,'Jerusalém permaneceu cercada até o décimo primeiro ano do reinado de Zedequias.'),(196853,7,12,25,3,'Em 18 de julho, no décimo primeiro ano do reinado de Zedequias, a fome na cidade tinha se tornado tão severa que não havia mais nenhum alimento. '),(196854,7,12,25,4,'Assim, abriram uma brecha no muro da cidade. Como a cidade estava cercada pelos babilônios, os soldados esperaram até o anoitecer e fugiram pelo portão entre os dois muros atrás do jardim do rei. Então seguiram em direção ao vale do Jordão.'),(196855,7,12,25,5,'Contudo, o exército babilônio perseguiu o rei e o alcançou nas planícies de Jericó, pois todos os seus soldados o haviam abandonado e se dispersado. '),(196856,7,12,25,6,'Capturaram Zedequias e o levaram ao rei da Babilônia, em Ribla, onde ele recebeu sua sentença. '),(196857,7,12,25,7,'Mataram seus filhos diante dele, depois lhe arrancaram os olhos, o prenderam com correntes de bronze e o levaram para a Babilônia.'),(196858,7,12,25,8,'Em 14 de agosto daquele ano, o décimo nono do reinado de Nabucodonosor, Nebuzaradã, capitão da guarda e oficial do rei da Babilônia, chegou a Jerusalém. '),(196859,7,12,25,9,'Queimou o templo do Senhor, o palácio real e todas as casas de Jerusalém. Pôs fogo em todos os edi­fícios importantes da cidade. '),(196860,7,12,25,10,'Depois, supervisionou o exército babilônio na demolição de todos os muros de Jerusalém. '),(196861,7,12,25,11,'Em seguida, Nebuzaradã, capitão da guarda, deportou o povo que havia ficado na cidade, os desertores que se entregaram ao rei da Babilônia e o restante da população. '),(196862,7,12,25,12,'Permitiu, no entanto, que alguns dos mais pobres ficassem para cuidar das videiras e dos campos.'),(196863,7,12,25,13,'Os babilônios despedaçaram as colunas de bronze na frente do templo do Senhor, as bases móveis de bronze e o grande tanque de bronze chamado Mar, e levaram todo o bronze para a Babilônia. '),(196864,7,12,25,14,'Também levaram os baldes para cinzas, as pás, os cortadores de pavios, as colheres e todos os outros utensílios de bronze usados para o serviço no templo. '),(196865,7,12,25,15,'O capitão da guarda levou ainda os incensários e as bacias e todos os outros utensílios de ouro puro ou prata.'),(196866,7,12,25,16,'Era impossível calcular o peso do bronze das duas colunas, do Mar e das bases móveis para levar água. Esses objetos tinham sido feitos para o templo do Senhor nos dias de Salomão. '),(196867,7,12,25,17,'Cada coluna media 8,1 metros de altura. O capitel de bronze no alto de cada coluna media cerca de 2,25 metros de altura e era enfeitado ao redor com correntes entrelaçadas de romãs feitas de bronze.'),(196868,7,12,25,18,'O capitão da guarda levou como prisioneiros o sumo sacerdote Seraías, o sacerdote auxiliar Sofonias e três dos principais guardas das portas. '),(196869,7,12,25,19,'Dentre o povo que ainda estava escondido na cidade, levou um oficial responsável pelo exército de Judá, cinco dos conselheiros pessoais do rei, o secretário do comandante do exército, que era encarregado do alistamento de soldados, e outros sessenta homens do povo. '),(196870,7,12,25,20,'Nebuzaradã, capitão da guarda, levou-os ao rei da Babilônia, em Ribla. '),(196871,7,12,25,21,'E ali em Ribla, na terra de Hamate, o rei da Babilônia mandou executá-los. Assim, o povo de Judá foi enviado para o exílio, para longe de sua terra.'),(196872,7,12,25,22,'Nabucodonosor, rei da Babilônia, nomeou Gedalias, filho de Aicam, filho de Safã, como governador do povo que ele havia deixado em Judá. '),(196873,7,12,25,23,'Quando os comandantes do exército e seus homens souberam que o rei da Babilônia havia nomeado Gedalias governador, foram vê-lo em Mispá. Entre eles estavam Ismael, filho de Netanias, Joanã, filho de Careá, Seraías, filho do netofatita Tanumete, Jezanias, filho do maacatita, e todos os seus homens.'),(196874,7,12,25,24,'Gedalias jurou a eles que os oficiais babilônios não tinham intenção de lhes fazer nenhum mal. ´Não tenham medo deles`, disse. ´Vivam na terra e sirvam ao rei da Babilônia, e tudo lhes irá bem.`'),(196875,7,12,25,25,'Mas, no sétimo mês desse mesmo ano, Ismael, filho de Netanias, filho de Elisama, que era da família real, foi com dez homens a Mispá e matou Gedalias. Também matou todos os judeus e babilônios que estavam com ele em Mispá.'),(196876,7,12,25,26,'Então todo o povo de Judá, dos mais simples até os mais importantes, bem como os comandantes do exército, fugiu para o Egito, com medo do que os babilônios lhe fariam.'),(196877,7,12,25,27,'No trigésimo sétimo ano do exílio de Joaquim, rei de Judá, Evil-Merodaque começou a reinar na Babilônia. Foi bondoso com Joaquim e o libertou da prisão em 2 de abril daquele ano. '),(196878,7,12,25,28,'Falou com ele gentilmente e o colocou num lugar mais elevado que o de outros reis exilados na Babilônia. '),(196879,7,12,25,29,'Providenciou roupas novas para Joaquim, no lugar das roupas de prisioneiro, e permitiu que ele comesse na presença do rei enquanto vivesse. '),(196880,7,12,25,30,'Assim o rei lhe deu uma provisão diária de alimento pelo resto de sua vida.'),(196881,7,13,1,1,'Os descendentes de Adão foram: Sete, Enos, '),(196882,7,13,1,2,'Cainã, Maalalel, Jarede, '),(196883,7,13,1,3,'Enoque, Matusalém, Lameque '),(196884,7,13,1,4,'e Noé. Os filhos de Noé foram: Sem, Cam e Jafé.'),(196885,7,13,1,5,'Os descendentes de Jafé foram: Gômer, Magogue, Madai, Javã, Tubal, Meseque e Tirás.'),(196886,7,13,1,6,'Os descendentes de Gômer foram: Asquenaz, Rifate e Togarma.'),(196887,7,13,1,7,'Os descendentes de Javã foram: Elisá, Társis, Quitim e Rodanim.'),(196888,7,13,1,8,'Os descendentes de Cam foram: Cuxe, Mizraim, Pute e Canaã.'),(196889,7,13,1,9,'Os descendentes de Cuxe foram: Sebá, Havilá, Sabtá, Raamá e Sabtecá. Os descendentes de Raamá foram: Sabá e Dedã. '),(196890,7,13,1,10,'Cuxe também foi o antepassado de Ninrode, o primeiro guerreiro valente da terra.'),(196891,7,13,1,11,'Mizraim foi o antepassado dos luditas, anamitas, leabitas, naftuítas, '),(196892,7,13,1,12,'patrusitas, casluítas e dos caftoritas, dos quais descendem os filisteus.'),(196893,7,13,1,13,'O filho mais velho de Canaã foi Sidom. Canaã também foi o antepassado dos hititas, '),(196894,7,13,1,14,'jebuseus, amorreus, girgaseus, '),(196895,7,13,1,15,'heveus, arqueus, sineus, '),(196896,7,13,1,16,'arvadeus, zemareus e hamateus.'),(196897,7,13,1,17,'Os descendentes de Sem foram: Elão, Assur, Arfaxade, Lude e Arã. Os descendentes de Arã foram: Uz, Hul, Géter e Más.'),(196898,7,13,1,18,'Arfaxade gerou Salá, e Salá gerou Héber.'),(196899,7,13,1,19,'Héber teve dois filhos. O primeiro recebeu o nome de Pelegue, pois em sua época a terra foi dividida. O irmão de Pelegue recebeu o nome de Joctã.'),(196900,7,13,1,20,'Joctã foi o antepassado de Almodá, Salefe, Hazarmavé, Jerá, '),(196901,7,13,1,21,'Adorão, Uzal, Dicla, '),(196902,7,13,1,22,'Obal, Abimael, Sabá, '),(196903,7,13,1,23,'Ofir, Havilá e Jobabe. Todos eles foram descendentes de Joctã.'),(196904,7,13,1,24,'Os descendentes de Sem foram: Arfaxade, Selá, '),(196905,7,13,1,25,'Héber, Pelegue, Reú, '),(196906,7,13,1,26,'Serugue, Naor, Terá '),(196907,7,13,1,27,'e Abrão, mais tarde chamado de Abraão.'),(196908,7,13,1,28,'Os filhos de Abraão foram: Isaque e Ismael. '),(196909,7,13,1,29,'Estes são seus registros genealógicos: Os filhos de Ismael foram: Nebaiote, o mais velho, Quedar, Adbeel, Mibsão, '),(196910,7,13,1,30,'Misma, Dumá, Massá, Hadade, Temá, '),(196911,7,13,1,31,'Jetur, Nafis e Quedemá. Esses foram os filhos de Ismael.'),(196912,7,13,1,32,'Estes foram os filhos de Quetura, concubina de Abraão: Zinrã, Jocsã, Medã, Midiã, Isbaque e Suá. Os filhos de Jocsã foram: Sabá e Dedã.'),(196913,7,13,1,33,'Os filhos de Midiã foram: Efá, Éfer, Enoque, Abida e Elda. Todos esses foram descendentes de Abraão com sua concubina Quetura.'),(196914,7,13,1,34,'Abraão gerou Isaque. Os filhos de Isaque foram: Esaú e Israel.'),(196915,7,13,1,35,'Os filhos de Esaú foram: Elifaz, Reuel, Jeús, Jalão e Corá.'),(196916,7,13,1,36,'Os descendentes de Elifaz foram: Temã, Omar, Zefô, Gaetã, Quenaz e Amaleque, que nasceu a Timna.'),(196917,7,13,1,37,'Os descendentes de Reuel foram: Naate, Zerá, Samá e Mizá.'),(196918,7,13,1,38,'Os descendentes de Seir foram: Lotã, Sobal, Zibeão, Aná, Disom, Ézer e Disã.'),(196919,7,13,1,39,'Os descendentes de Lotã foram: Hori e Hemã. A irmã de Lotã se chamava Timna.'),(196920,7,13,1,40,'Os descendentes de Sobal foram: Alvã, Maanate, Ebal, Sefô e Onã. Os descendentes de Zibeão foram: Aiá e Aná.'),(196921,7,13,1,41,'O filho de Aná foi Disom. Os descendentes de Disom foram: Hendã, Esbã, Itrã e Querã.'),(196922,7,13,1,42,'Os descendentes de Ézer foram: Bilã, Zaavã e Acã. Os descendentes de Disã foram: Uz e Arã.'),(196923,7,13,1,43,'Estes são os reis que governaram na terra de Edom antes de os israelitas terem rei: Belá, filho de Beor, reinou na cidade de Dinabá.'),(196924,7,13,1,44,'Quando Belá morreu, Jobabe, filho de Zerá, de Bozra, foi seu sucessor.'),(196925,7,13,1,45,'Quando Jobabe morreu, Husã, da terra dos temanitas, foi seu sucessor.'),(196926,7,13,1,46,'Quando Husã morreu, Hadade, filho de Bedade, foi seu sucessor na cidade de Avite. Foi Hadade quem derrotou os midianitas na terra de Moabe.'),(196927,7,13,1,47,'Quando Hadade morreu, Samlá, da cidade de Masreca, foi seu sucessor.'),(196928,7,13,1,48,'Quando Samlá morreu, Saul, da cidade de Reobote, próxima ao Eufrates, foi seu sucessor.'),(196929,7,13,1,49,'Quando Saul morreu, Baal-Hanã, filho de Acbor, foi seu sucessor.'),(196930,7,13,1,50,'Quando Baal-Hanã morreu, Hadade foi seu sucessor na cidade de Paú. Sua mulher era Meetabel, filha de Matrede e neta de Mezaabe. '),(196931,7,13,1,51,'Então Hadade morreu. Os chefes dos clãs de Edom foram: Timna, Alvá, Jetete, '),(196932,7,13,1,52,'Oolibama, Elá, Pinom, '),(196933,7,13,1,53,'Quenaz, Temã, Mibzar, '),(196934,7,13,1,54,'Magdiel e Irã. Esses foram os chefes dos clãs de Edom.'),(196935,7,13,2,1,'Os filhos de Israel foram: Rúben, Simeão, Levi, Judá, Issacar, Zebulom, '),(196936,7,13,2,2,'Dã, José, Benjamim, Naftali, Gade e Aser.'),(196937,7,13,2,3,'Judá teve três filhos com Bate-Suá, uma mulher cananeia: Er, Onã e Selá. Mas o Senhor viu que Er, o filho mais velho, era perverso, e por isso o matou. '),(196938,7,13,2,4,'Algum tempo depois, Judá teve filhos gêmeos com sua nora, Tamar. Chamavam-se Perez e Zerá. Ao todo, Judá teve cinco filhos.'),(196939,7,13,2,5,'Os filhos de Perez foram: Hezrom e Hamul.'),(196940,7,13,2,6,'Os filhos de Zerá foram: Zinri, Etã, Hemã, Calcol e Darda, cinco ao todo.'),(196941,7,13,2,7,'O filho de Carmi se chamava Acã e trouxe calamidade sobre Israel ao tomar para si despojos consagrados para o Senhor.'),(196942,7,13,2,8,'O filho de Etã foi Azarias.'),(196943,7,13,2,9,'Os filhos de Hezrom foram: Jerameel, Rão e Calebe.'),(196944,7,13,2,10,'Rão gerou Aminadabe. Aminadabe gerou Naassom, um dos líderes de Judá.'),(196945,7,13,2,11,'Naassom gerou Salmom. Salmom gerou Boaz.'),(196946,7,13,2,12,'Boaz gerou Obede. Obede gerou Jessé.'),(196947,7,13,2,13,'O primeiro filho de Jessé foi Eliabe; o segundo, Abinadabe; o terceiro, Simeia; '),(196948,7,13,2,14,'o quarto, Natanael; o quinto, Radai; '),(196949,7,13,2,15,'o sexto, Ozém; e o sétimo, Davi.'),(196950,7,13,2,16,'As irmãs deles se chamavam Zeruia e Abigail. Os três filhos de Zeruia foram: Abisai, Joabe e Asael. '),(196951,7,13,2,17,'Abigail se casou com Jéter, um ismaelita, e tiveram um filho chamado Amasa.'),(196952,7,13,2,18,'Calebe, filho de Hezrom, teve filhos com sua esposa Azuba e com Jeriote. Os filhos de Azuba foram: Jeser, Sobabe e Ardom. '),(196953,7,13,2,19,'Quando Azuba morreu, Calebe se casou com Efrata, e teve com ela um filho chamado Hur. '),(196954,7,13,2,20,'Hur gerou Uri. Uri gerou Bezalel.'),(196955,7,13,2,21,'Quando Hezrom tinha 60 anos, casou-se com a irmã de Gileade, filha de Maquir. Tiveram um filho chamado Segube. '),(196956,7,13,2,22,'Segube gerou Jair, que governou 23 cidades na terra de Gileade. '),(196957,7,13,2,23,'(Contudo, Gesur e Arã tomaram as Cidades de Jair, além de Quenate e os sessenta povoados ao redor.) Todos esses foram descendentes de Maquir, pai de Gileade.'),(196958,7,13,2,24,'Logo depois que Hezrom morreu na cidade de Calebe-Efrata, sua esposa Abia deu à luz um filho chamado Asur, pai de Tecoa.'),(196959,7,13,2,25,'Os filhos de Jerameel, filho mais velho de Hezrom, foram: Rão, o mais velho, Buna, Orém, Ozém e Aías. '),(196960,7,13,2,26,'Atara, segunda esposa de Jerameel, teve um filho chamado Onã.'),(196961,7,13,2,27,'Os filhos de Rão, filho mais velho de Jerameel, foram: Maaz, Jamim e Equer.'),(196962,7,13,2,28,'Os filhos de Onã foram: Samai e Jada. Os filhos de Samai foram: Nadabe e Abisur.'),(196963,7,13,2,29,'Os filhos de Abisur com sua esposa Abiail foram: Abã e Molide.'),(196964,7,13,2,30,'Os filhos de Nadabe foram Selede e Apaim. Selede morreu sem filhos, '),(196965,7,13,2,31,'mas Apaim teve um filho chamado Isi. O filho de Isi se chamava Sesã, e o filho de Sesã, Alai.'),(196966,7,13,2,32,'Os filhos de Jada, irmão de Samai, foram: Jéter e Jônatas. Jéter morreu sem filhos, '),(196967,7,13,2,33,'mas Jônatas teve dois filhos: Pelete e Zaza. Todos esses foram descendentes de Jerameel.'),(196968,7,13,2,34,'Sesã não teve filhos, mas teve filhas. Tinha também um servo egípcio chamado Jará. '),(196969,7,13,2,35,'Sesã deu uma de suas filhas em casamento a Jará, e eles tiveram um filho chamado Atai.'),(196970,7,13,2,36,'Atai gerou Natã. Natã gerou Zabade.'),(196971,7,13,2,37,'Zabade gerou Eflal. Eflal gerou Obede.'),(196972,7,13,2,38,'Obede gerou Jeú. Jeú gerou Azarias.'),(196973,7,13,2,39,'Azarias gerou Helez. Helez gerou Eleasá.'),(196974,7,13,2,40,'Eleasá gerou Sismai. Sismai gerou Salum.'),(196975,7,13,2,41,'Salum gerou Jecamias. Jecamias gerou Elisama.'),(196976,7,13,2,42,'Um dos descendentes de Calebe, irmão de Jerameel, foi Messa, o filho mais velho. Messa gerou Zife. Outros descendentes de Calebe foram os filhos de Maressa, pai de Hebrom.'),(196977,7,13,2,43,'Os filhos de Hebrom foram: Corá, Tapua, Requém e Sema. '),(196978,7,13,2,44,'Sema gerou Raão. Raão gerou Jorqueão. Requém gerou Samai. '),(196979,7,13,2,45,'O filho de Samai se chamava Maom. Maom foi o pai de Bete-Zur.'),(196980,7,13,2,46,'Efá, concubina de Calebe, deu à luz Harã, Moza e Gazez. Harã gerou Gazez.'),(196981,7,13,2,47,'Os filhos de Jadai foram: Regém, Jotão, Gesã, Pelete, Efá e Saafe.'),(196982,7,13,2,48,'Maaca, outra concubina de Calebe, deu à luz Seber e Tiraná. '),(196983,7,13,2,49,'Também deu à luz Saafe, pai de Madmana, e Seva, pai de Macbena e de Gibeá. Calebe também teve uma filha chamada Acsa.'),(196984,7,13,2,50,'Todos esses foram descendentes de Calebe. Os filhos de Hur, filho mais velho de Efrata, esposa de Calebe, foram: Sobal, fundador de Quiriate-Jearim, '),(196985,7,13,2,51,'Salma, fundador de Belém, e Harefe, fundador de Bete-Gader.'),(196986,7,13,2,52,'Os descendentes de Sobal, fundador de Quiriate-Jearim, foram: o povo de Haroé, metade dos manaatitas, '),(196987,7,13,2,53,'e os clãs de Quiriate-Jearim: os itritas, os fateus, os sumateus e os misraeus, dos quais descenderam os povos de Zorá e Estaol.'),(196988,7,13,2,54,'Os descendentes de Salma foram: o povo de Belém, os netofatitas, o povo de Atarote-Bete-Joabe, a outra metade dos manaatitas, os zoreus, '),(196989,7,13,2,55,'e as famílias dos escribas que viviam em Jabez: os tiratitas, os simeatitas e os sucatitas. Todos esses foram os queneus, descendentes de Hamate, pai do clã de Recabe.'),(196990,7,13,3,1,'Estes são os filhos de Davi que nasceram em Hebrom: O mais velho era Amnom, filho de Ainoã, de Jezreel. O segundo era Daniel, filho de Abigail, do Carmelo.'),(196991,7,13,3,2,'O terceiro era Absalão, filho de Maaca, filha de Talmai, rei de Gesur. O quarto era Adonias, filho de Hagite.'),(196992,7,13,3,3,'O quinto era Sefatias, filho de Abital. O sexto era Itreão, filho de Eglá, esposa de Davi.'),(196993,7,13,3,4,'Esses foram os seis filhos de Davi nascidos em Hebrom, onde ele reinou por sete anos e meio. Depois Davi reinou por 33 anos em Jerusalém. '),(196994,7,13,3,5,'Os filhos de Davi nascidos em Jerusalém foram: Samua, Sobabe, Natã e Salomão; a mãe deles era Bate-Seba, filha de Amiel. '),(196995,7,13,3,6,'Davi também teve outros nove filhos: Ibar, Elisua, Elpalete, '),(196996,7,13,3,7,'Nogá, Nefegue, Jafia, '),(196997,7,13,3,8,'Elisama, Eliada e Elifelete.'),(196998,7,13,3,9,'Todos esses foram filhos de Davi, além dos filhos que teve com suas concubinas. Davi também teve uma filha chamada Tamar.'),(196999,7,13,3,10,'Os descendentes de Salomão foram: Roboão, Abias, Asa, Josafá, '),(197000,7,13,3,11,'Jeorão, Acazias, Joás, '),(197001,7,13,3,12,'Amazias, Uzias, Jotão, '),(197002,7,13,3,13,'Acaz, Ezequias, Manassés,'),(197003,7,13,3,14,'Amom, Josias.'),(197004,7,13,3,15,'Os filhos de Josias foram: o mais velho, Joanã; o segundo, Jeoaquim; o terceiro, Zedequias; e o quarto, Jeoacaz.'),(197005,7,13,3,16,'Os sucessores de Jeoaquim foram: seu filho Joaquim e seu irmão Zedequias.'),(197006,7,13,3,17,'Os filhos de Joaquim, exilado pelos babilônios, foram: Sealtiel, '),(197007,7,13,3,18,'Malquirão, Pedaías, Senazar, Jecamias, Hosama e Nedabias.'),(197008,7,13,3,19,'Os filhos de Pedaías foram: Zorobabel e Simei. Os filhos de Zorobabel foram: Mesulão e Hananias. A irmã deles se chamava Selomite. '),(197009,7,13,3,20,'Seus outros cinco filhos foram: Hasubá, Oel, Berequias, Hasadias e Jusabe-Hesede.'),(197010,7,13,3,21,'Os filhos de Hananias foram: Pelatias e Jesaías. O filho de Jesaías foi Refaías. O filho de Refaías foi Arnã. O filho de Arnã foi Obadias. O filho de Obadias foi Secanias.'),(197011,7,13,3,22,'Os descendentes de Secanias foram: Semaías e seus filhos Hatus, Igal, Bariá, Nearias e Safate, seis ao todo.'),(197012,7,13,3,23,'Os filhos de Nearias foram: Elioenai, Ezequias e Azricão, três ao todo.'),(197013,7,13,3,24,'Os filhos de Elioenai foram: Hodavias, Eliasibe, Pelaías, Acube, Joanã, Delaías e Anani, sete ao todo.'),(197014,7,13,4,1,'Os descendentes de Judá foram: Perez, Hezrom, Carmi, Hur e Sobal.'),(197015,7,13,4,2,'Reaías, filho de Sobal, gerou Jaate. Jaate gerou Aumai e Laade. Esses foram os clãs dos zoratitas.'),(197016,7,13,4,3,'Os descendentes de Etã foram: Jezreel, Isma e Idbás, sua irmã Hazelelponi, '),(197017,7,13,4,4,'Penuel, pai de Gedor, e Ézer, pai de Husá. Todos esses foram descendentes de Hur, o filho mais velho de Efrata, antepassado de Belém.'),(197018,7,13,4,5,'Asur, pai de Tecoa, teve duas esposas: Helá e Naará. '),(197019,7,13,4,6,'Naará deu à luz Auzã, Héfer, Temeni e Haastari. '),(197020,7,13,4,7,'Helá deu à luz Zerete, Izar, Etnã '),(197021,7,13,4,8,'e Coz, antepassado de Anube, Zobeba e todos os clãs de Aarel, filho de Harum.'),(197022,7,13,4,9,'Havia um homem chamado Jabez, mais respeitado que qualquer um de seus irmãos. Sua mãe lhe deu o nome de Jabez, porque disse: ´Eu o dei à luz com muita dor`. '),(197023,7,13,4,10,'Jabez orou ao Deus de Israel: ´Ah, como seria bom se me abençoasses e expandisses meu território! Sê comigo em tudo que eu fizer e guarda-me de todo mal e aflição!`. E Deus atendeu seu pedido.'),(197024,7,13,4,11,'Quelube, irmão de Suá, gerou Meir. Meir gerou Estom. '),(197025,7,13,4,12,'Estom gerou Bete-Rafa, Paseia e Teína. Teína gerou Ir-Naás. Esses foram os habitantes de Reca.'),(197026,7,13,4,13,'Os filhos de Quenaz foram: Otniel e Seraías. Os filhos de Otniel foram: Hatate e Meonotai. '),(197027,7,13,4,14,'Meonotai gerou Ofra. Seraías gerou Joabe, fundador de Ge-Harasim, assim chamada porque seus habitantes eram artesãos.'),(197028,7,13,4,15,'Os filhos de Calebe, filho de Jefoné, foram: Iru, Elá e Naã. O filho de Elá foi Quenaz.'),(197029,7,13,4,16,'Os filhos de Jealelel foram: Zife, Zifa, Tiria e Asareel.'),(197030,7,13,4,17,'Os filhos de Ezra foram: Jéter, Merede, Éfer e Jalom. Uma das esposas de Merede deu à luz Miriã, Samai e Isbá, pai de Estemoa. '),(197031,7,13,4,18,'Ele se casou com uma mulher de Judá que deu à luz Jerede, pai de Gedor, Héber, pai de Socó, e Jecutiel, pai de Zanoa. Merede também se casou com Bitia, filha do faraó, e ela lhe deu filhos.'),(197032,7,13,4,19,'A esposa de Hodias era irmã de Naã. Um de seus filhos gerou Queila, o garmita, e o outro gerou Estemoa, o maacatita.'),(197033,7,13,4,20,'Os filhos de Simão foram: Amnom, Rina, Ben-Hanã e Tilom. Os filhos de Isi foram: Zoete e Ben-Zoete.'),(197034,7,13,4,21,'Os descendentes de Selá, filho de Judá, foram: Er, pai de Leca; Laada, pai de Maressa; os clãs dos que trabalham com linho em Bete-Asbeia; '),(197035,7,13,4,22,'Joquim; os homens de Cozeba; Joás e Sarafe, que governaram Moabe e Jasubi-Leém. Esses nomes vêm de registros antigos. '),(197036,7,13,4,23,'Eram oleiros que habitavam em Netaim e em Gederá e que trabalhavam para o rei.'),(197037,7,13,4,24,'Os filhos de Simeão foram: Jemuel, Jamim, Jaribe, Zoar e Saul.'),(197038,7,13,4,25,'Os descendentes de Saul foram: Salum, Mibsão e Misma.'),(197039,7,13,4,26,'Os descendentes de Misma foram: Hamuel, Zacur e Simei.'),(197040,7,13,4,27,'Simei teve dezesseis filhos e seis filhas, mas nenhum de seus irmãos teve uma família grande. Por isso a tribo de Simeão nunca chegou a ser tão numerosa quanto a tribo de Judá.'),(197041,7,13,4,28,'Habitavam em Berseba, Moladá, Hazar-Sual, '),(197042,7,13,4,29,'Bila, Azém, Tolade, '),(197043,7,13,4,30,'Betuel, Hormá, Ziclague, '),(197044,7,13,4,31,'Bete-Marcabote, Hazar-Susim, Bete-Biri e Saaraim. Essas cidades permaneceram sob seu controle até o tempo do rei Davi. '),(197045,7,13,4,32,'Seus descendentes também habitavam em Etã, Aim, Rimom, Toquém e Asã, cinco cidades '),(197046,7,13,4,33,'com os povoados ao seu redor, até Baalate. Esse era seu território, e esses nomes estão listados em seus registros genealógicos.'),(197047,7,13,4,34,'Outros descendentes de Simeão foram: Mesobabe, Janleque, Josa, filho de Amazias; '),(197048,7,13,4,35,'Joel, Jeú, filho de Josibias, filho de Seraías, filho de Asiel; '),(197049,7,13,4,36,'Elioenai, Jaacobá, Jesoaías, Asaías, Adiel, Jesimiel, Benaia '),(197050,7,13,4,37,'e Ziza, filho de Sifi, filho de Alom, filho de Jedaías, filho de Sinri e filho de Semaías.'),(197051,7,13,4,38,'Esses foram os nomes de alguns dos chefes dos clãs de Simeão. Suas famílias cresceram muito '),(197052,7,13,4,39,'e mudaram-se para a região de Gerar, na parte leste do vale, à procura de pastos para seus rebanhos. '),(197053,7,13,4,40,'Encontraram ali muitas pastagens boas, e a terra era ampla, tranquila e pacífica. Alguns dos descendentes de Cam tinham vivido naquela região. '),(197054,7,13,4,41,'Mas, durante o reinado de Ezequias, rei de Judá, esses líderes de Simeão invadiram a região e destruíram completamente as habitações dos descendentes de Cam e dos meunitas. Hoje não resta vestígio deles. Mataram todos que viviam ali e tomaram a terra para si, pois queriam bons pastos para seus rebanhos. '),(197055,7,13,4,42,'Quinhentos homens da tribo de Simeão invadiram o monte Seir, liderados por Pelatias, Nearias, Refaías e Uziel, filhos de Isi. '),(197056,7,13,4,43,'Destruíram os amalequitas que haviam sobrevivido, e habitam ali até hoje.'),(197057,7,13,5,1,'O filho mais velho de Israel era Rúben, mas ele teve relações com uma das concubinas de seu pai e o desonrou. Por isso seus direitos de filho mais velho foram dados aos filhos de seu irmão José. Desse modo, Rúben não aparece nos registros genealógicos como filho mais velho. '),(197058,7,13,5,2,'Os descendentes de Judá se tornaram a tribo mais poderosa e dela veio um governante para a nação, mas os direitos de filho mais velho pertenciam a José.'),(197059,7,13,5,3,'Os filhos de Rúben, filho mais velho de Israel, foram: Enoque, Palu, Hez­rom e Carmi.'),(197060,7,13,5,4,'Os descendentes de Joel foram: Semaías, Gogue, Simei, '),(197061,7,13,5,5,'Mica, Reaías, Baal '),(197062,7,13,5,6,'e Beera. Beera era o chefe dos rubenitas quando foram levados ao cativeiro por Tiglate-Pileser, rei da Assíria.'),(197063,7,13,5,7,'Os parentes de Beera, listados em seus registros genealógicos de acordo com seus clãs, foram: Jeiel, o chefe, Zacarias '),(197064,7,13,5,8,'e Belá, filho de Azaz, filho de Sema, filho de Joel. Os rubenitas habitavam na região que se estende de Aroer até Nebo e Baal-Meom. '),(197065,7,13,5,9,'Uma vez que tinham tantos rebanhos na terra de Gileade, espalharam-se para o leste, em direção ao limite do deserto que se estende para o rio Eufrates.'),(197066,7,13,5,10,'Durante o reinado de Saul, os rubenitas guerrearam contra os hagarenos e os derrotaram. Então passaram a viver nos acampamentos deles em toda a região a leste de Gileade.'),(197067,7,13,5,11,'Ao lado dos rubenitas, ficaram os descendentes de Gade, que habitavam na terra de Basã até Salcá. '),(197068,7,13,5,12,'Joel foi o chefe na terra de Basã, e Safã, o segundo no poder, seguido de Janai e Safate.'),(197069,7,13,5,13,'Seus parentes, chefes de outros sete clãs, foram: Micael, Mesulão, Seba, Jorai, Jacã, Zia e Héber. '),(197070,7,13,5,14,'Todos esses foram descendentes de Abiail, filho de Huri, filho de Jaroa, filho de Gileade, filho de Micael, filho de Jesisai, filho de Jado, filho de Buz. '),(197071,7,13,5,15,'Aí, filho de Abdiel, filho de Guni, foi o chefe de seus clãs.'),(197072,7,13,5,16,'Os gaditas habitaram na terra de Gileade, em Basã e em seus povoados, e em toda a região de pastagens de Sarom. '),(197073,7,13,5,17,'Todos foram listados nos registros genealógicos no tempo de Jotão, rei de Judá, e de Jeroboão, rei de Israel.'),(197074,7,13,5,18,'Havia 44.760 homens aptos para a guerra nos exércitos de Rúben e Gade e da meia tribo de Manassés. Eram todos hábeis no combate e armados com escudos, espadas e arcos. '),(197075,7,13,5,19,'Guerrearam contra os hagarenos e contra Jetur, Nafis e Nodabe. '),(197076,7,13,5,20,'Durante a batalha, clamaram a Deus e ele atendeu às orações, pois confiaram nele. Assim, os hagarenos e todos os seus aliados foram derrotados. '),(197077,7,13,5,21,'Tomaram dos hagarenos como despojo 50 mil camelos, 250 mil ovelhas e 2 mil jumentos, e fizeram 100 mil prisioneiros. '),(197078,7,13,5,22,'Muitos dos hagarenos foram mortos na batalha, pois Deus lutou contra eles. As tribos se estabeleceram na terra deles, até que foram levadas para o exílio.'),(197079,7,13,5,23,'A meia tribo de Manassés era numerosa e se espalhou por toda a terra, desde Basã até Baal-Hermom, Senir e o monte Hermom. '),(197080,7,13,5,24,'Os chefes de seus clãs foram: Éfer, Isi, Eliel, Azriel, Jeremias, Hodavias e Jadiel. Esses homens foram guerreiros valentes de grande reputação e chefes de seus clãs.'),(197081,7,13,5,25,'Contudo, essas tribos foram infiéis ao Deus de seus antepassados. Adoraram os deuses das nações que Deus havia destruído diante deles. '),(197082,7,13,5,26,'Por isso, o Deus de Israel fez Pul, rei da Assíria, também conhecido como Tiglate-Pileser, invadir a terra e levar cativos os membros das tribos de Rúben e Gade e da meia tribo de Manassés. Os assírios os deportaram para Hala, Habor, Hara e para o rio Gozã, onde estão até hoje.'),(197083,7,13,6,1,' Os filhos de Levi foram: Gérson, Coate e Merari.'),(197084,7,13,6,2,'Os descendentes de Coate foram: Anrão, Isar, Hebrom e Uziel.'),(197085,7,13,6,3,'Os filhos de Anrão foram: Arão, Moisés e Miriã. Os filhos de Arão foram: Nadabe, Abiú, Eleazar e Itamar.'),(197086,7,13,6,4,'Eleazar gerou Fineias. Fineias gerou Abisua.'),(197087,7,13,6,5,'Abisua gerou Buqui. Buqui gerou Uzi.'),(197088,7,13,6,6,'Uzi gerou Zeraías. Zeraías gerou Meraiote.'),(197089,7,13,6,7,'Meraiote gerou Amarias. Amarias gerou Aitube.'),(197090,7,13,6,8,'Aitube gerou Zadoque. Zadoque gerou Aimaás.'),(197091,7,13,6,9,'Aimaás gerou Azarias. Azarias gerou Joanã.'),(197092,7,13,6,10,'Joanã gerou Azarias, sumo sacerdote no templo que Salomão construiu em Jerusalém.'),(197093,7,13,6,11,'Azarias gerou Amarias. Amarias gerou Aitube.'),(197094,7,13,6,12,'Aitube gerou Zadoque. Zadoque gerou Salum.'),(197095,7,13,6,13,'Salum gerou Hilquias. Hilquias gerou Azarias.'),(197096,7,13,6,14,'Azarias gerou Seraías. Seraías gerou Jeozadaque, '),(197097,7,13,6,15,'que foi deportado quando o Senhor enviou o povo de Judá e de Jerusalém para o exílio por meio de Nabucodonosor.'),(197098,7,13,6,16,'Os filhos de Levi foram: Gérson, Coate e Merari.'),(197099,7,13,6,17,'Os descendentes de Gérson foram: Libni e Simei.'),(197100,7,13,6,18,'Os descendentes de Coate foram: Anrão, Isar, Hebrom e Uziel.'),(197101,7,13,6,19,'Os descendentes de Merari foram: Mali e Musi. Estes foram os clãs dos levitas, listados de acordo com seus antepassados:'),(197102,7,13,6,20,'Os descendentes de Gérson foram: Libni, Jaate, Zima, '),(197103,7,13,6,21,'Joá, Ido, Zerá e Jeaterai.'),(197104,7,13,6,22,'Os descendentes de Coate foram: Aminadabe, Coré, Assir, '),(197105,7,13,6,23,'Elcana, Abiasafe, Assir, '),(197106,7,13,6,24,'Taate, Uriel, Uzias e Saul.'),(197107,7,13,6,25,'Os descendentes de Elcana foram: Amasai, Aimote, '),(197108,7,13,6,26,'Elcana, Zofai, Naate, '),(197109,7,13,6,27,'Eliabe, Jeroão, Elcana e Samuel.'),(197110,7,13,6,28,'Os filhos de Samuel foram: Joel, o mais velho, e Abias, o segundo.'),(197111,7,13,6,29,'As gerações de descendentes de Merari foram: Mali, Libni, Simei, Uzá, '),(197112,7,13,6,30,'Simeia, Hagias e Asaías.'),(197113,7,13,6,31,'Estes foram os homens que Davi nomeou para dirigirem a música na casa do Senhor depois que a arca foi colocada ali. '),(197114,7,13,6,32,'Ministravam com música no tabernáculo, na tenda do encontro, até que Salomão construiu o templo do Senhor em Jerusalém. Realizavam seu trabalho de acordo com as normas que lhes haviam sido transmitidas. '),(197115,7,13,6,33,'Estes são os homens que serviram ali, junto com seus filhos. O músico Hemã era do clã de Coate. Os antepassados de Hemã foram: Joel, Samuel, '),(197116,7,13,6,34,'Elcana, Jeroão, Eliel, Toá, '),(197117,7,13,6,35,'Zufe, Elcana, Maate, Amasai, '),(197118,7,13,6,36,'Elcana, Joel, Azarias, Sofonias, '),(197119,7,13,6,37,'Taate, Assir, Abiasafe, Coré, '),(197120,7,13,6,38,'Isar, Coate, Levi e Israel.'),(197121,7,13,6,39,'O primeiro ajudante de Hemã foi seu irmão Asafe. Os antepassados de Asafe foram: Berequias, Simeia, '),(197122,7,13,6,40,'Micael, Baaseias, Malquias, '),(197123,7,13,6,41,'Etni, Zerá, Adaías, '),(197124,7,13,6,42,'Etã, Zima, Simei, '),(197125,7,13,6,43,'Jaate, Gérson e Levi.'),(197126,7,13,6,44,'O segundo ajudante de Hemã foi Etã, do clã de Merari. Os antepassados de Etã foram: Quisi, Abdi, Maluque, '),(197127,7,13,6,45,'Hasabias, Amazias, Hilquias, '),(197128,7,13,6,46,'Anzi, Bani, Sêmer, '),(197129,7,13,6,47,'Mali, Musi, Merari e Levi.'),(197130,7,13,6,48,'Seus parentes levitas foram encarregados de muitas outras tarefas no tabernáculo, a casa de Deus.'),(197131,7,13,6,49,'Somente Arão e seus descendentes serviam na função de sacerdotes. Apresentavam as ofertas no altar do holocausto e no altar de incenso e realizavam todas as tarefas relacionadas ao lugar santíssimo. Faziam expiação por Israel conforme tudo que Moisés, servo de Deus, havia ordenado.'),(197132,7,13,6,50,'Os descendentes de Arão foram: Eleazar, Fineias, Abisua, '),(197133,7,13,6,51,'Buqui, Uzi, Zeraías, '),(197134,7,13,6,52,'Meraiote, Amarias, Aitube, '),(197135,7,13,6,53,'Zadoque e Aimaás.'),(197136,7,13,6,54,'Este é um registro das cidades e do território que, por sorteio, foram entregues aos descendentes de Arão, do clã de Coate. '),(197137,7,13,6,55,'Seu território abrangia Hebrom, em Judá, e as pastagens ao redor, '),(197138,7,13,6,56,'mas os campos e os povoados vizinhos foram entregues a Calebe, filho de Jefoné. '),(197139,7,13,6,57,'Assim, os descendentes de Arão receberam as seguintes cidades, cada uma com as pastagens ao redor: Hebrom (uma cidade de refúgio), Libna, Jatir, Estemoa, '),(197140,7,13,6,58,'Holom, Debir, '),(197141,7,13,6,59,'Aim, Jutá e Bete-Semes. '),(197142,7,13,6,60,'E, do território de Benjamim, receberam: Gibeom, Geba, Alemete e Anatote, cada uma com suas pastagens. Ao todo, os descendentes de Arão receberam treze cidades, de acordo com seus clãs. '),(197143,7,13,6,61,'Os demais descendentes de Coate receberam, por sorteio, dez cidades no território da meia tribo de Manassés.'),(197144,7,13,6,62,'Os descendentes de Gérson receberam, por sorteio, de acordo com seus clãs, treze cidades nos territórios de Issacar, Aser, Naftali e da região de Basã, de Manassés, a leste do Jordão.'),(197145,7,13,6,63,'Os descendentes de Merari receberam, por sorteio, de acordo com seus clãs, doze cidades nos territórios de Rúben, Gade e Zebulom.'),(197146,7,13,6,64,'Os israelitas entregaram todas essas cidades e pastagens aos levitas. '),(197147,7,13,6,65,'As cidades nos territórios de Judá, Simeão e Benjamim, mencionadas anteriormente, foram entregues por sorteio.'),(197148,7,13,6,66,'Os descendentes de Coate receberam as seguintes cidades no território de Efraim, cada uma com suas pastagens: '),(197149,7,13,6,67,'Siquém, uma das cidades de refúgio na região montanhosa de Efraim, e Gezer, '),(197150,7,13,6,68,'Jocmeão, Bete-Horom, '),(197151,7,13,6,69,'Aijalom e Gate-Rimom. '),(197152,7,13,6,70,'Os demais descendentes de Coate receberam as seguintes cidades no território da meia tribo de Manassés: Aner e Bileã, cada uma com suas pastagens.'),(197153,7,13,6,71,'Os descendentes de Gérson receberam as cidades de Golã, em Basã, e Asterote, no território da meia tribo de Manassés, cada uma com suas pastagens. '),(197154,7,13,6,72,'No território de Issacar, receberam Quedes, Daberate, '),(197155,7,13,6,73,'Ramote e Aném, cada uma com suas pastagens. '),(197156,7,13,6,74,'No território de Aser, receberam Masal, Abdom, '),(197157,7,13,6,75,'Hucoque e Reobe, cada uma com suas pastagens. '),(197158,7,13,6,76,'No território de Naftali, receberam Quedes, na Galileia, Hamom e Quiriataim, cada uma com suas pastagens.'),(197159,7,13,6,77,'Os demais descendentes de Merari receberam as seguintes cidades: Jocneã, Carta, Rimom e Tabor, no território de Zebulom, cada uma com suas pastagens. '),(197160,7,13,6,78,'No território de Rúben, a leste do rio Jordão, defronte de Jericó, receberam Bezer (uma cidade no deserto), Jaza, '),(197161,7,13,6,79,'Quedemote e Mefaate, cada uma com suas pastagens. '),(197162,7,13,6,80,'E, no território de Gade, receberam Ramote, em Gileade, Maanaim, '),(197163,7,13,6,81,'Hesbom e Jazer, cada uma com suas pastagens.'),(197164,7,13,7,1,'Os quatro filhos de Issacar foram: Tolá, Puá, Jasube e Sinrom.'),(197165,7,13,7,2,'Os filhos de Tolá foram: Uzi, Refaías, Jeriel, Jamai, Ibsão e Samuel. Cada um deles foi chefe de um clã. No tempo do rei Davi, o total de homens aptos para a guerra listados no registro desses clãs era de 22.600.'),(197166,7,13,7,3,'O filho de Uzi foi Israías. Os filhos de Israías foram: Micael, Obadias, Joel e Issias. Os cinco foram chefes de clãs. '),(197167,7,13,7,4,'Todos eles tiveram muitas esposas e muitos filhos, por isso o total de homens disponíveis para o serviço militar entre seus descendentes era de 36.000.'),(197168,7,13,7,5,'O total de homens aptos para a guerra de todos os clãs da tribo de Issacar era de 87.000. Todos eles foram listados nos registros genealógicos.'),(197169,7,13,7,6,'Os três filhos de Benjamim foram: Belá, Bequer e Jediael.'),(197170,7,13,7,7,'Os cinco filhos de Belá foram: Esbom, Uzi, Uziel, Jerimote e Iri. Cada um deles foi chefe de um clã. O total de homens aptos para a guerra desses clãs era de 22.034, conforme listado nos registros genealógicos.'),(197171,7,13,7,8,'Os filhos de Bequer foram: Zemira, Joás, Eliézer, Elioenai, Onri, Jeremote, Abias, Anatote e Alemete. '),(197172,7,13,7,9,'Cada um deles foi chefe de um clã. O total de homens aptos para a guerra e chefes desses clãs era de 20.200, conforme listado nos registros genealógicos.'),(197173,7,13,7,10,'O filho de Jediael foi Bilã. Os filhos de Bilã foram: Jeús, Benjamim, Eúde, Quenaaná, Zetã, Társis e Aisaar. '),(197174,7,13,7,11,'Cada um deles foi chefe de um clã. O total de homens aptos para a guerra desses clãs era de 17.200.'),(197175,7,13,7,12,'Os filhos de Ir foram: Supim e Hupim. O filho de Aer foi Husim.'),(197176,7,13,7,13,'Os filhos de Naftali foram: Jazeel, Guni, Jezer e Silém. Todos eles foram descendentes de Bila, concubina de Jacó.'),(197177,7,13,7,14,'Os descendentes de Manassés com sua concubina arameia foram: Asriel e Maquir, pai de Gileade. '),(197178,7,13,7,15,'Maquir se casou com uma mulher do clã de Hupim e Supim. A irmã de Maquir se chamava Maaca. Outro descendente de Manassés foi Zelofeade, que só teve filhas.'),(197179,7,13,7,16,'Maaca, esposa de Maquir, deu à luz um filho e lhe deu o nome de Perez. Seu irmão se chamava Seres. Os filhos de Perez foram: Ulão e Requém. '),(197180,7,13,7,17,'O filho de Ulão foi Bedã. Todos esses foram descendentes de Gileade, filho de Maquir, filho de Manassés.'),(197181,7,13,7,18,'Hamolequete, irmã de Maquir, deu à luz Isode, Abiezer e Maalá.'),(197182,7,13,7,19,'Os filhos de Semida foram: Aiã, Siquém, Liqui e Anião.'),(197183,7,13,7,20,'Os descendentes de Efraim foram: Sutela, Berede, Taate, Eleada, Taate, '),(197184,7,13,7,21,'Zabade, Sutela, Ézer e Eleade. Estes dois foram mortos quando tentavam roubar o gado de moradores dos arredores de Gate. '),(197185,7,13,7,22,'Seu pai, Efraim, lamentou sua morte por muito tempo, e seus parentes vieram consolá-lo.'),(197186,7,13,7,23,'Depois, Efraim teve relações com sua esposa, e ela engravidou e deu à luz um filho. Efraim lhe deu o nome de Berias, por causa da desgraça que sua família havia sofrido. '),(197187,7,13,7,24,'Sua filha se chamava Seerá. Ela construiu as cidades de Bete-Horom Baixa, Bete-Horom Alta e Uzém-Seerá.'),(197188,7,13,7,25,'Os descendentes de Efraim foram: Refa, Resefe, Telá, Taã, '),(197189,7,13,7,26,'Ladã, Amiúde, Elisama, '),(197190,7,13,7,27,'Num e Josué.'),(197191,7,13,7,28,'Os descendentes de Efraim habitavam no território que incluía Betel e seus povoados ao sul, Naarã a leste, Gezer e seus povoados a oeste, e Siquém e seus povoados ao norte, até Aiá e seus povoados. '),(197192,7,13,7,29,'Ao longo da divisa de Manassés, ficavam as cidades de Bete-Sã, Taanaque, Megido e Dor, com seus povoados. Os descendentes de José, filho de Israel, habitavam nessas cidades.'),(197193,7,13,7,30,'Os filhos de Aser foram: Imna, Isvá, Isvi e Berias. A irmã deles se chamava Sera.'),(197194,7,13,7,31,'Os filhos de Berias foram: Héber e Malquiel, pai de Birzavite.'),(197195,7,13,7,32,'Os filhos de Héber foram: Jaflete, Somer e Hotão. A irmã deles se chamava Suá.'),(197196,7,13,7,33,'Os filhos de Jaflete foram: Pasaque, Bimal e Asvate.'),(197197,7,13,7,34,'Os filhos de Somer foram: Aí, Roga, Jeubá e Arã.'),(197198,7,13,7,35,'Os filhos de Helém, irmão de Somer, foram: Zofa, Imna, Seles e Amal.'),(197199,7,13,7,36,'Os filhos de Zofa foram: Suá, Harnefer, Sual, Beri, Inra, '),(197200,7,13,7,37,'Bezer, Hode, Samá, Silsa, Itrã e Beera.'),(197201,7,13,7,38,'Os filhos de Jéter foram: Jefoné, Pispa e Ara.'),(197202,7,13,7,39,'Os filhos de Ula foram: Ará, Haniel e Rizia.'),(197203,7,13,7,40,'Cada um desses descendentes de Aser foi chefe de um clã. Eram todos homens escolhidos, guerreiros valentes e líderes de destaque. O total de homens disponíveis para o serviço militar era de 26.000, conforme listado nos registros genealógicos.'),(197204,7,13,8,1,'O primeiro filho de Benjamim foi Belá, o segundo, Asbel, o terceiro, Aará, '),(197205,7,13,8,2,'o quarto, Noá, e o quinto, Rafa.'),(197206,7,13,8,3,'Os filhos de Belá foram: Adar, Gera, Abiúde, '),(197207,7,13,8,4,'Abisua, Naamã, Aoá, '),(197208,7,13,8,5,'Gera, Sefufá e Hurão.'),(197209,7,13,8,6,'Os filhos de Eúde, chefes dos clãs que habitavam em Geba, foram deportados para Maanate. '),(197210,7,13,8,7,'Os filhos de Eúde foram: Naamã, Aías e Gera. Gera, que os exilou, foi o pai de Uzá e Aiúde.'),(197211,7,13,8,8,'Depois que Saarim se divorciou de suas esposas Husim e Baara, teve filhos na terra de Moabe. '),(197212,7,13,8,9,'Hodes, sua esposa, deu à luz Jobabe, Zíbia, Messa, Malcã, '),(197213,7,13,8,10,'Jeús, Saquias e Mirma. Todos esses filhos foram chefes de clãs.'),(197214,7,13,8,11,'Husim, esposa de Saarim, deu à luz Abitube e Elpaal. '),(197215,7,13,8,12,'Os filhos de Elpaal foram Héber, Misã, Semede (que construiu as cidades de Ono e Lode, com seus povoados), '),(197216,7,13,8,13,'Berias e Sema. Todos eles foram chefes de clãs que habitavam em Aijalom; eles expulsaram os moradores de Gate.'),(197217,7,13,8,14,'Aiô, Sasaque, Jeremote, '),(197218,7,13,8,15,'Zebadias, Arade, Éder, '),(197219,7,13,8,16,'Micael, Ispa e Joá foram os filhos de Berias.'),(197220,7,13,8,17,'Zebadias, Mesulão, Hizqui, Héber, '),(197221,7,13,8,18,'Ismerai, Izlias e Jobabe foram filhos de Elpaal.'),(197222,7,13,8,19,'Jaquim, Zicri, Zabdi, '),(197223,7,13,8,20,'Elienai, Ziletai, Eliel, '),(197224,7,13,8,21,'Adaías, Beraías e Sinrate foram filhos de Simei.'),(197225,7,13,8,22,'Ispã, Héber, Eliel, '),(197226,7,13,8,23,'Abdom, Zicri, Hanã, '),(197227,7,13,8,24,'Hananias, Elão, Antotias, '),(197228,7,13,8,25,'Ifdeias e Penuel foram filhos de Sasaque.'),(197229,7,13,8,26,'Sanserai, Searias, Atalias, '),(197230,7,13,8,27,'Jaaresias, Elias e Zicri foram filhos de Jeroão.'),(197231,7,13,8,28,'Esses foram os chefes dos clãs, conforme listados em seus registros genealógicos; todos moravam em Jerusalém.'),(197232,7,13,8,29,'Jeiel, pai de Gibeom, morava em Gibeom. Sua esposa se chamava Maaca, '),(197233,7,13,8,30,'e seu filho mais velho, Abdom. Os outros filhos de Jeiel foram: Zur, Quis, Baal, Ner, Nadabe, '),(197234,7,13,8,31,'Gedor, Aiô, Zacarias '),(197235,7,13,8,32,'e Miclote, que gerou Simeão. Todos moravam com suas famílias, próximos uns dos outros, em Jerusalém.'),(197236,7,13,8,33,'Ner gerou Quis. Quis gerou Saul. Os filhos de Saul foram: Jônatas, Malquisua, Abinadabe e Isbosete.'),(197237,7,13,8,34,'O filho de Jônatas se chamava Mefibosete. Mefibosete gerou Mica.'),(197238,7,13,8,35,'Os filhos de Mica foram: Pitom, Meleque, Tareia e Acaz.'),(197239,7,13,8,36,'Acaz gerou Jadá.  Os filhos de Jadá foram: Alemete, Azmavete e Zinri. Zinri gerou Moza.'),(197240,7,13,8,37,'Moza gerou Bineá. Bineá gerou Refaías. Refaías gerou Eleasá. Eleasá gerou Azel.'),(197241,7,13,8,38,'Azel teve seis filhos: Azricão, Bocru, Ismael, Searias, Obadias e Hanã. Todos esses foram filhos de Azel.'),(197242,7,13,8,39,'Eseque, irmão de Azel, teve três filhos: o primeiro se chamava Ulão, o segundo, Jeús, e o terceiro, Elifelete. '),(197243,7,13,8,40,'Todos os filhos de Ulão foram guerreiros valentes e arqueiros habilidosos. Tiveram muitos filhos e netos, 150 ao todo. Todos esses foram descendentes de Benjamim.'),(197244,7,13,9,1,'Todo o Israel foi listado nos registros genealógicos do Livro dos Reis de Israel. O povo de Judá foi exilado na Babilônia por causa de sua infidelidade.'),(197245,7,13,9,2,'Os primeiros exilados a regressar a suas propriedades em suas respectivas cidades foram os sacerdotes, os levitas, os servidores do templo, além de outros israelitas. '),(197246,7,13,9,3,'Alguns membros das tribos de Judá, Benjamim, Efraim e Manassés se estabeleceram em Jerusalém.'),(197247,7,13,9,4,'Uma das famílias a voltar foi a de Utai, filho de Amiúde, filho de Onri, filho de Inri, filho de Bani, descendente de Perez, filho de Judá.'),(197248,7,13,9,5,'Do clã dos silonitas, alguns dos que voltaram foram: Asaías, o mais velho, e seus filhos.'),(197249,7,13,9,6,'Do clã dos zeraítas, alguns dos que voltaram foram: Jeuel e seus parentes. Ao todo, voltaram 690 famílias da tribo de Judá.'),(197250,7,13,9,7,'Da tribo de Benjamim, alguns dos que voltaram foram: Salu, filho de Mesulão, filho de Hodavias, filho de Hassenua; '),(197251,7,13,9,8,'Ibneias, filho de Jeroão; Elá, filho de Uzi, filho de Micri; e Mesulão, filho de Sefatias, filho de Reuel, filho de Ibnias.'),(197252,7,13,9,9,'Todos esses homens foram chefes de clãs e estão listados nos registros genealógicos. Ao todo, voltaram 956 famílias da tribo de Benjamim.'),(197253,7,13,9,10,'Dos sacerdotes, alguns dos que voltaram foram: Jedaías, Jeoiaribe, Jaquim, '),(197254,7,13,9,11,'Azarias, filho de Hilquias, filho de Mesulão, filho de Zadoque, filho de Meraiote, filho de Aitube. Azarias era o principal encarregado da casa de Deus.'),(197255,7,13,9,12,'Outros sacerdotes que voltaram foram: Adaías, filho de Jeroão, filho de Pasur, filho de Malquias; e Masai, filho de Adiel, filho de Jazera, filho de Mesulão, filho de Mesilemite, filho de Imer.'),(197256,7,13,9,13,'Ao todo, voltaram 1.760 sacerdotes. Foram chefes de clãs e homens muito capazes. Eram responsáveis por servir na casa de Deus.'),(197257,7,13,9,14,'Dos levitas, os que voltaram foram: Semaías, filho de Hassube, filho de Azricão, filho de Hasabias, descendente de Merari; '),(197258,7,13,9,15,'Baquebacar; Heres; Galal; Matanias, filho de Mica, filho de Zicri, filho de Asafe; '),(197259,7,13,9,16,'Obadias, filho de Semaías, filho de Galal, filho de Jedutum; e Berequias, filho de Asa, filho de Elcana, que morava na região de Netofate.'),(197260,7,13,9,17,'Dos guardas das portas, os que voltaram foram: Salum, Acube, Talmom, Aimã e seus parentes. Salum era o chefe dos guardas. '),(197261,7,13,9,18,'Antes dessa época, eram responsáveis pela Porta do Rei, do lado leste. Eram guardas das portas dos acampamentos dos levitas. '),(197262,7,13,9,19,'Salum era filho de Coré, descendente de Abiasafe, do clã de Corá. Ele e seus parentes, os coraítas, eram responsáveis por guardar a entrada do santuário, como seus antepassados haviam guardado a entrada do tabernáculo.'),(197263,7,13,9,20,'Naquele tempo, Fineias, filho de Eleazar, era o encarregado dos guardas das portas, e o Senhor estava com ele. '),(197264,7,13,9,21,'Mais tarde, Zacarias, filho de Meselemias, foi o responsável por guardar a entrada.'),(197265,7,13,9,22,'Ao todo, havia 212 guardas das portas naquele tempo, e foram listados nos registros genealógicos de seus povoados. Os antepassados deles haviam sido nomeados por Davi e por Samuel, o vidente, porque eram homens de confiança. '),(197266,7,13,9,23,'Esses guardas das portas e seus descendentes, conforme suas divisões, eram responsáveis por guardar a entrada da casa do Senhor quando ela era uma tenda. '),(197267,7,13,9,24,'Os guardas das portas ficavam nos quatro lados: leste, oeste, norte e sul. '),(197268,7,13,9,25,'Seus parentes nos povoados vinham de tempo em tempo dividir essa responsabilidade com eles por períodos de sete dias.'),(197269,7,13,9,26,'Os quatro principais guardas das portas, todos levitas, eram oficiais de confiança, pois eram responsáveis pelas salas e pelos tesouros da casa de Deus. '),(197270,7,13,9,27,'Passavam a noite ao redor da casa de Deus, pois era seu dever guardá-la e abrir suas portas todas as manhãs.'),(197271,7,13,9,28,'Alguns dos guardas das portas foram nomeados para cuidar dos diversos objetos usados no culto. Conferiam tudo que era retirado e devolvido, para que nada se perdesse. '),(197272,7,13,9,29,'Outros eram responsáveis pela mobília, pelos utensílios do santuário e pelos suprimentos, como farinha da melhor qualidade, vinho, azeite, incenso e especiarias. '),(197273,7,13,9,30,'Eram os sacerdotes, porém, que misturavam as especiarias. '),(197274,7,13,9,31,'Matitias, levita e filho mais velho de Salum, o coraíta, era encarregado de assar os pães para as ofertas. '),(197275,7,13,9,32,'E alguns membros do clã de Coate eram encarregados de preparar os pães colocados sobre a mesa todos os sábados.'),(197276,7,13,9,33,'Os músicos, todos chefes de famílias levitas, moravam no templo. Eram isentos de outras responsabilidades, pois realizavam seu serviço dia e noite. '),(197277,7,13,9,34,'Todos esses homens moravam em Jerusalém. Eram chefes de famílias levitas, listados como líderes nos registros genealógicos.'),(197278,7,13,9,35,'Jeiel, pai de Gibeom, morava na cidade de Gibeom. Sua esposa se chamava Maaca, '),(197279,7,13,9,36,'e seu filho mais velho, Abdom. Os outros filhos de Jeiel foram: Zur, Quis, Baal, Ner, Nadabe, '),(197280,7,13,9,37,'Gedor, Aiô, Zacarias e Miclote. '),(197281,7,13,9,38,'Miclote gerou Simeão. Todos moravam com suas famílias, próximos uns dos outros, em Jerusalém.'),(197282,7,13,9,39,'Ner gerou Quis. Quis gerou Saul. Os filhos de Saul foram: Jônatas, Malquisua, Abinadabe e Isbosete.'),(197283,7,13,9,40,'Jônatas gerou Mefibosete. Mefibosete gerou Mica.'),(197284,7,13,9,41,'Os filhos de Mica foram: Pitom, Meleque, Tareia e Acaz.'),(197285,7,13,9,42,'Acaz gerou Jadá. Os filhos de Jadá foram: Alemete, Azmavete e Zinri. Zinri gerou Moza.'),(197286,7,13,9,43,'Moza gerou Bineá. O filho de Bineá foi Refaías. O filho de Refaías foi Eleasá. O filho de Eleasá foi Azel.'),(197287,7,13,9,44,'Estes foram os seis filhos de Azel: Azricão, Bocru, Ismael, Searias, Obadias e Hanã. Todos esses foram filhos de Azel.'),(197288,7,13,10,1,'Os filisteus atacaram Israel, e os israelitas fugiram deles. Muitos foram mortos nas encostas do monte Gilboa. '),(197289,7,13,10,2,'Os filisteus cercaram Saul e seus filhos e mataram três deles: Jônatas, Abinadabe e Malquisua. '),(197290,7,13,10,3,'O combate se tornou cada vez mais intenso em volta de Saul, e os arqueiros filisteus o alcançaram e o feriram.'),(197291,7,13,10,4,'Saul disse a seu escudeiro: ´Pegue sua espada e mate-me antes que esses filisteus incircuncisos venham e me torturem`. Mas o escudeiro teve medo e não quis matá-lo. Então Saul pegou sua própria espada e se lançou sobre ela. '),(197292,7,13,10,5,'Quando viu que Saul estava morto, o escudeiro se lançou sobre sua espada e morreu. '),(197293,7,13,10,6,'Saul e seus três filhos morreram juntos, e sua dinastia chegou ao fim.'),(197294,7,13,10,7,'Quando os israelitas no vale de Jez­reel viram que o exército israelita havia fugido e que Saul e seus filhos estavam mortos, abandonaram suas cidades e fugiram. Então os filisteus vieram e ocuparam essas cidades.'),(197295,7,13,10,8,'No dia seguinte, quando os filisteus foram saquear os mortos, encontraram os corpos de Saul e seus três filhos no monte Gilboa. '),(197296,7,13,10,9,'Removeram a armadura de Saul e cortaram sua cabeça. Então anunciaram o ocorrido diante de seus ídolos e ao povo de toda a terra da Filístia. '),(197297,7,13,10,10,'Colocaram a armadura de Saul no templo de seus deuses e penduraram sua cabeça no templo de Dagom.'),(197298,7,13,10,11,'Quando os habitantes de Jabes-Gileade souberam o que os filisteus haviam feito a Saul, '),(197299,7,13,10,12,'todos os seus guerreiros mais valentes foram e trouxeram os corpos de Saul e seus filhos de volta para Jabes. Enterraram os ossos debaixo de uma grande árvore em Jabes e jejuaram durante sete dias.'),(197300,7,13,10,13,'Saul morreu porque foi infiel ao Senhor. Não obedeceu ao mandamento do Senhor e chegou a consultar uma médium, '),(197301,7,13,10,14,'em vez de pedir orientação ao Senhor. Por isso o Senhor o matou e entregou o reino a Davi, filho de Jessé.'),(197302,7,13,11,1,'Então todo o Israel se reuniu diante de Davi, em Hebrom. ´Somos do mesmo povo e raça`, disseram. '),(197303,7,13,11,2,'´No passado, quando Saul era rei, era você que liderava o exército de Israel. E o Senhor, seu Deus, lhe disse: ´Você será o pastor do meu povo, Israel. Será o líder do meu povo, Israel`.`'),(197304,7,13,11,3,'Então, ali em Hebrom, Davi fez um acordo diante do Senhor com todas as autoridades de Israel, e elas o ungiram rei de Israel, conforme o Senhor havia anunciado por meio de Samuel.'),(197305,7,13,11,4,'Então Davi e todo o Israel foram a Jerusalém (isto é, Jebus), onde moravam os jebuseus, que viviam naquele lugar. '),(197306,7,13,11,5,'Os jebuseus zombaram de Davi: ´Você jamais entrará aqui!`, mas Davi tomou a fortaleza de Sião, que hoje é chamada de Cidade de Davi.'),(197307,7,13,11,6,'Davi tinha dito a seus soldados: ´O primeiro que atacar os jebuseus se tornará o comandante de meus exércitos!`. Joabe, filho de Zeruia, foi o primeiro a atacar, e assim se tornou o comandante dos exércitos de Davi.'),(197308,7,13,11,7,'Davi foi morar na fortaleza, e ela passou a ser chamada de Cidade de Davi. '),(197309,7,13,11,8,'Ampliou a cidade, desde o aterro até a região ao redor, enquanto Joabe reconstruiu o restante da cidade. '),(197310,7,13,11,9,'Davi foi se tornando cada vez mais poderoso, pois o Senhor dos Exércitos estava com ele.'),(197311,7,13,11,10,'Estes foram os líderes dos guerreiros valentes de Davi. Junto com todo o Israel, apoiaram firmemente o reinado de Davi, conforme o Senhor havia prometido a respeito de Israel.'),(197312,7,13,11,11,'Este é o registro dos guerreiros mais valentes de Davi. O primeiro era Jasobeão, o hacmonita, líder dos Três, isto é, dos guerreiros mais valentes dentre os soldados de Davi. Certa ocasião, usou sua lança para matar trezentos soldados inimigos numa só batalha.'),(197313,7,13,11,12,'O segundo era Eleazar, filho de Dodai, descendente de Aoí. '),(197314,7,13,11,13,'Estava com Davi quando os filisteus se reuniram para a batalha em Pas-Damim e atacaram os israelitas numa plantação de cevada. O exército israelita fugiu, '),(197315,7,13,11,14,'mas Eleazar e Davi mantiveram sua posição no meio do campo e derrotaram os filisteus. O Senhor os salvou e lhes deu grande vitória.'),(197316,7,13,11,15,'Certa vez, Davi estava na rocha junto à caverna de Adulão, e o exército filisteu estava acampado no vale de Refaim. Os Três  -  que faziam parte dos Trinta, um grupo de elite entre os valentes de Davi  -  desceram para encontrá-lo em Adulão. '),(197317,7,13,11,16,'Nessa ocasião, Davi estava na fortaleza, e um destacamento filisteu havia ocupado a cidade de Belém.'),(197318,7,13,11,17,'Davi comentou: ´Ah, como seria bom beber a água pura do poço que fica junto ao portão de Belém!`. '),(197319,7,13,11,18,'Então os Três atravessaram as fileiras dos filisteus, tiraram água do poço junto ao portão de Belém e a trouxeram a Davi. Ele, porém, se recusou a bebê-la. Em vez disso, derramou-a no chão como oferta ao Senhor. '),(197320,7,13,11,19,'´Que Deus não permita que eu beba desta água!`, exclamou. ´Ela é tão preciosa quanto o sangue destes homens que arriscaram a vida para trazê-la.` E Davi não a bebeu. Esses são exemplos dos feitos desses três guerreiros.'),(197321,7,13,11,20,'Abisai, irmão de Joabe, era o líder dos Trinta. Certa ocasião, usou sua lança para matar trezentos soldados inimigos numa só batalha. Foi por causa de feitos como esse que ele se tornou tão famoso quanto os Três. '),(197322,7,13,11,21,'Abisai era o mais conhecido dos Trinta e era seu comandante, embora não fosse um dos Três.'),(197323,7,13,11,22,'Também havia Benaia, filho de Joiada, soldado valente de Cabzeel. Realizou muitos feitos heroicos, como matar dois grandes guerreiros de Moabe. Em outra ocasião, num dia de neve, perseguiu um leão até uma cova e o matou. '),(197324,7,13,11,23,'Uma vez, com apenas um cajado, matou um guerreiro egípcio de 2,25 metros de altura armado com uma lança da grossura de um eixo de tecelão. Benaia arrancou a lança da mão do egípcio e com ela o matou. '),(197325,7,13,11,24,'Feitos como esses tornaram Benaia tão famoso quanto os três guerreiros mais valentes. '),(197326,7,13,11,25,'Foi mais honrado que qualquer outro membro dos Trinta, embora não fosse um dos Três. Davi o nomeou comandante de sua guarda pessoal.'),(197327,7,13,11,26,'Outros guerreiros valentes de Davi foram: Asael, irmão de Joabe; Elanã, filho de Dodô, de Belém;'),(197328,7,13,11,27,'Samá, de Harode; Helez, de Pelom;'),(197329,7,13,11,28,'Ira, filho de Iques, de Tecoa; Abiezer, de Anatote;'),(197330,7,13,11,29,'Sibecai, de Husate; Zalmom, de Aoí;'),(197331,7,13,11,30,'Maarai, de Netofate; Helede, filho de Baaná, de Netofate;'),(197332,7,13,11,31,'Itai, filho de Ribai, de Gibeá, na terra de Benjamim; Benaia, de Piratom;'),(197333,7,13,11,32,'Hurai, de Naal-Gaás; Abi-Albom, de Arbate;'),(197334,7,13,11,33,'Azmavete, de Baurim; Eliaba, de Saalbom;'),(197335,7,13,11,34,'os filhos de Jasém, de Gizom; Jônatas, filho de Sage, de Harar;'),(197336,7,13,11,35,'Aião, filho de Sarar, de Harar; Elifal, filho de Ur;'),(197337,7,13,11,36,'Héfer, de Maquerate; Aías, de Pelom;'),(197338,7,13,11,37,'Hezro, do Carmelo; Paarai, filho de Ezbai;'),(197339,7,13,11,38,'Joel, irmão de Natã; Mibar, filho de Hagri;'),(197340,7,13,11,39,'Zeleque, de Amom; Naarai, de Beerote, escudeiro de Joabe, filho de Zeruia;'),(197341,7,13,11,40,'Ira, de Jatir; Garebe, de Jatir;'),(197342,7,13,11,41,'Urias, o hitita; Zabade, filho de Alai;'),(197343,7,13,11,42,'Adina, filho de Siza, líder rubenita que tinha consigo trinta homens;'),(197344,7,13,11,43,'Hanã, filho de Maaca; Josafá, de Mitene;'),(197345,7,13,11,44,'Uzia, de Asterote; Sama e Jeiel, filhos de Hotão, de Aroer;'),(197346,7,13,11,45,'Jediael, filho de Sinri; Joá, de Tiz;'),(197347,7,13,11,46,'Eliel, de Maave; Jeribai e Josavias, filhos de Elnaão; Itma, de Moabe;'),(197348,7,13,11,47,'Eliel e Obede; Jaasiel, de Zobá.'),(197349,7,13,12,1,'Estes foram os homens que se juntaram a Davi em Ziclague, quando ele estava escondido de Saul, filho de Quis. Estavam entre os guerreiros que lutaram ao lado de Davi na batalha. '),(197350,7,13,12,2,'Todos eles eram arqueiros habilidosos, capazes de atirar flechas com o arco, ou pedras com a funda, tanto com a mão esquerda como com a direita. Eram todos parentes de Saul, da tribo de Benjamim. '),(197351,7,13,12,3,'Seu chefe era Aiezer, filho de Semaá, de Gibeá; seu irmão Joás era o segundo no comando. Os outros guerreiros foram: Jeziel e Pelete, filhos de Azmavete; Beraca; Jeú, de Anatote;'),(197352,7,13,12,4,'Ismaías, de Gibeom, guerreiro valente e líder entre os Trinta; Jeremias, Jaaziel, Joanã e Jozabade, de Gederá;'),(197353,7,13,12,5,'Eluzai, Jerimote, Bealias, Semarias e Sefatias, de Harufe;'),(197354,7,13,12,6,'Elcana, Issias, Azareel, Joezer e Jasobeão, todos coraítas;'),(197355,7,13,12,7,'Joela e Zebadias, filhos de Jeroão, de Gedor.'),(197356,7,13,12,8,'Alguns guerreiros valentes e treinados para o combate da tribo de Gade também se juntaram a Davi quando ele estava na fortaleza no deserto. Eram hábeis com o escudo e a lança, ferozes como leões e ágeis como gazelas nos montes.'),(197357,7,13,12,9,'Ézer era o chefe; Obadias, o segundo; Eliabe, o terceiro;'),(197358,7,13,12,10,'Mismana, o quarto; Jeremias, o quinto;'),(197359,7,13,12,11,'Atai, o sexto; Eliel, o sétimo;'),(197360,7,13,12,12,'Joanã, o oitavo; Elzabade, o nono;'),(197361,7,13,12,13,'Jeremias, o décimo; e Macbanai, o décimo primeiro.'),(197362,7,13,12,14,'Esses guerreiros de Gade eram comandantes do exército. O mais fraco deles era capaz de enfrentar cem soldados, e o mais forte, capaz de enfrentar mil. '),(197363,7,13,12,15,'Esses foram os homens que atravessaram o Jordão durante a época de cheia do rio, no início do ano, e expulsaram todos que habitavam nos vales nas margens leste e oeste.'),(197364,7,13,12,16,'Outros de Benjamim e de Judá se juntaram a Davi na fortaleza. '),(197365,7,13,12,17,'Davi foi ao encontro deles e lhes disse: ´Se vieram em paz, para me ajudar, somos amigos. Mas, se vieram para me entregar a meus inimigos, embora eu seja inocente, que o Deus de seus antepassados veja isso e castigue vocês!`.'),(197366,7,13,12,18,'Então o Espírito veio sobre Amasai, chefe dos Trinta, e ele disse: ´Somos seus, Davi! Estamos do seu lado, filho de Jessé! Paz e prosperidade sejam com você e com todos que o ajudam, pois o seu Deus o ajuda!`. Davi os recebeu e os nomeou oficiais de suas tropas.'),(197367,7,13,12,19,'Alguns homens de Manassés desertaram do exército israelita e se juntaram a Davi quando ele saiu com os filisteus para guerrear contra Saul. Os governantes filisteus, porém, não permitiram que Davi e seus homens fossem com eles. Depois de discutirem, mandaram-no embora, pois disseram: ´Se Davi passar para o lado de Saul e voltar-se contra nós, isso custará nossa cabeça`.'),(197368,7,13,12,20,'Os homens de Manassés que se uniram a Davi quando ele voltava para Ziclague foram: Adna, Jozabade, Jediael, Micael, Jozabade, Eliú e Ziletai. Cada um deles comandava mil soldados da tribo de Manassés. '),(197369,7,13,12,21,'Ajudaram Davi a perseguir bandos de saqueadores, pois eram guerreiros valentes que se tornaram comandantes de seu exército. '),(197370,7,13,12,22,'A cada dia, mais homens se juntavam a Davi, até que ele passou a ter um grande exército, como o exército de Deus.'),(197371,7,13,12,23,'Estes são os números de guerreiros armados que se uniram a Davi em Hebrom. Todos queriam que Davi se tornasse rei no lugar de Saul, como o Senhor havia prometido.'),(197372,7,13,12,24,'Da tribo de Judá, 6.800 guerreiros armados com escudos e com lanças.'),(197373,7,13,12,25,'Da tribo de Simeão, 7.100 guerreiros valentes preparados para a guerra.'),(197374,7,13,12,26,'Da tribo de Levi, 4.600 guerreiros, '),(197375,7,13,12,27,'incluindo Joiada, chefe da família de Arão, com 3.700 homens sob seu comando, '),(197376,7,13,12,28,'e Zadoque, jovem guerreiro valente, com 22 oficiais, membros de sua família.'),(197377,7,13,12,29,'Da tribo de Benjamim, parente de Saul, 3.000 guerreiros. Até então, a maioria dos homens de Benjamim tinha permanecido leal a Saul.'),(197378,7,13,12,30,'Da tribo de Efraim, 20.800 guerreiros valentes, cada um deles muito respeitado em seu próprio clã.'),(197379,7,13,12,31,'Da meia tribo de Manassés a oeste do Jordão, 18.000 foram indicados por nome para ajudarem Davi a se tornar rei.'),(197380,7,13,12,32,'Da tribo de Issacar, 200 chefes com seus parentes. Todos eles entendiam bem os acontecimentos daquele tempo e sabiam qual era o melhor caminho para Israel seguir.'),(197381,7,13,12,33,'Da tribo de Zebulom, 50.000 guerreiros treinados. Estavam bem armados e preparados para a batalha e eram inteiramente leais a Davi.'),(197382,7,13,12,34,'Da tribo de Naftali, 1.000 oficiais e 37.000 guerreiros armados com escudos e lanças.'),(197383,7,13,12,35,'Da tribo de Dã, 28.600 guerreiros, todos preparados para a batalha.'),(197384,7,13,12,36,'Da tribo de Aser, 40.000 guerreiros treinados, todos preparados para a batalha.'),(197385,7,13,12,37,'Do lado leste do rio Jordão, onde habitavam as tribos de Rúben e Gade e a meia tribo de Manassés, 120.000 soldados equipados com todos os tipos de armas.'),(197386,7,13,12,38,'Todos esses soldados vieram a Hebrom em ordem de batalha, com o único propósito de fazer Davi rei sobre todo o Israel. Na verdade, todo o Israel concordava que ele devia ser seu rei. '),(197387,7,13,12,39,'Durante três dias, comeram e beberam com Davi, pois seus parentes haviam feito preparativos para recebê-los. '),(197388,7,13,12,40,'Pessoas de lugares tão distantes como Issacar, Zebulom e Naftali trouxeram provisões sobre jumentos, camelos, mulas e bois. Trouxeram grandes quantidades de farinha, bolos de figo, bolos de passas, vinho, azeite, bois e ovelhas para a celebração. Houve grande alegria em todo o Israel.'),(197389,7,13,13,1,'Davi consultou todos os seus oficiais, incluindo os generais e capitães de seu exército. '),(197390,7,13,13,2,'Em seguida, dirigiu-se a toda a comunidade de Israel e disse: ´Se vocês estiverem de acordo, e se for da vontade do Senhor, nosso Deus, enviemos uma mensagem aos israelitas por toda a terra, incluindo os sacerdotes e levitas em suas cidades, com suas pastagens, para que se unam a nós. '),(197391,7,13,13,3,'É hora de trazermos de volta a arca de nosso Deus, pois descuidamos dela durante o reinado de Saul`.'),(197392,7,13,13,4,'Toda a comunidade concordou, pois o povo entendeu que era a coisa certa a fazer. '),(197393,7,13,13,5,'Então Davi convocou todos os israelitas, desde o ribeiro Sior, no Egito, ao sul, até Lebo-Hamate, ao norte, para trazerem a arca de Deus, que estava em Quiriate-Jearim. '),(197394,7,13,13,6,'Davi e todo o Israel foram a Baalá de Judá (também chamada de Quiriate-Jearim), a fim de buscar a arca de Deus, junto à qual era invocado o nome do Senhor, que está entronizado entre os querubins. '),(197395,7,13,13,7,'Puseram a arca de Deus numa carroça nova e a levaram da casa de Abinadabe. Uzá e Aiô guiavam a carroça. '),(197396,7,13,13,8,'Davi e todo o Israel se alegravam diante de Deus com todas as suas forças, entoando cânticos e tocando todo tipo de instrumentos musicais: liras, harpas, tamborins, címbalos e trombetas.'),(197397,7,13,13,9,'Quando chegaram à eira de Na­com, os bois que puxavam a carroça tropeçaram, e Uzá estendeu a mão para segurar a arca. '),(197398,7,13,13,10,'A ira do Senhor se acendeu contra Uzá, e ele o matou por haver tocado na arca. E Uzá morreu ali mesmo, na presença de Deus.'),(197399,7,13,13,11,'Davi ficou indignado porque a ira do Senhor irrompeu contra Uzá e chamou aquele lugar de Perez-Uzá, como é conhecido até hoje.'),(197400,7,13,13,12,'Davi teve medo do Senhor e perguntou: ´Como poderei levar a arca do Senhor?`. '),(197401,7,13,13,13,'Assim, não transferiu a arca do Senhor para a Cidade de Davi. Em vez disso, levou-a para a casa de Obede-Edom, na cidade de Gate. '),(197402,7,13,13,14,'A arca do Senhor ficou na casa de Obede-Edom por três meses, e o Senhor abençoou a família de Obede-Edom e tudo que ele possuía.'),(197403,7,13,14,1,'Hirão, rei de Tiro, enviou a Davi mensageiros com madeira de cedro, pedreiros e carpinteiros, para que lhe construíssem um palácio. '),(197404,7,13,14,2,'E Davi compreendeu que o Senhor o havia confirmado como rei sobre Israel e exaltado seu reino por causa de seu povo, Israel.'),(197405,7,13,14,3,'Em Jerusalém, Davi tomou para si outras mulheres, que lhe deram mais filhos e filhas. '),(197406,7,13,14,4,'Estes são os nomes dos filhos de Davi que nasceram em Jerusalém: Samua, Sobabe, Natã, Salomão, '),(197407,7,13,14,5,'Ibar, Elisua, Elpalete, '),(197408,7,13,14,6,'Nogá, Nefegue, Jafia, '),(197409,7,13,14,7,'Elisama, Eliada e Elifelete.'),(197410,7,13,14,8,'Quando os filisteus souberam que Davi tinha sido ungido rei de Israel, mobilizaram suas tropas para capturá-lo. Davi, porém, foi informado disso e saiu para enfrentá-los. '),(197411,7,13,14,9,'Os filisteus chegaram e invadiram o vale de Refaim. '),(197412,7,13,14,10,'Então Davi perguntou a Deus: ´Devo sair e lutar contra os filisteus? Tu os entregarás em minhas mãos?`. O Senhor respondeu a Davi: ´Sim, vá, pois eu certamente os entregarei em suas mãos`.'),(197413,7,13,14,11,'Então Davi e seus soldados foram a Baal-Perazim e ali derrotaram os filisteus. Davi exclamou: ´Por meu intermédio, Deus irrompeu no meio de meus inimigos como uma violenta inundação!`. Por isso, chamou aquele lugar de Baal-Perazim. '),(197414,7,13,14,12,'Os filisteus haviam deixado seus ídolos ali, e Davi ordenou que fossem queimados.'),(197415,7,13,14,13,'Pouco tempo depois, os filisteus voltaram a invadir o vale. '),(197416,7,13,14,14,'Mais uma vez, Davi consultou a Deus. ´Não os ataque pela frente`, respondeu Deus. ´Em vez disso, dê a volta por trás deles e ataque-os perto dos álamos. '),(197417,7,13,14,15,'Quando ouvir um som como de pés marchando por cima dos álamos, saia e ataque! É o sinal de que Deus vai à sua frente para derrotar o exército filisteu.` '),(197418,7,13,14,16,'Davi fez como Deus ordenou e derrotou os filisteus por todo o caminho, desde Gibeom até Gezer.'),(197419,7,13,14,17,'Assim, a fama de Davi se espalhou por toda parte, e o Senhor fez que todas as nações o temessem.'),(197420,7,13,15,1,'Davi construiu várias casas para si na Cidade de Davi. Também preparou um lugar para a arca de Deus e armou uma tenda especial para ela. '),(197421,7,13,15,2,'Em seguida, ordenou: ´Ninguém, a não ser os levitas, levará a arca de Deus. O Senhor os escolheu para carregarem a arca de Deus e o servirem para sempre`.'),(197422,7,13,15,3,'Então Davi convocou todo o Israel para ir a Jerusalém a fim de trazer a arca do Senhor para o lugar que ele havia preparado. '),(197423,7,13,15,4,'Este é o número de descendentes de Arão e de levitas convocados:'),(197424,7,13,15,5,'Do clã de Coate, 120, e seu chefe era Uriel.'),(197425,7,13,15,6,'Do clã de Merari, 220, e seu chefe era Asaías.'),(197426,7,13,15,7,'Do clã de Gérson, 130, e seu chefe era Joel.'),(197427,7,13,15,8,'Dos descendentes de Elisafã, 200, e seu chefe era Semaías.'),(197428,7,13,15,9,'Dos descendentes de Hebrom, 80, e seu chefe era Eliel.'),(197429,7,13,15,10,'Dos descendentes de Uziel, 112, e seu chefe era Aminadabe.'),(197430,7,13,15,11,'Em seguida, Davi convocou os sacerdotes Zadoque e Abiatar, e os chefes dos levitas Uriel, Asaías, Joel, Semaías, Eliel e Aminadabe. '),(197431,7,13,15,12,'Disse-lhes: ´Vocês são os chefes das famílias levitas. Consagrem-se, vocês e todos os seus parentes levitas, para trazerem a arca do Senhor, o Deus de Israel, para o lugar que preparei para ela. '),(197432,7,13,15,13,'A ira do Senhor irrompeu contra nós da primeira vez, pois não foram vocês, os levitas, que levaram a arca. Não consultamos a Deus sobre o modo apropriado de transportá-la`. '),(197433,7,13,15,14,'Então os sacerdotes e os levitas se consagraram a fim de trazer para Jerusalém a arca do Senhor, Deus de Israel. '),(197434,7,13,15,15,'Os levitas carregaram a arca de Deus sobre os ombros, usando as varas presas a ela, conforme o Senhor havia instruído por meio de Moisés.'),(197435,7,13,15,16,'Davi também ordenou aos chefes dos levitas que nomeassem cantores e músicos para entoarem cânticos alegres acompanhados por harpas, liras e címbalos. '),(197436,7,13,15,17,'Os levitas escolheram Hemã, filho de Joel, e seus parentes levitas: Asafe, filho de Berequias, e Etã, filho de Cuxaías, do clã de Merari. '),(197437,7,13,15,18,'Foram escolhidos como seus ajudantes os seguintes homens: Zacarias, Jaaziel, Semiramote, Jeiel, Uni, Eliabe, Benaia, Maaseias, Matitias, Elifeleu, Micneias e os guardas das portas: Obede-Edom e Jeiel.'),(197438,7,13,15,19,'Os músicos Hemã, Asafe e Etã foram escolhidos para tocar os címbalos de bronze. '),(197439,7,13,15,20,'Zacarias, Aziel, Semiramote, Jeiel, Uni, Eliabe, Maaseias e Benaia foram escolhidos para tocar as harpas, em tons agudos. '),(197440,7,13,15,21,'Matitias, Elifeleu, Micneias, Obede-Edom, Azazias e Jeiel foram escolhidos para tocar as liras, em tons de oitava. '),(197441,7,13,15,22,'Quenanias, chefe dos levitas, foi escolhido para dirigir o canto, pois tinha habilidade para isso. '),(197442,7,13,15,23,'Berequias e Elcana foram escolhidos para cui­dar da arca. '),(197443,7,13,15,24,'Sebanias, Josafá, Natanael, Amasai, Zacarias, Benaia e Eliézer, todos sacerdotes, foram escolhidos para tocar as trombetas enquanto iam à frente da arca de Deus. Obede-Edom e Jeías também foram escolhidos para cuidar da arca.'),(197444,7,13,15,25,'Então Davi, as autoridades de Israel e os generais do exército foram à casa de Obede-Edom a fim de trazer a arca da aliança do Senhor para Jerusalém com grande celebração. '),(197445,7,13,15,26,'E, como Deus estava claramente ajudando os levitas enquanto carregavam a arca da aliança do Senhor, ofereceram como sacrifício sete novilhos e sete carneiros.'),(197446,7,13,15,27,'Davi vestia um manto de linho fino, assim como os levitas que carregavam a arca, os músicos e Quenanias, o dirigente do canto. Davi também vestia um colete sacerdotal. '),(197447,7,13,15,28,'Assim, todo o Israel trouxe a arca da aliança do Senhor com gritos de alegria, ao som de trombetas, cornetas, címbalos, harpas e liras.'),(197448,7,13,15,29,'Enquanto a arca da aliança do Senhor entrava na Cidade de Davi, Mical, filha de Saul, olhava pela janela. Quando viu o rei Davi saltando e rindo de alegria, encheu-se de desprezo por ele.'),(197449,7,13,16,1,'Trouxeram a arca de Deus e a colocaram dentro da tenda especial que Davi tinha preparado para ela. Em seguida, apresentaram a Deus holocaustos e ofertas de paz. '),(197450,7,13,16,2,'Quando Davi terminou de oferecer os holocaustos e ofertas de paz, abençoou o povo em nome do Senhor. '),(197451,7,13,16,3,'Depois, para cada homem e mulher em todo o Israel, deu um pão, um bolo de tâmaras e um bolo de passas.'),(197452,7,13,16,4,'Davi nomeou os seguintes levitas para servirem diante da arca do Senhor, invocarem as bênçãos dele e darem graças e louvarem o Senhor, o Deus de Israel: '),(197453,7,13,16,5,'Asafe, o chefe do grupo, tocava os címbalos. Depois dele vinha Zacarias, seguido de Jeiel, Semiramote, Jeiel, Matitias, Eliabe, Benaia, Obede-Edom e Jeiel, que tocavam harpas e liras. '),(197454,7,13,16,6,'Os sacerdotes Benaia e Jaaziel tocavam trombetas continuamente diante da arca da aliança de Deus.'),(197455,7,13,16,7,'Naquele dia, Davi encarregou Asafe e seus parentes levitas de louvarem com ação de graças ao Senhor:'),(197456,7,13,16,8,'´Deem graças ao Senhor e proclamem seu nome, anunciem entre os povos o que ele tem feito.'),(197457,7,13,16,9,'Cantem a ele, sim, cantem louvores a ele, falem a todos de suas maravilhas.'),(197458,7,13,16,10,'Exultem em seu santo nome, alegrem-se todos que buscam o Senhor.'),(197459,7,13,16,11,'Busquem o Senhor e sua força, busquem sua presença todo o tempo.'),(197460,7,13,16,12,'Lembrem-se das maravilhas que ele fez, dos milagres que realizou e dos juízos que pronunciou,'),(197461,7,13,16,13,'vocês que são filhos de seu servo Israel, descendentes de Jacó, seus escolhidos.'),(197462,7,13,16,14,'´Ele é o Senhor, nosso Deus; vemos sua justiça em toda a terra.'),(197463,7,13,16,15,'Lembrem-se de sua aliança para sempre, do compromisso que ele firmou com mil gerações.'),(197464,7,13,16,16,'É a aliança que fez com Abraão, o juramento que fez a Isaque.'),(197465,7,13,16,17,'Ele a confirmou a Jacó por decreto, ao povo de Israel como aliança sem fim:'),(197466,7,13,16,18,'´Darei a vocês a terra de Canaã, como a porção de sua herança`.'),(197467,7,13,16,19,'´Assim declarou quando vocês ainda eram poucos, um punhado de estrangeiros em Canaã.'),(197468,7,13,16,20,'Vagaram de uma nação a outra, de um reino a outro.'),(197469,7,13,16,21,'E, no entanto, ele não permitiu que ninguém os oprimisse e, em seu favor, repreendeu reis:'),(197470,7,13,16,22,'´Não toquem em meu povo escolhido, não façam mal a meus profetas`.'),(197471,7,13,16,23,'´Toda a terra cante ao Senhor! Proclamem todos os dias a sua salvação.'),(197472,7,13,16,24,'Anunciem a sua glória entre as nações, contem a todos as suas maravilhas.'),(197473,7,13,16,25,'Grande é o Senhor! Digno de muito louvor! Ele é mais temível que todos os deuses.'),(197474,7,13,16,26,'Os deuses de outros povos não passam de ídolos, mas o Senhor fez os céus!'),(197475,7,13,16,27,'Glória e majestade o cercam, força e alegria enchem sua habitação.'),(197476,7,13,16,28,'´Ó nações do mundo, reconheçam o Senhor, reconheçam que o Senhor é glorioso e forte.'),(197477,7,13,16,29,'Deem ao Senhor a glória que seu nome merece, tragam ofertas e venham à sua presença. Adorem o Senhor em todo o seu santo esplendor;'),(197478,7,13,16,30,'toda a terra trema diante dele. O mundo permanece firme e não pode ser abalado.'),(197479,7,13,16,31,'´Alegrem-se os céus e exulte a terra! Digam entre as nações: ´O Senhor reina!`.'),(197480,7,13,16,32,'Deem louvor o mar e tudo que nele há! Os campos e suas colheitas gritem de alegria!'),(197481,7,13,16,33,'As árvores do bosque exultem diante do Senhor, pois ele vem para julgar a terra.'),(197482,7,13,16,34,'´Deem graças ao Senhor, porque ele é bom; seu amor dura para sempre!'),(197483,7,13,16,35,'Clamem: ´Salva-nos, ó Deus de nossa salvação! Reúne-nos e livra-nos das nações, para darmos graças ao teu santo nome, para nos alegrarmos no teu louvor `.'),(197484,7,13,16,36,'´Louvem o Senhor, o Deus de Israel, que vive de eternidade a eternidade!`. Todo o povo disse em alta voz: ´Amém!` e louvou o Senhor.'),(197485,7,13,16,37,'Davi providenciou que Asafe e seus parentes levitas servissem continuamente diante da arca da aliança do Senhor e cumprissem seus deveres de cada dia. '),(197486,7,13,16,38,'Faziam parte desse grupo: Obede-Edom, filho de Jedutum, Hosa e 68 levitas que eram guardas das portas.'),(197487,7,13,16,39,'Enquanto isso, Davi deixou o sacerdote Zadoque e seus parentes no tabernáculo do Senhor, no lugar de adoração em Gibeom, onde continuaram a servir diante do Senhor. '),(197488,7,13,16,40,'Todas as manhãs e todas as tardes, ofereciam holocaustos ao Senhor no altar separado para essa finalidade, em obediência a tudo que estava escrito na lei do Senhor, conforme ele tinha ordenado a Israel. '),(197489,7,13,16,41,'Davi também designou Hemã, Jedutum e outros escolhidos por nome para darem graças ao Senhor, pois ´seu amor dura para sempre`. '),(197490,7,13,16,42,'Acompanhavam os cânticos de louvor a Deus com trombetas, címbalos e outros instrumentos. Os filhos de Jedutum foram nomeados guardas das portas.'),(197491,7,13,16,43,'Então todos voltaram para casa, e Davi também voltou para abençoar sua família.'),(197492,7,13,17,1,'Quando Davi já havia se estabelecido em seu palácio, mandou chamar o profeta Natã. Disse: ´Veja, moro num palácio, uma casa de cedro, enquanto a arca da aliança do Senhor está lá fora, numa simples tenda`.'),(197493,7,13,17,2,'Natã respondeu a Davi: ´Faça o que tem em mente, pois Deus está com o rei`.'),(197494,7,13,17,3,'Naquela mesma noite, porém, Deus disse a Natã:'),(197495,7,13,17,4,'´Vá e diga a meu servo Davi que assim diz o Senhor: ´Não será você que construirá uma casa para eu habitar. '),(197496,7,13,17,5,'Desde o dia em que tirei os israelitas do Egito até hoje, nunca morei numa casa. Sempre acompanhei o povo de um lugar para o outro numa tenda, num tabernáculo. '),(197497,7,13,17,6,'E, no entanto, onde quer que tenha ido com os israelitas, nunca me queixei aos líderes de Israel, aos pastores de meu povo. Nunca lhes perguntei: Por que não construíram para mim um palácio, uma casa de cedro?`.'),(197498,7,13,17,7,'´Agora vá e diga a meu servo Davi que assim diz o Senhor dos Exércitos: ´Eu o tirei das pastagens onde você cuidava das ovelhas e o escolhi para ser o líder de meu povo, Israel. '),(197499,7,13,17,8,'Estive com você por onde andou e destruí todos os seus inimigos diante de seus olhos. Agora, tornarei seu nome tão conhecido quanto o dos homens mais importantes da terra! '),(197500,7,13,17,9,'Providenciarei uma terra para meu povo, Israel, e os plantarei num lugar seguro, onde jamais serão perturbados. Nações perversas não os oprimirão como fizeram no passado, '),(197501,7,13,17,10,'desde o tempo em que nomeei juízes para governar meu povo, Israel. Também derrotarei todos os seus inimigos. ´´Além disso, eu declaro que o Senhor fará uma casa para você, uma dinastia real! '),(197502,7,13,17,11,'Pois, quando você morrer e se reunir a seus antepassados, escolherei um de seus filhos, de sua própria descendência, e estabelecerei seu reino. '),(197503,7,13,17,12,'Ele é que construirá uma casa para mim, e estabelecerei seu trono para sempre. '),(197504,7,13,17,13,'Eu serei seu pai, e ele será meu filho. Jamais retirarei dele meu favor, como o retirei daquele que governou antes de você. '),(197505,7,13,17,14,'Eu o confirmarei para sempre como rei sobre minha casa e sobre meu reino, e seu trono será estabelecido para sempre``.'),(197506,7,13,17,15,'Natã voltou até Davi e contou ao rei tudo que o Senhor lhe tinha revelado.'),(197507,7,13,17,16,'Então o rei Davi entrou no santuário, pôs-se diante do Senhor e orou: ´Quem sou eu, ó Senhor Deus, e o que é minha família, para que me trouxesses até aqui? '),(197508,7,13,17,17,'E agora, ó Deus, como se isso não bastasse, dizes que dará a teu servo uma dinastia duradoura! Como alguém pode ser tão privilegiado, ó Senhor Deus?'),(197509,7,13,17,18,'´Que mais posso dizer sobre o modo como me honraste? Tu sabes como teu servo é de fato. '),(197510,7,13,17,19,'Por causa de teu servo, ó Senhor, e de acordo com tua vontade, fizeste todas estas grandes coisas e as tornaste conhecidas.'),(197511,7,13,17,20,'´Ó Senhor, não há ninguém igual a ti! Jamais ouvimos falar de outro Deus como tu! '),(197512,7,13,17,21,'Que outra nação na terra é como teu povo, Israel? Que outra nação, ó Deus, resgataste da escravidão para ser teu povo? Engrandeceste teu nome ao livrar teu povo do Egito. Realizaste milagres impressionantes e removeste as nações do caminho de teu povo. '),(197513,7,13,17,22,'Escolheste Israel para ser teu próprio povo para sempre, e tu, ó Senhor, te tornaste seu Deus.'),(197514,7,13,17,23,'´E agora, ó Senhor, sou teu servo; faze o que prometeste a meu respeito e de minha família. Confirma-o como uma promessa que durará para sempre. '),(197515,7,13,17,24,'Que o teu nome seja estabelecido e honrado para sempre, a fim de que todos digam: ´O Senhor dos Exércitos, o Deus de Israel, é Deus para Israel!`. E que a dinastia de teu servo Davi permaneça diante de ti para sempre.'),(197516,7,13,17,25,'´Ó Deus meu, tive a coragem de fazer-te esta oração porque revelaste a teu servo que farás uma casa para mim, uma dinastia real! '),(197517,7,13,17,26,'Pois tu és Deus, ó Senhor, e prometeste estas coisas boas a teu servo. '),(197518,7,13,17,27,'E agora, que seja do teu agrado abençoar a casa de teu servo, para que ela permaneça para sempre diante de ti. Pois, quando concedes uma bênção, ó Senhor, é uma bênção para sempre!`.'),(197519,7,13,18,1,'Depois disso, Davi derrotou e sujeitou os filisteus, conquistando Gate e seus povoados. '),(197520,7,13,18,2,'Também conquistou a terra de Moabe, e os moabitas que foram poupados se tornaram súditos de Davi e lhe pagaram tributo.'),(197521,7,13,18,3,'Davi também destruiu o exército de Hadadezer, rei de Zobá, derrotando-o em Hamate, quando Hadadezer tentou fortalecer seu controle ao longo do rio Eufrates. '),(197522,7,13,18,4,'Davi tomou mil carros de guerra, sete mil cavaleiros e vinte mil soldados da infantaria. Levou cavalos suficientes para cem carros de guerra e aleijou o restante.'),(197523,7,13,18,5,'Quando os sírios de Damasco chegaram para ajudar Hadadezer, rei de Zobá, Davi matou 22 mil deles. '),(197524,7,13,18,6,'Então colocou destacamentos de seu exército em Damasco, a capital dos sírios. Assim Davi sujeitou os sírios, e eles lhe pagaram tributo. O Senhor concedia vitórias a Davi por onde quer que ele fosse.'),(197525,7,13,18,7,'Davi levou para Jerusalém os escudos de ouro dos oficiais de Hadadezer, '),(197526,7,13,18,8,'bem como grande quantidade de bronze de Tebá e de Cum, cidades que pertenciam a Hadadezer. Mais tarde, Salomão derreteu o bronze e o usou para fazer o grande tanque de bronze chamado Mar, as colunas e os diversos utensílios de bronze do templo.'),(197527,7,13,18,9,'Quando Toí, rei de Hamate, soube que Davi tinha destruído todo o exército de Hadadezer, rei de Zobá, '),(197528,7,13,18,10,'enviou seu filho Jorão para parabenizar Davi por sua campanha bem-sucedida. Hadadezer e Toí eram inimigos e sempre estavam em guerra. Jorão presenteou Davi com objetos de prata, ouro e bronze.'),(197529,7,13,18,11,'O rei Davi dedicou todos esses presentes ao Senhor, junto com a prata e o ouro que ele havia tomado de outras nações: de Edom, Moabe, Amom, da Filístia e de Amaleque.'),(197530,7,13,18,12,'Abisai, filho de Zeruia, destruiu dezoito mil edomitas no vale do Sal. '),(197531,7,13,18,13,'Colocou destacamentos do exército em Edom e, assim, todos os edomitas se tornaram súditos de Davi. O Senhor concedia vitórias a Davi por onde quer que ele fosse.'),(197532,7,13,18,14,'Davi reinou sobre todo o Israel e fazia o que era justo e correto para seu povo. '),(197533,7,13,18,15,'Joabe, filho de Zeruia, era comandante de seu exército. Josafá, filho de Ailude, era o historiador do reino. '),(197534,7,13,18,16,'Zadoque, filho de Aitube, e Aimeleque, filho de Abiatar, eram sacerdotes. Seraías era o secretário da corte. '),(197535,7,13,18,17,'Benaia, filho de Joiada, era comandante da guarda pessoal do rei. E os filhos de Davi eram seus assistentes diretos.'),(197536,7,13,19,1,'Algum tempo depois, morreu Naás, rei dos amonitas, e seu filho Hanum subiu ao trono. '),(197537,7,13,19,2,'Davi disse: ´Vou demonstrar lealdade a Hanum assim como seu pai, Naás, sempre foi leal a mim`. Então Davi enviou representantes para expressar seu pesar a Hanum pela morte do pai dele. Mas, quando os representantes de Davi chegaram à terra de Amom, '),(197538,7,13,19,3,'os líderes amonitas disseram a Hanum: ´O rei acredita mesmo que esses homens estão aqui para honrar seu pai? Não! Davi os enviou com o objetivo de espionar a terra para vir e conquistá-la!`. '),(197539,7,13,19,4,'Então Hanum prendeu os representantes de Davi, raspou a barba de cada um, cortou metade de suas roupas até as nádegas e os mandou de volta a Davi.'),(197540,7,13,19,5,'Quando Davi soube do que havia acontecido, enviou mensageiros ao encontro dos homens, para que lhes dissessem: ´Fiquem em Jericó até que sua barba tenha crescido e voltem em seguida`, pois estavam muito envergonhados.'),(197541,7,13,19,6,'Quando Hanum e os amonitas perceberam quanto haviam enfurecido Davi, enviaram 35 toneladas de prata para Arã-Naarim, Arã-Maaca e Zobá, a fim de contratarem seus carros de guerra e cavaleiros. '),(197542,7,13,19,7,'Também contrataram 32 mil carros de guerra e obtiveram o apoio do rei de Maaca e de seu exército. Esses soldados acamparam em Medeba, onde se juntaram a eles tropas amonitas que Hanum havia recrutado em suas próprias cidades. '),(197543,7,13,19,8,'Davi foi informado disso e enviou Joabe e todos os seus guerreiros para lutarem contra eles. '),(197544,7,13,19,9,'As tropas amonitas avançaram e formaram sua frente de batalha à entrada da cidade, enquanto os outros reis se posicionaram para lutar nos campos abertos.'),(197545,7,13,19,10,'Joabe viu que teria de lutar em duas frentes ao mesmo tempo, por isso escolheu alguns dos melhores guerreiros de Israel e os pôs sob seu comando pessoal para enfrentar os sírios. '),(197546,7,13,19,11,'Deixou o restante do exército sob o comando de seu irmão Abisai, que atacou os amonitas. '),(197547,7,13,19,12,'Joabe disse a seu irmão: ´Se os sírios forem fortes demais para mim, venha me ajudar. E, se os amonitas forem fortes demais para você, eu irei ajudá-lo. '),(197548,7,13,19,13,'Coragem! Lutemos bravamente por nosso povo e pelas cidades de nosso Deus. E que seja feita a vontade do Senhor!`.'),(197549,7,13,19,14,'Joabe e suas tropas atacaram, e os sírios começaram a fugir. '),(197550,7,13,19,15,'Quando os amonitas viram que os sírios batiam em retirada, também fugiram de Abisai e recuaram para dentro da cidade. Então Joabe voltou para Jerusalém.'),(197551,7,13,19,16,'Os sírios viram que não tinham como enfrentar Israel. Assim, enviaram mensageiros para convocar mais soldados do outro lado do rio Eufrates. Essas tropas eram conduzidas por Sobaque, comandante do exército de Hadadezer.'),(197552,7,13,19,17,'Quando Davi foi informado do que estava acontecendo, reuniu todo o Israel, atravessou o Jordão e posicionou suas tropas em formação de batalha. Entrou em combate com os sírios, que lutaram contra ele. '),(197553,7,13,19,18,'Mais uma vez, porém, os sírios fugiram dos israelitas. O exército de Davi matou sete mil homens em carros de guerra e quarenta mil soldados de infantaria, incluindo Sobaque, comandante de seu exército. '),(197554,7,13,19,19,'Quando os aliados de Hadadezer viram que ele havia sido derrotado por Israel, renderam-se a Davi e se tornaram seus súditos. Depois disso, os sírios não quiseram mais ajudar os amonitas.'),(197555,7,13,20,1,'No começo do ano, época em que os reis costumavam ir à guerra, Joabe conduziu o exército israelita em ataques bem-sucedidos contra a terra dos amonitas. Durante essas operações, cercou a cidade de Rabá, a atacou e a destruiu. Mas Davi ficou em Jerusalém. Joabe conquistou Rabá e a destruiu.'),(197556,7,13,20,2,'Então Davi chegou a Rabá, removeu a coroa da cabeça do rei, e ela foi colocada sobre sua cabeça. A coroa era feita de ouro, enfeitada com pedras preciosas, e pesava cerca de 35 quilos. Davi tomou grande quantidade de despojos da cidade. '),(197557,7,13,20,3,'Também tornou os habitantes de Rabá seus escravos e os obrigou a trabalhar com serras, picaretas e machados de ferro. Foi assim que Davi tratou o povo de todas as cidades amonitas. Então ele e todo o exército voltaram para Jerusalém.'),(197558,7,13,20,4,'Depois disso, houve guerra contra os filisteus em Gezer. Enquanto lutavam, Sibecai, de Husate, matou Safe, um descendente de gigantes, e, desse modo, os filisteus foram subjugados.'),(197559,7,13,20,5,'Durante outra batalha contra os filisteus, Elanã, filho de Jair, matou Lami, irmão de Golias, de Gate. O cabo da lança de Lami era da grossura de um eixo de tecelão.'),(197560,7,13,20,6,'Em outra batalha com os filisteus em Gate, havia um homem de grande estatura com seis dedos em cada mão e seis dedos em cada pé, 24 dedos ao todo, que também era descendente de gigantes. '),(197561,7,13,20,7,'Mas, quando ele desafiou os israelitas e zombou deles, foi morto por Jônatas, filho de Simeia, irmão de Davi.'),(197562,7,13,20,8,'Esses filisteus eram descendentes dos gigantes de Gate, mas Davi e seus guerreiros os mataram.'),(197563,7,13,21,1,'Satanás se levantou contra Israel e incitou Davi a fazer um censo. '),(197564,7,13,21,2,'Davi disse a Joabe e aos comandantes do exército: ´Façam uma contagem de todo o Israel, desde Berseba, ao sul, até Dã, ao norte, e tragam-me um relatório para que eu saiba o número exato do povo`.'),(197565,7,13,21,3,'Joabe, porém, respondeu: ´Que o Senhor torne a população cem vezes mais numerosa do que é hoje! Mas por que meu senhor, o rei, deseja fazer essa contagem? Eles não são todos seus servos? Por que levar Israel a pecar?`.'),(197566,7,13,21,4,'Apesar da objeção de Joabe, o rei insistiu que fizessem o censo. Então Joabe saiu para contar o povo de Israel. Depois, voltou para Jerusalém '),(197567,7,13,21,5,'e informou a Davi o número de pessoas. Havia em Israel 1.100.000 homens aptos para irem à guerra que sabiam manejar a espada e, em Judá, havia 470.000. '),(197568,7,13,21,6,'Mas Joabe não incluiu no censo as tribos de Levi e Benjamim, pois achou absurda a ordem do rei.'),(197569,7,13,21,7,'Deus se desagradou muito do censo e castigou Israel por isso. '),(197570,7,13,21,8,'Então Davi disse a Deus: ´Pequei grandemente ao fazer essa contagem. Perdoe meu pecado, pois cometi uma insensatez`.'),(197571,7,13,21,9,'O Senhor falou a Gade, o vidente de Davi. Esta foi a mensagem: '),(197572,7,13,21,10,'´Vá e diga a Davi que assim diz o Senhor: ´Darei a você três opções. Escolha um destes castigos, e eu o aplicarei a você``.'),(197573,7,13,21,11,'Gade foi a Davi e disse: ´Estas são as três opções que o Senhor lhe deu: '),(197574,7,13,21,12,'três anos de fome, três meses de destruição pela espada de seus inimigos, ou três dias de praga intensa, durante os quais o anjo do Senhor trará devastação sobre toda a terra de Israel. Decida o que devo responder àquele que me enviou`.'),(197575,7,13,21,13,'´Não tenho para onde correr nesta situação!`, respondeu Davi a Gade. ´Mas é melhor cair nas mãos do Senhor, pois sua misericórdia é grande. Que eu não caia nas mãos de homens.`'),(197576,7,13,21,14,'Então o Senhor enviou uma praga sobre Israel, e setenta mil pessoas morreram. '),(197577,7,13,21,15,'E Deus enviou um anjo para destruir Jerusalém. Mas, quando o anjo estava prestes a fazê-lo, o Senhor teve compaixão e disse ao anjo da morte: ´Pare! Já basta!`. Naquele momento, o anjo do Senhor estava perto da eira de Araúna, o jebuseu.'),(197578,7,13,21,16,'Davi olhou para cima e viu o anjo do Senhor entre o céu e a terra, com a espada desembainhada na mão, estendida sobre Jerusalém. Então Davi e as autoridades de Israel se vestiram de pano de saco e se prostraram com o rosto no chão. '),(197579,7,13,21,17,'Davi disse a Deus: ´Fui eu que ordenei o censo! Eu pequei e fiz o que era mau! Mas o povo é inocente, como ovelhas. O que fizeram? Ó Senhor, meu Deus, que tua ira caia sobre mim e minha família, mas não castigue teu povo!`.'),(197580,7,13,21,18,'Então o anjo do Senhor disse a Gade que mandasse Davi construir um altar ao Senhor na eira de Araúna, o jebuseu. '),(197581,7,13,21,19,'Davi subiu para lá a fim de cumprir a ordem que o Senhor deu por meio de Gade. '),(197582,7,13,21,20,'Araúna debulhava o trigo quando virou-se e viu o anjo. Seus quatro filhos, que estavam com ele, fugiram e se esconderam. '),(197583,7,13,21,21,'Quando Araúna viu que o rei se aproximava, saiu da eira e curvou-se diante de Davi com o rosto no chão.'),(197584,7,13,21,22,'Davi disse a Araúna: ´Quero comprar de você esta eira pelo preço justo. Construirei nela um altar para o Senhor, a fim de que ele faça cessar a praga`.'),(197585,7,13,21,23,'´Pode ficar com a eira, meu senhor, o rei`, disse Araúna. ´Use-a como lhe parecer melhor. Eu lhe darei os bois para os holocaustos, as tábuas de trilhar como lenha para o fogo do altar e o trigo como oferta de cereais. Eu lhe darei tudo, ó rei.`'),(197586,7,13,21,24,'O rei Davi, porém, respondeu a Araúna: ´Não! Faço questão de comprá-la pelo preço justo. Não tomarei o que é seu para oferecer ao Senhor. Não apresentarei holocaustos que nada me custaram`. '),(197587,7,13,21,25,'Então Davi pagou a Araúna seiscentas peças de ouro pela eira.'),(197588,7,13,21,26,'Davi construiu ali um altar ao Senhor e ofereceu holocaustos e ofertas de paz. E, quando Davi orou, o Senhor respondeu com fogo do céu para queimar a oferta sobre o altar. '),(197589,7,13,21,27,'Então o Senhor deu ordem para que o anjo pusesse a espada de volta na bainha.'),(197590,7,13,21,28,'Quando Davi percebeu que o Senhor havia respondido à sua oração, ofereceu sacrifícios ali na eira de Araúna, o jebuseu. '),(197591,7,13,21,29,'Naquela época, o tabernáculo do Senhor, que Moisés havia feito no deserto, e o altar de holocaustos estavam no lugar de adoração em Gibeom. '),(197592,7,13,21,30,'Mas Davi não podia ir até lá para consultar Deus, pois tinha pavor da espada do anjo do Senhor.'),(197593,7,13,22,1,'Então Davi disse: ´Este será o lugar do templo do Senhor Deus e o lugar do altar para os holocaustos de Israel!`.'),(197594,7,13,22,2,'Davi deu ordens para reunir os estrangeiros que viviam em Israel e os encarregou de preparar as pedras cortadas para a construção do templo de Deus. '),(197595,7,13,22,3,'Davi providenciou grandes quantidades de ferro para os pregos necessários para as portas e suas dobradiças, e deu tanto bronze que não se podia pesar. '),(197596,7,13,22,4,'Também providenciou inúmeras toras de cedro, pois os homens de Tiro e Sidom lhe haviam trazido grandes quantidades dessa madeira.'),(197597,7,13,22,5,'Davi disse: ´Meu filho Salomão ainda é jovem e inexperiente. Uma vez que o templo do Senhor deve ser um edifício magnífico, famoso e glorioso por todo o mundo, começarei desde já a fazer os preparativos`. Assim, antes de sua morte, Davi juntou grandes quantidades de materiais para a construção.'),(197598,7,13,22,6,'Então mandou chamar seu filho Salomão e lhe ordenou que construísse um templo para o Senhor, o Deus de Israel. '),(197599,7,13,22,7,'Disse-lhe: ´Meu filho, eu quis construir um templo em honra ao nome do Senhor, meu Deus, '),(197600,7,13,22,8,'mas o Senhor me disse: ´Você matou muitos homens nas batalhas em que lutou. Derramou muito sangue diante de mim, por isso não será você quem construirá um templo em honra ao meu nome. '),(197601,7,13,22,9,'Contudo, você terá um filho que será um homem de paz. Darei a ele descanso de seus inimigos de todas as terras vizinhas. Seu nome será Salomão, e darei paz e tranquilidade a Israel durante seu reinado. '),(197602,7,13,22,10,'Ele construirá um templo em honra ao meu nome. Ele será meu filho, e eu serei seu pai, e eu estabelecerei o trono de seu reino sobre Israel para sempre`.'),(197603,7,13,22,11,'´Agora, meu filho, que o Senhor seja com você e lhe dê êxito na construção do templo do Senhor, seu Deus, exatamente como ele prometeu a seu respeito. '),(197604,7,13,22,12,'E que o Senhor lhe dê sabedoria e entendimento, para que você obedeça à lei do Senhor, seu Deus, ao governar Israel. '),(197605,7,13,22,13,'Você terá êxito se for cuidadoso em obedecer aos decretos e estatutos que o Senhor ordenou a Israel por meio de Moisés. Seja forte e corajoso; não tenha medo nem desanime!'),(197606,7,13,22,14,'´Trabalhei arduamente para providenciar os materiais para a construção do templo do Senhor: 3.500 toneladas de ouro, 35.000 toneladas de prata e tanto ferro e bronze que não se pode pesar. Também juntei madeira e pedra, embora talvez você precise providenciar mais. '),(197607,7,13,22,15,'Você tem muitos trabalhadores habilidosos: cortadores de pedra, pedreiros, carpinteiros e artesãos de todo tipo, '),(197608,7,13,22,16,'peritos nos trabalhos com ouro, prata, bronze e ferro. Agora comece a obra, e que o Senhor esteja com você!`.'),(197609,7,13,22,17,'Então Davi ordenou a todos os líderes de Israel que ajudassem Salomão nesse projeto. '),(197610,7,13,22,18,'´O Senhor, seu Deus, está com vocês`, declarou. ´Ele lhes deu descanso das nações ao redor. Entregou-as em minhas mãos, e agora estão sujeitas ao Senhor e ao seu povo. '),(197611,7,13,22,19,'Agora busquem o Senhor, seu Deus, de todo o coração e de toda a alma. Construam o santuário do Senhor Deus, a fim de trazer a arca da aliança do Senhor e os utensílios sagrados para o templo edificado em honra ao nome do Senhor.`'),(197612,7,13,23,1,'Quando Davi já era bem idoso, nomeou seu filho Salomão rei sobre Israel. '),(197613,7,13,23,2,'Convocou todos os líderes de Israel, e também os sacerdotes e os levitas. '),(197614,7,13,23,3,'Foram contados os levitas com 30 anos ou mais, e o total chegou a 38 mil. '),(197615,7,13,23,4,'De todos os levitas, 24 mil foram designados para supervisionar o trabalho no templo do Senhor, 6 mil para ser oficiais e juízes,'),(197616,7,13,23,5,'4 mil para ser guardas das portas e 4 mil para louvar o Senhor com os instrumentos musicais que Davi fez para esse fim. '),(197617,7,13,23,6,'Davi dividiu os levitas em grupos com os nomes dos clãs descendentes dos três filhos de Levi: Gérson, Coate e Merari.'),(197618,7,13,23,7,'Os descendentes de Gérson foram: Libni e Simei, filhos de Gérson. '),(197619,7,13,23,8,'Os três filhos de Libni foram: Jeiel, o chefe da família, Zetã e Joel. '),(197620,7,13,23,9,'Esses foram os chefes da família de Libni. Três descendentes de Simei foram: Selemote, Haziel e Harã. '),(197621,7,13,23,10,'Outros quatro descendentes de Simei foram: Jaate, Ziza, Jeús e Berias. '),(197622,7,13,23,11,'Jaate era o chefe da família, e Ziza, o segundo. Jeús e Berias foram contados como uma só família, pois nenhum dos dois teve muitos filhos.'),(197623,7,13,23,12,'Quatro descendentes de Coate foram: Anrão, Isar, Hebrom e Uziel.'),(197624,7,13,23,13,'Os filhos de Anrão foram: Arão e Moisés. Arão e seus descendentes foram separados para consagrar as coisas santíssimas, queimar incenso na presença do Senhor, servi-lo e pronunciar bênçãos em seu nome para sempre.'),(197625,7,13,23,14,'Quanto a Moisés, homem de Deus, seus filhos foram contados com a tribo de Levi. '),(197626,7,13,23,15,'Os filhos de Moisés foram: Gérson e Eliézer. '),(197627,7,13,23,16,'Um dos descendentes de Gérson foi Sebuel, chefe da família. '),(197628,7,13,23,17,'Eliézer teve apenas um filho, Reabias, o chefe da família. Reabias teve muitos descendentes.'),(197629,7,13,23,18,'Um dos descendentes de Isar foi Selomite, chefe da família.'),(197630,7,13,23,19,'Os descendentes de Hebrom foram: Jerias, o chefe da família, Amarias, o segundo, Jaaziel, o terceiro, e Jecameão, o quarto.'),(197631,7,13,23,20,'Os descendentes de Uziel foram: Mica, o chefe da família, e Issias, o segundo.'),(197632,7,13,23,21,'Os descendentes de Merari foram: Mali e Musi. Os filhos de Mali foram: Eleazar e Quis. '),(197633,7,13,23,22,'Eleazar morreu sem ter filhos; teve apenas filhas. Suas filhas se casaram com os primos delas, os filhos de Quis.'),(197634,7,13,23,23,'Três descendentes de Musi foram: Mali, Éder e Jeremote.'),(197635,7,13,23,24,'Estes foram os descendentes de Levi conforme seus clãs, os chefes de suas famílias, registrados por nome. Cada um precisava ter 20 anos ou mais a fim de se qualificar para o serviço na casa do Senhor. '),(197636,7,13,23,25,'Pois Davi disse: ´O Senhor, Deus de Israel, nos deu paz e habitará sempre em Jerusalém. '),(197637,7,13,23,26,'Os levitas não precisam mais carregar o tabernáculo nem seus utensílios de um lugar para outro`. '),(197638,7,13,23,27,'De acordo com as últimas instruções de Davi, foram registrados para o serviço todos os levitas de 20 anos ou mais.'),(197639,7,13,23,28,'O trabalho dos levitas era ajudar os sacerdotes, os descendentes de Arão, no serviço da casa do Senhor. Também cuidavam dos pátios e das salas laterais, ajudavam a realizar as cerimônias de purificação e serviam na casa de Deus de várias outras maneiras. '),(197640,7,13,23,29,'Eram encarregados dos pães da presença colocados sobre a mesa, da farinha da melhor qualidade para as ofertas de cereais, dos bolos sem fermento, dos pães assados em azeite e da mistura das massas. Eram responsáveis, ainda, por verificar todos os pesos e medidas. '),(197641,7,13,23,30,'Todas as manhãs e todas as tardes, apresentavam-se diante do Senhor para entoar cânticos de ação de graças e louvor. '),(197642,7,13,23,31,'Ajudavam nos holocaustos oferecidos ao Senhor nos sábados, nas festas de lua nova e em todas as outras festas fixas. O número requerido de levitas estava sempre de serviço na presença do Senhor, e seguiam todos os procedimentos que lhes haviam sido prescritos.'),(197643,7,13,23,32,'E assim, sob a supervisão dos sacerdotes, os descendentes de Arão, os levitas guardavam a tenda do encontro e o santuário e cumpriam seus deveres no serviço da casa do Senhor.'),(197644,7,13,24,1,'Os descendentes de Arão, os sacerdotes, foram divididos em turnos para o serviço. Os filhos de Arão foram: Nadabe, Abiú, Eleazar e Itamar. '),(197645,7,13,24,2,'Mas Nadabe e Abiú morreram antes de seu pai e não tinham filhos. Então Eleazar e Itamar deram continuidade ao sacerdócio.'),(197646,7,13,24,3,'Com a ajuda de Zadoque, descendente de Eleazar, e de Aimeleque, descendente de Itamar, Davi dividiu os descendentes de Arão em turnos, de acordo com suas responsabilidades. '),(197647,7,13,24,4,'Os descendentes de Eleazar foram divididos em dezesseis turnos, e os de Itamar, em oito, pois havia mais chefes de família entre os descendentes de Eleazar.'),(197648,7,13,24,5,'As tarefas foram designadas aos grupos por sorteio, para que não houvesse nenhuma preferência, pois havia entre os descendentes de Eleazar e de Itamar muitos líderes qualificados para servir a Deus no santuário. '),(197649,7,13,24,6,'Semaías, filho do levita Natanael, foi o secretário e anotou os nomes e as tarefas na presença do rei, dos líderes, do sacerdote Zadoque, de Aimeleque, filho de Abiatar, e dos chefes das famílias dos sacerdotes e dos levitas. Os descendentes de Eleazar e de Itamar foram designados por sorteio alternadamente.'),(197650,7,13,24,7,'A primeira sorte caiu para Jeoiaribe; a segunda, para Jedaías;'),(197651,7,13,24,8,'a terceira, para Harim; a quarta, para Seorim;'),(197652,7,13,24,9,'a quinta, para Malquias; a sexta, para Miamim;'),(197653,7,13,24,10,'a sétima, para Hacoz; a oitava, para Abias;'),(197654,7,13,24,11,'a nona, para Jesua; a décima, para Secanias;'),(197655,7,13,24,12,'a décima primeira, para Eliasibe; a décima segunda, para Jaquim;'),(197656,7,13,24,13,'a décima terceira, para Hupá; a décima quarta, para Jesebeabe;'),(197657,7,13,24,14,'a décima quinta, para Bilga; a décima sexta, para Imer;'),(197658,7,13,24,15,'a décima sétima, para Hezir; a décima oitava, para Hapises;'),(197659,7,13,24,16,'a décima nona, para Petaías; a vigésima, para Jeezquel;'),(197660,7,13,24,17,'a vigésima primeira, para Jaquim; a vigésima segunda, para Gamul;'),(197661,7,13,24,18,'a vigésima terceira, para Delaías; a vigésima quarta, para Maazias.'),(197662,7,13,24,19,'Cada grupo realizava as tarefas que lhe haviam sido designadas na casa do Senhor, de acordo com os procedimentos definidos por seu antepassado Arão em obediência às ordens do Senhor, o Deus de Israel.'),(197663,7,13,24,20,'Os outros chefes de famílias descendentes de Levi foram: Dos descendentes de Anrão: Sebuel. Dos descendentes de Sebuel: Jedias.'),(197664,7,13,24,21,'Dos descendentes de Reabias: Issias.'),(197665,7,13,24,22,'Dos descendentes de Isar: Selomite. Dos descendentes de Selomite: Jaate.'),(197666,7,13,24,23,'Dos descendentes de Hebrom: Jerias, o chefe, Amarias, o segundo, Jaaziel, o terceiro, e Jecameão, o quarto.'),(197667,7,13,24,24,'Dos descendentes de Uziel: Mica. Dos descendentes de Mica: Samir '),(197668,7,13,24,25,'e Issias, irmão de Mica. Dos descendentes de Issias: Zacarias.'),(197669,7,13,24,26,'Dos descendentes de Merari: Mali e Musi. Dos descendentes de Jaazias: Beno.'),(197670,7,13,24,27,'Dos descendentes de Merari, por Jaazias: Beno, Soão, Zacur e Ibri.'),(197671,7,13,24,28,'Dos descendentes de Mali: Eleazar, que não teve filhos.'),(197672,7,13,24,29,'Dos descendentes de Quis: Jerameel.'),(197673,7,13,24,30,'Dos descendentes de Musi: Mali, Éder e Jerimote. Esses foram os descendentes de Levi, de acordo com suas famílias. '),(197674,7,13,24,31,'Como os descendentes de Arão, suas tarefas foram designadas por sorteio, sem distinção de idade nem de posição entre as famílias. As sortes foram lançadas na presença do rei Davi, de Zadoque, de Aimeleque e dos chefes das famílias dos sacerdotes e dos levitas.'),(197675,7,13,25,1,'Depois, Davi e os comandantes do exército nomearam homens das famílias de Asafe, Hemã e Jedutum para profetizar, com o acompanhamento de liras, harpas e címbalos. Esta é a lista de seus nomes e de suas responsabilidades:'),(197676,7,13,25,2,'Dos filhos de Asafe: Zacur, José, Netanias e Asarela. Trabalhavam sob a direção de seu pai, Asafe, que profetizava por ordem do rei.'),(197677,7,13,25,3,'Dos filhos de Jedutum: Gedalias, Zeri, Jesaías, Simei, Hasabias e Matitias, seis ao todo. Trabalhavam sob a direção de seu pai, Jedutum, que profetizava com o acompanhamento da lira, dando graças e louvando o Senhor.'),(197678,7,13,25,4,'Dos filhos de Hemã: Buquias, Matanias, Uziel, Subael, Jerimote, Hananias, Hanani, Eliata, Gidalti, Romanti-Ézer, Josbecasa, Maloti, Hotir e Maaziote. '),(197679,7,13,25,5,'Todos eram filhos de Hemã, vidente do rei, pois Deus lhe tinha dado o privilégio de ter catorze filhos e filhas, de acordo com sua promessa.'),(197680,7,13,25,6,'Todos esses homens estavam sob a direção de seus pais e serviam como músicos na casa do Senhor. Eram responsáveis por tocar címbalos, harpas e liras na casa de Deus. Asafe, Jedutum e Hemã se reportavam diretamente ao rei. '),(197681,7,13,25,7,'Eles e suas famílias estavam preparados para cantar diante do Senhor, e todos, 288 no total, eram músicos talentosos. '),(197682,7,13,25,8,'Os músicos foram nomeados para seu serviço por sorteio, tanto jovens como idosos, mestres ou aprendizes.'),(197683,7,13,25,9,'A primeira sorte caiu para José, do clã de Asafe, e doze de seus filhos e parentes; a segunda, para Gedalias e doze de seus filhos e parentes;'),(197684,7,13,25,10,'a terceira, para Zacur e doze de seus filhos e parentes;'),(197685,7,13,25,11,'a quarta, para Zeri e doze de seus filhos e parentes;'),(197686,7,13,25,12,'a quinta, para Netanias e doze de seus filhos e parentes;'),(197687,7,13,25,13,'a sexta, para Buquias e doze de seus filhos e parentes;'),(197688,7,13,25,14,'a sétima, para Asarela e doze de seus filhos e parentes;'),(197689,7,13,25,15,'a oitava, para Jesaías e doze de seus filhos e parentes;'),(197690,7,13,25,16,'a nona, para Matanias e doze de seus filhos e parentes;'),(197691,7,13,25,17,'a décima, para Simei e doze de seus filhos e parentes;'),(197692,7,13,25,18,'a décima primeira, para Uziel e doze de seus filhos e parentes;'),(197693,7,13,25,19,'a décima segunda, para Hasabias e doze de seus filhos e parentes;'),(197694,7,13,25,20,'a décima terceira, para Subael e doze de seus filhos e parentes;'),(197695,7,13,25,21,'a décima quarta, para Matitias e doze de seus filhos e parentes;'),(197696,7,13,25,22,'a décima quinta, para Jerimote e doze de seus filhos e parentes;'),(197697,7,13,25,23,'a décima sexta, para Hananias e doze de seus filhos e parentes;'),(197698,7,13,25,24,'a décima sétima, para Josbecasa e doze de seus filhos e parentes;'),(197699,7,13,25,25,'a décima oitava, para Hanani e doze de seus filhos e parentes;'),(197700,7,13,25,26,'a décima nona, para Maloti e doze de seus filhos e parentes;'),(197701,7,13,25,27,'a vigésima, para Eliata e doze de seus filhos e parentes;'),(197702,7,13,25,28,'a vigésima primeira, para Hotir e doze de seus filhos e parentes;'),(197703,7,13,25,29,'a vigésima segunda, para Gidalti e doze de seus filhos e parentes;'),(197704,7,13,25,30,'a vigésima terceira, para Maaziote e doze de seus filhos e parentes;'),(197705,7,13,25,31,'a vigésima quarta, para Romanti-Ézer e doze de seus filhos e parentes.'),(197706,7,13,26,1,'Estas são as divisões dos guardas das portas: Dos coraítas: Meselemias, filho de Coré, da família de Abiasafe. '),(197707,7,13,26,2,'O primeiro filho de Meselamias foi Zacarias, o segundo, Jediael, o terceiro, Zebadias, o quarto, Jatniel, '),(197708,7,13,26,3,'o quinto, Elão, o sexto, Joanã, e o sétimo, Elioenai.'),(197709,7,13,26,4,'O primeiro filho de Obede-Edom foi Semaías, o segundo, Jeozabade, o terceiro, Joá, o quarto, Sacar, o quinto, Natanael, '),(197710,7,13,26,5,'o sexto, Amiel, o sétimo, Issacar, e o oitavo, Peuletai. Deus havia abençoado Obede-Edom.'),(197711,7,13,26,6,'Semaías, filho de Obede-Edom, teve filhos muito capazes, que ocuparam posições de grande autoridade no clã. '),(197712,7,13,26,7,'Estes eram os nomes deles: Otni, Rafael, Obede e Elzabade. Seus parentes, Eliú e Semaquias, também foram homens muito capazes.'),(197713,7,13,26,8,'Todos esses descendentes de Obede-Edom, incluindo seus filhos e parentes, 62 ao todo, foram homens muito capazes e aptos para seu trabalho.'),(197714,7,13,26,9,'Os dezoito filhos e parentes de Meselamias também foram homens muito capazes.'),(197715,7,13,26,10,'Os filhos de Hosa, do clã de Merari, foram: Sinri, nomeado chefe por seu pai, embora não fosse o mais velho, '),(197716,7,13,26,11,'Hilquias, o segundo, Tebalias, o terceiro, e Zacarias, o quarto. Os filhos e parentes de Hosá foram treze ao todo.'),(197717,7,13,26,12,'Essas divisões de guardas das portas foram feitas conforme os chefes de suas famílias. Os guardas, como os outros levitas, serviam na casa do Senhor. '),(197718,7,13,26,13,'Foram encarregados de guardar as portas por sorteio, de acordo com as famílias, sem levar em conta idade ou treinamento.'),(197719,7,13,26,14,'Meselemias e seu grupo ficaram responsáveis pela porta leste. Seu filho Zacarias, conselheiro de grande sabedoria, ficou responsável pela porta norte. '),(197720,7,13,26,15,'Obede-Edom ficou responsável pela porta sul, e seus filhos, pelo depósito. '),(197721,7,13,26,16,'Supim e Hosa ficaram responsáveis pela porta oeste e pela passagem que dava para o templo. O serviço dos guardas foi dividido de forma igual. '),(197722,7,13,26,17,'Todos os dias, seis levitas ficavam encarregados da porta leste, quatro da porta norte, quatro da porta sul, e duas duplas do depósito. '),(197723,7,13,26,18,'Cada dia, seis ficavam encarregados da porta oeste, quatro da passagem que dava para o templo, e dois do pátio.'),(197724,7,13,26,19,'Essas foram as divisões dos guardas das portas dos clãs de Coré e de Merari.'),(197725,7,13,26,20,'Outros levitas, sob a liderança de Aías, eram encarregados dos tesouros da casa de Deus e dos depósitos onde ficavam os objetos consagrados. '),(197726,7,13,26,21,'Da família de Libni, no clã de Gérson, Jeiel era o chefe. '),(197727,7,13,26,22,'Os filhos de Jeiel, Zetã e seu irmão Joel, eram encarregados dos tesouros da casa do Senhor.'),(197728,7,13,26,23,'Os líderes descendentes de Anrão, de Isar, de Hebrom e de Uziel foram:'),(197729,7,13,26,24,'Do clã de Anrão, Sebuel foi descendente de Gérson, filho de Moisés. Era o oficial encarregado dos tesouros. '),(197730,7,13,26,25,'Suas gerações de parentes por parte de Eliézer foram: Reabias, Jesaías, Jorão, Zicri e Selemote.'),(197731,7,13,26,26,'Selemote e seus parentes eram encarregados dos tesouros que o rei Davi, os chefes das famílias, os generais e capitães e outros oficiais do exército haviam dedicado ao Senhor. '),(197732,7,13,26,27,'Esses homens dedicaram parte dos despojos que haviam obtido nas batalhas para a manutenção da casa do Senhor. '),(197733,7,13,26,28,'Selomote e seus parentes também cuidavam de todas as ofertas dedicadas ao Senhor pelo vidente Samuel, por Saul, filho de Quis, por Abner, filho de Ner, e por Joabe, filho de Zeruia. Eram responsáveis, ainda, pelas demais ofertas dedicadas ao Senhor.'),(197734,7,13,26,29,'Do clã de Isar, Quenanias e seus filhos receberam as responsabilidades administrativas de Israel como oficiais e juízes.'),(197735,7,13,26,30,'Do clã de Hebrom, Hasabias e seus parentes, 1.700 homens capazes, foram encarregados das terras israelitas a oeste do rio Jordão. Eram responsáveis por todas as questões relacionadas ao serviço do Senhor e do rei nessa região.'),(197736,7,13,26,31,'Também do clã de Hebrom, Jerias era o chefe dos hebronitas, de acordo com os registros genealógicos. No quadragésimo ano do reinado de Davi, fez-se uma busca nos registros e foram encontrados homens capazes do clã de Hebrom em Jazer, na terra de Gileade. '),(197737,7,13,26,32,'Havia 2.700 homens capazes e chefes de família entre os parentes de Jerias. O rei Davi os enviou para o lado leste do Jordão e os encarregou das tribos de Rúben e Gade e da meia tribo de Manassés. Eram responsáveis por todas as questões relacionadas a Deus e ao rei.'),(197738,7,13,27,1,'Esta é a lista dos israelitas, chefes de família, generais e capitães que serviam o rei na supervisão das divisões do exército de serviço a cada mês do ano. Cada divisão tinha 24 mil homens e servia durante um mês.'),(197739,7,13,27,2,'Jasobeão, filho de Zabdiel, era comandante da primeira divisão de 24 mil homens, de serviço durante o primeiro mês. '),(197740,7,13,27,3,'Era descendente de Perez e chefe de todos os oficiais do exército para o primeiro mês.'),(197741,7,13,27,4,'Dodai, descendente de Aoí, era comandante da segunda divisão de 24 mil homens, de serviço durante o segundo mês. Miclote era o chefe da divisão.'),(197742,7,13,27,5,'Benaia, filho do sacerdote Joiada, era comandante da terceira divisão de 24 mil homens, de serviço durante o terceiro mês. '),(197743,7,13,27,6,'Esse Benaia comandou o grupo militar de elite de Davi, conhecido como os Trinta. Seu filho Amizabade era o chefe da divisão.'),(197744,7,13,27,7,'Asael, irmão de Joabe, era comandante da quarta divisão de 24 mil homens, de serviço durante o quarto mês. Asael foi sucedido por seu filho Zebadias.'),(197745,7,13,27,8,'Sama, o izraíta, era comandante da quinta divisão de 24 mil homens, de serviço durante o quinto mês.'),(197746,7,13,27,9,'Ira, filho de Iques, de Tecoa, era comandante da sexta divisão de 24 mil homens, de serviço durante o sexto mês.'),(197747,7,13,27,10,'Helez, de Pelom, descendente de Efraim, era comandante da sétima divisão de 24 mil homens, de serviço durante o sétimo mês.'),(197748,7,13,27,11,'Sibecai, de Husate, descendente de Zera, era comandante da oitava divisão de 24 mil homens, de serviço durante o oitavo mês.'),(197749,7,13,27,12,'Abiezer, de Anatote, da tribo de Benjamim, era comandante da nona divisão de 24 mil homens, de serviço durante o nono mês.'),(197750,7,13,27,13,'Maarai, de Netofate, descendente de Zera, era comandante da décima divisão de 24 mil homens, de serviço durante o décimo mês.'),(197751,7,13,27,14,'Benaia, de Piratom, em Efraim, era comandante da décima primeira divisão de 24 mil homens, de serviço durante o décimo primeiro mês.'),(197752,7,13,27,15,'Helede, de Netofate, descendente de Otniel, era comandante da décima segunda divisão de 24 mil homens, de serviço durante o décimo segundo mês.'),(197753,7,13,27,16,'Estas foram as tribos de Israel e seus líderes: da tribo de Rúben: Eliézer, filho de Zicri; da tribo de Simeão: Sefatias, filho de Maaca;'),(197754,7,13,27,17,'da tribo de Levi: Hasabias, filho de Quemuel; da tribo de Arão: o sacerdote, Zadoque;'),(197755,7,13,27,18,'da tribo de Judá: Eliú, irmão de Davi; da tribo de Issacar: Onri, filho de Micael;'),(197756,7,13,27,19,'da tribo de Zebulom: Ismaías, filho de Obadias; da tribo de Naftali: Jeremote, filho de Azriel;'),(197757,7,13,27,20,'da tribo de Efraim: Oseias, filho de Azazias; da tribo de Manassés, a oeste: Joel, filho de Pedaías;'),(197758,7,13,27,21,'da tribo de Manassés, em Gileade, a leste: Ido, filho de Zacarias; da tribo de Benjamim: Jaasiel, filho de Abner;'),(197759,7,13,27,22,'da tribo de Dã: Azareel, filho de Jeroão. Esses foram os líderes das tribos de Israel.'),(197760,7,13,27,23,'Quando Davi fez o censo, não contou os que tinham menos de 20 anos, pois o Senhor havia prometido que os israelitas seriam numerosos como as estrelas no céu. '),(197761,7,13,27,24,'Joabe, filho de Zeruia, começou o censo, mas nunca o terminou, porque a ira de Deus caiu sobre Israel. O número total nunca foi anotado nos registros oficiais do rei Davi.'),(197762,7,13,27,25,'Azmavete, filho de Adiel, era encarregado dos depósitos do palácio. Jônatas, filho de Uzias, era encarregado dos depósitos nos campos, nas cidades, nos povoados e nas fortalezas.'),(197763,7,13,27,26,'Ezri, filho de Quelube, era encarregado dos trabalhadores nos campos, que cultivavam as terras.'),(197764,7,13,27,27,'Simei, de Ramá, era encarregado dos vinhedos. Zabdi, de Sifá, era encarregado das uvas e do fornecimento de vinho.'),(197765,7,13,27,28,'Baal-Hanã, de Gederá, era encarregado das plantações de oliveiras e figueiras-bravas do rei nas colinas de Judá. Joás era encarregado dos depósitos de azeite.'),(197766,7,13,27,29,'Sitrai, de Sarom, era encarregado do gado na planície de Sarom. Safate, filho de Adlai, era encarregado do gado nos vales.'),(197767,7,13,27,30,'Obil, o ismaelita, era encarregado dos camelos. Jedias, de Meronote, era encarregado dos jumentos.'),(197768,7,13,27,31,'Jaziz, o hagareno, era encarregado das ovelhas. Todos esses oficiais administravam as propriedades do rei Davi.'),(197769,7,13,27,32,'Jônatas, tio de Davi, era conselheiro do rei, homem sábio e também escriba. Jeiel, filho de Hacmoni, era responsável por ensinar os filhos do rei. '),(197770,7,13,27,33,'Aitofel era conselheiro do rei. Husai, o arquita, era amigo do rei. '),(197771,7,13,27,34,'Aitofel foi sucedido por Joiada, filho de Benaia, e por Abiatar. Joabe era comandante do exército do rei.'),(197772,7,13,28,1,'Davi convocou todos os oficiais de Israel para irem a Jerusalém: os líderes das tribos, os comandantes das divisões do exército, os generais e os capitães, os administradores das propriedades e dos rebanhos do rei, os oficiais do palácio, os guerreiros valentes, e todos os outros soldados do reino. '),(197773,7,13,28,2,'Davi se pôs em pé e disse: ´Meus irmãos e meu povo! Era meu desejo construir um templo onde a arca da aliança do Senhor, o lugar de descanso dos pés de nosso Deus, repousasse para sempre. Fiz os preparativos necessários para construí-lo, '),(197774,7,13,28,3,'mas Deus me disse: ´Você não construirá um templo em honra ao meu nome, pois é homem de guerra e derramou muito sangue`.'),(197775,7,13,28,4,'´Contudo, o Senhor, o Deus de Israel, me escolheu dentre toda a família de meu pai para ser rei em Israel, para sempre. Escolheu a tribo de Judá para governar e, dentre as famílias de Judá, escolheu a de meu pai. Dentre os filhos de meu pai, agradou-se de me fazer rei sobre todo o Israel. '),(197776,7,13,28,5,'E, dentre os muitos filhos que o Senhor me deu, escolheu Salomão para ser meu sucessor no trono de Israel e para governar o reino do Senhor. '),(197777,7,13,28,6,'Ele me disse: ´Seu filho Salomão construirá meu templo e meus pátios, pois eu o escolhi para ser meu filho, e eu serei seu pai. '),(197778,7,13,28,7,'E, se ele continuar a obedecer a meus mandamentos e estatutos, como obedece hoje, farei seu reino durar para sempre`.'),(197779,7,13,28,8,'´Agora, portanto, com Deus como nossa testemunha, e diante de todo o Israel, a comunidade do Senhor, eu lhes digo: tenham o cuidado de obedecer a todos os mandamentos do Senhor, seu Deus, para que continuem a possuir esta boa terra e a deixem para seus filhos como herança permanente.'),(197780,7,13,28,9,'´E você, meu filho Salomão, aprenda a conhecer o Deus de seus antepassados. Sirva-o de todo o coração e com a alma alegre. Pois o Senhor vê todos os corações e conhece todos os planos e pensamentos. Se você o buscar, o encontrará. Mas, se você o abandonar, ele o rejeitará para sempre. '),(197781,7,13,28,10,'Portanto, leve isto a sério. O Senhor o escolheu para construir um templo que sirva de santuário. Seja forte e faça o trabalho`.'),(197782,7,13,28,11,'Então Davi entregou a seu filho Salomão as plantas do templo e de tudo que ficava ao redor, incluindo a sala de entrada, os depósitos, as salas dos andares superiores, as salas internas e o lugar de expiação. '),(197783,7,13,28,12,'Davi também entregou a Salomão as plantas de tudo que havia planejado para os pátios do templo do Senhor, das salas externas, dos tesouros e dos depósitos para as ofertas dedicadas ao Senhor. '),(197784,7,13,28,13,'Deu, ainda, instruções a respeito das divisões dos sacerdotes e dos levitas, além das responsabilidades no templo do Senhor e das especificações para os objetos usados no serviço do templo.'),(197785,7,13,28,14,'Davi deu instruções a respeito de quanto ouro e quanta prata deviam ser usados para confeccionar esses objetos para o serviço. '),(197786,7,13,28,15,'Informou a quantidade de ouro necessária para os candelabros e as lâmpadas de ouro, e a quantidade de prata necessária para os candelabros e as lâmpadas de prata, de acordo com o uso de cada um. '),(197787,7,13,28,16,'Especificou a quantidade de ouro para a mesa sobre a qual seriam colocados os pães da presença, e a quantidade de prata para as outras mesas.'),(197788,7,13,28,17,'Davi também especificou a quantidade de ouro puro para os garfos, as bacias, os jarros e as tigelas, bem como a quantidade de prata para as tigelas. '),(197789,7,13,28,18,'Especificou, ainda, a quantidade de ouro refinado para o altar de incenso. E, por fim, entregou-lhe o projeto para o trono do Senhor, os querubins de ouro cujas asas se estendiam sobre a arca da aliança do Senhor. '),(197790,7,13,28,19,'Davi disse a Salomão: ´Todos os detalhes dessas plantas me foram escritos sob a direção do Senhor`.'),(197791,7,13,28,20,'E continuou: ´Seja forte e corajoso e faça o trabalho. Não tenha medo nem desanime, pois o Senhor Deus, meu Deus, está com você. Ele não o deixará nem o abandonará durante toda a construção do templo do Senhor. '),(197792,7,13,28,21,'As divisões dos sacerdotes e dos levitas servirão no templo do Senhor. Outros, com todo tipo de habilidade, se oferecerão para ajudar, e os oficiais e todo o povo estarão às suas ordens`.'),(197793,7,13,29,1,'O rei Davi se voltou para toda a comunidade e disse: ´Meu filho Salomão, que Deus escolheu, ainda é jovem e inexperiente. O trabalho que ele tem pela frente é enorme, pois o templo que ele construirá não será para meros humanos, mas para o Senhor Deus. '),(197794,7,13,29,2,'Usando todos os recursos a meu dispor, juntei o que pude para a construção do templo de meu Deus. Agora, há ouro, prata, bronze, ferro e madeira suficientes, bem como grandes quantidades de ônix e outras pedras preciosas, joias caras, todo tipo de pedra da melhor qualidade e mármore.'),(197795,7,13,29,3,'´E agora, por causa de minha alegria com a construção do templo de meu Deus, entrego todos os meus tesouros pessoais, ouro e prata, para ajudar na construção, além de todos os materiais que juntei para o santo templo. '),(197796,7,13,29,4,'Ofereço 105 toneladas de ouro de Ofir e 245 toneladas de prata refinada para revestir as paredes das construções, '),(197797,7,13,29,5,'e para os outros trabalhos em ouro e prata a serem feitos pelos artesãos. Quem seguirá meu exemplo e entregará, hoje, ofertas ao Senhor?`.'),(197798,7,13,29,6,'Então os chefes das famílias, os líderes das tribos, os generais e os capitães, e os administradores do rei ofertaram voluntariamente. '),(197799,7,13,29,7,'Para a construção do templo de Deus, entregaram 175 toneladas de ouro, 10.000 peças de ouro, 350 toneladas de prata, 630 toneladas de bronze e 3.500 toneladas de ferro. '),(197800,7,13,29,8,'Também contribuíram com pedras preciosas, que foram guardadas no tesouro da casa do Senhor, sob os cuidados de Jeiel, descendente de Gérson. '),(197801,7,13,29,9,'O povo se alegrou com as ofertas, pois as entregou ao Senhor voluntariamente e de todo o coração, e o rei Davi também se encheu de alegria.'),(197802,7,13,29,10,'Então Davi louvou o Senhor na presença de toda a comunidade: ´Ó Senhor, Deus de nosso antepassado Israel, louvado sejas para sempre! '),(197803,7,13,29,11,'Ó Senhor, a ti pertencem a grandeza, o poder, a glória, a vitória e a majestade. Tudo que há nos céus e na terra é teu, ó Senhor, e este é teu reino. Tu estás acima de tudo. '),(197804,7,13,29,12,'Riqueza e honra vêm somente de ti, pois tu governas sobre tudo. Poder e força estão em tuas mãos, e cabe a ti exaltar e dar força.'),(197805,7,13,29,13,'´Ó nosso Deus, damos graças e louvamos teu nome glorioso! '),(197806,7,13,29,14,'Mas quem sou eu, e quem é meu povo, para que pudéssemos te dar alguma coisa? Tudo que temos vem de ti, e demos apenas o que primeiro de ti recebemos! '),(197807,7,13,29,15,'Somos estrangeiros e peregrinos na terra, como nossos antepassados antes de nós. Nossos dias na terra são como uma sombra, passam rápido, sem deixar vestígio.'),(197808,7,13,29,16,'´Ó Senhor, nosso Deus, até mesmo estes materiais que juntamos para construir um templo em honra ao teu nome santo vêm de ti! Tudo pertence a ti! '),(197809,7,13,29,17,'Eu sei, meu Deus, que examinas nosso coração e te regozijas quando nele encontras integridade. Tu sabes que fiz tudo isso com boas intenções e vi teu povo entregar ofertas voluntariamente e com alegria.'),(197810,7,13,29,18,'´Ó Senhor, o Deus de nossos antepassados Abraão, Isaque e Israel, leva teu povo a sempre desejar te obedecer. Mantém o coração deles sempre leal a ti. '),(197811,7,13,29,19,'Dá a meu filho Salomão o desejo sincero de obedecer a todos os teus mandamentos, preceitos e decretos, e de fazer todo o necessário a fim de construir este templo, para o qual realizei estes preparativos`.'),(197812,7,13,29,20,'Então Davi disse a toda a comunidade: ´Louvem o Senhor, seu Deus!`. E toda a comunidade louvou o Senhor, o Deus de seus antepassados, e eles se prostraram e se ajoelharam diante do Senhor e do rei.'),(197813,7,13,29,21,'No dia seguinte, trouxeram mil novilhos, mil carneiros e mil cordeiros e os apresentaram ao Senhor como sacrifícios e holocaustos. Também trouxeram ofertas derramadas e muitos outros sacrifícios em favor de todo o Israel. '),(197814,7,13,29,22,'Naquele dia, festejaram e comeram na presença do Senhor com grande alegria. Mais uma vez, proclamaram Salomão, filho de Davi, como rei. Ungiram Salomão diante do Senhor, como seu líder, e ungiram Zadoque como sacerdote. '),(197815,7,13,29,23,'Salomão se sentou no trono do Senhor em lugar de seu pai, Davi. Foi bem-sucedido em tudo, e todo o Israel lhe obedecia. '),(197816,7,13,29,24,'Todos os oficiais, os guerreiros e os filhos de Davi prometeram ser leais ao rei Salomão. '),(197817,7,13,29,25,'O Senhor exaltou Salomão diante de todo o Israel e lhe deu mais esplendor que qualquer outro rei de Israel antes dele.'),(197818,7,13,29,26,'Davi, filho de Jessé, reinou sobre todo o Israel. '),(197819,7,13,29,27,'Reinou em Israel por quarenta anos, sete anos em Hebrom e 33 em Jerusalém. '),(197820,7,13,29,28,'Morreu em boa velhice, depois de desfrutar uma vida longa, cheia de riqueza e honra. Seu filho Salomão foi seu sucessor.'),(197821,7,13,29,29,'Todos os acontecimentos do reinado de Davi, do início ao fim, estão escritos no Registro do Vidente Samuel, no Registro do Profeta Natã e no Registro do Vidente Gade, '),(197822,7,13,29,30,'incluindo os grandes feitos de seu reinado e tudo que aconteceu com ele, com Israel e com todos os reinos vizinhos.'),(197823,7,14,1,1,'Salomão, filho de Davi, estabeleceu firme controle sobre seu reino, pois o Senhor, seu Deus, estava com ele e o tornou muito poderoso.'),(197824,7,14,1,2,'Salomão convocou todas as autoridades de Israel: os generais e capitães do exército, os juízes e todos os líderes e chefes dos clãs. '),(197825,7,14,1,3,'Então conduziu toda a comunidade ao lugar de culto em Gibeom, pois ali ficava a tenda do encontro. Essa era a tenda que Moisés, servo do Senhor, havia feito no deserto.'),(197826,7,14,1,4,'Davi tinha transportado a arca de Deus de Quiriate-Jearim para a tenda que ele havia preparado para ela em Jerusalém. '),(197827,7,14,1,5,'Mas o altar de bronze feito por Bezalel, filho de Uri e neto de Hur, ainda estava ali em Gibeom, em frente ao tabernáculo do Senhor. Então Salomão e o povo se reuniram nesse local para consultar o Senhor. '),(197828,7,14,1,6,'Na presença do Senhor, Salomão ofereceu mil holocaustos sobre o altar de bronze, que estava na tenda do encontro.'),(197829,7,14,1,7,'Naquela noite, Deus apareceu a Salomão e lhe disse: ´Peça o que quiser, e eu lhe darei`.'),(197830,7,14,1,8,'Salomão respondeu a Deus: ´Tu mostraste grande amor leal a meu pai, Davi, e agora me fizeste rei em seu lugar. '),(197831,7,14,1,9,'Ó Senhor Deus, cumpre a promessa que fizeste a meu pai, Davi, pois me fizeste rei sobre um povo tão numeroso como o pó da terra! '),(197832,7,14,1,10,'Dá-me sabedoria e conhecimento para que eu os lidere bem, pois quem é capaz de governar este teu grande povo?`.'),(197833,7,14,1,11,'Deus disse a Salomão: ´Uma vez que esse é seu desejo, e não pediu riqueza, nem bens, nem fama, nem a morte de seus inimigos, nem vida longa, mas sabedoria e conhecimento para governar bem meu povo, sobre o qual o fiz rei, '),(197834,7,14,1,12,'certamente lhe darei a sabedoria e o conhecimento que pediu. Também lhe darei riqueza, bens e fama como nenhum rei teve nem jamais terá`.'),(197835,7,14,1,13,'Então Salomão voltou da tenda do encontro, no lugar de culto em Gibeom, para Jerusalém, e reinou sobre todo o Israel.'),(197836,7,14,1,14,'Salomão ajuntou muitos carros de guerra e cavalos. Possuía 1.400 carros de guerra e 12.000 cavalos. Mantinha alguns deles nas cidades designadas para guardar esses carros de guerra e outros perto dele, em Jerusalém. '),(197837,7,14,1,15,'O rei tornou a prata e o ouro tão comuns em Jerusalém como as pedras. E havia tanta madeira valiosa de cedro como as figueiras-bravas que crescem nas colinas de Judá. '),(197838,7,14,1,16,'Os cavalos de Salomão eram importados do Egito e da Cilícia; os comerciantes do rei os adquiriam da Cilícia pelo preço de mercado. '),(197839,7,14,1,17,'Naquela época, um carro de guerra do Egito custava 600 peças de prata, e um cavalo, 150 peças de prata. Depois, eram exportados aos reis dos hititas e aos reis da Síria.'),(197840,7,14,2,1,'Salomão resolveu construir um templo em honra ao nome do Senhor, e um palácio para si próprio.'),(197841,7,14,2,2,'Convocou 70.000  carregadores, 80.000  homens para cortarem pedras na região montanhosa e 3.600  chefes para supervisionarem as obras.'),(197842,7,14,2,3,'Salomão enviou a seguinte mensagem a Hirão, rei de Tiro: ´Peço que me forneça madeira de cedro, como fez com meu pai, Davi, quando ele construiu seu palácio. '),(197843,7,14,2,4,'Estou para construir um templo em honra ao nome do Senhor, meu Deus. Será um lugar consagrado para queimar incenso aromático diante dele, para apresentar os pães da presença e para oferecer holocaustos todas as manhãs e todas as tardes, nos sábados, nas luas novas e nas festas fixas estabelecidas pelo Senhor, nosso Deus. Ele ordenou que Israel fizesse isso para sempre.'),(197844,7,14,2,5,'´O templo que vou construir será imponente, pois nosso Deus é maior que todos os outros deuses. '),(197845,7,14,2,6,'Contudo, quem poderia construir uma casa digna dele? Nem mesmo os mais altos céus seriam capazes de contê-lo! E quem sou eu para pensar em construir um templo para ele, a não ser como lugar para queimar sacrifícios diante dele?'),(197846,7,14,2,7,'´Portanto, envie-me um mestre artífice competente, que saiba trabalhar com ouro, prata, bronze, ferro, com tecido púrpura, vermelho e azul, que seja habilidoso para fazer entalhes e que trabalhe com os artífices de Judá e Jerusalém que meu pai, Davi, escolheu.'),(197847,7,14,2,8,'´Mande-me, também, madeira de cedro, cipreste e sândalo do Líbano, pois sei que ninguém no Líbano corta madeira como seus servos. Enviarei meus servos para ajudá-los. '),(197848,7,14,2,9,'Será necessária muita madeira, pois o templo que vou construir será grande e imponente. '),(197849,7,14,2,10,'Como pagamento a seus cortadores de madeira, enviarei vinte mil cestos grandes de trigo batido, vinte mil cestos grandes de cevada,  vinte mil tonéis de vinho e vinte mil tonéis de azeite`.'),(197850,7,14,2,11,'Hirão, rei de Tiro, enviou esta resposta a Salomão: ´O Senhor ama seu povo, por isso o fez rei sobre ele! '),(197851,7,14,2,12,'Louvado seja o Senhor, o Deus de Israel, que criou os céus e a terra! Ele deu ao rei Davi um filho sábio, que tem inteligência e entendimento, e que construirá um templo para o Senhor e um palácio para si próprio.'),(197852,7,14,2,13,'´Envio-lhe Hurão-Abi, mestre artífice muito talentoso. '),(197853,7,14,2,14,'Sua mãe é da tribo de Dã, em Israel, e seu pai é de Tiro. Ele tem habilidade para trabalhar com ouro, prata, bronze e ferro, e também com pedra, madeira, tecido púrpura, vermelho e azul e linho fino. É habilidoso para fazer entalhes e capaz de executar qualquer projeto que você lhe der. Ele trabalhará com seus artífices e com os homens indicados por meu senhor Davi, seu pai.'),(197854,7,14,2,15,'´Agora, envie o trigo, a cevada, o azeite e o vinho, conforme meu senhor mencionou. '),(197855,7,14,2,16,'Cortaremos toda a madeira necessária das montanhas do Líbano, colocaremos as toras em balsas e as faremos flutuar ao longo da costa do mar Mediterrâneo até Jope. Dali você as transportará até Jerusalém`.'),(197856,7,14,2,17,'Salomão fez um censo de todos os estrangeiros na terra de Israel, como o censo que seu pai, Davi, havia feito, e descobriu que eram 153.600. '),(197857,7,14,2,18,'Designou 70.000 deles como carregadores, 80.000 como cortadores de pedra na região montanhosa e 3.600 como chefes para supervisionar a obra.'),(197858,7,14,3,1,'Então Salomão começou a construir o templo do Senhor em Jerusalém, no monte Moriá, onde o Senhor havia aparecido a seu pai, Davi. O templo foi construído na eira de Araúna, o jebuseu, o local escolhido por Davi. '),(197859,7,14,3,2,'A construção começou no segundo dia do segundo mês do quarto ano do reinado de Salomão.'),(197860,7,14,3,3,'O alicerce do templo de Deus construído por Salomão tinha 27 metros de comprimento e 9 metros de largura, conforme a medida antiga. '),(197861,7,14,3,4,'A sala de entrada na frente do templo media 9 metros de largura, a mesma largura do templo, e 9 metros de altura. Salomão revestiu seu interior com ouro puro.'),(197862,7,14,3,5,'Cobriu todas as paredes do salão principal do templo com madeira de cipreste revestida com ouro puro e enfeitada com entalhes de palmeiras e de correntes. '),(197863,7,14,3,6,'Enfeitou as paredes do templo com pedras preciosas e com ouro da terra de Parvaim. '),(197864,7,14,3,7,'Revestiu com ouro as vigas, os batentes, as paredes e as portas de todo o templo e entalhou nas paredes figuras de querubins.'),(197865,7,14,3,8,'Fez o lugar santíssimo com 9 metros de largura, a mesma largura do templo, e 9 metros de comprimento. Revestiu seu interior com 21 toneladas de ouro puro. '),(197866,7,14,3,9,'Cada um dos pregos de ouro pesava 600 gramas. Também revestiu com ouro as paredes das salas superiores.'),(197867,7,14,3,10,'Fez duas figuras em forma de querubins, as revestiu com ouro e as colocou no lugar santíssimo. '),(197868,7,14,3,11,'As asas abertas dos querubins mediam, juntas, 9 metros. Uma das asas do primeiro querubim media 2,25 metros e tocava a parede do templo. A outra asa, que também media 2,25 metros, tocava a asa do segundo querubim. '),(197869,7,14,3,12,'De igual modo, uma das asas do segundo querubim media 2,25 metros e tocava a parede oposta. A outra asa, que também media 2,25 metros, tocava a asa do primeiro querubim. '),(197870,7,14,3,13,'Portanto, as asas abertas dos querubins mediam, juntas, 9 metros. Os querubins ficavam em pé, de frente para o salão principal do templo.'),(197871,7,14,3,14,'Na entrada do lugar santíssimo, colocou uma cortina de linho fino, enfeitada com fio azul, púrpura e vermelho, e bordada com figuras de querubins.'),(197872,7,14,3,15,'Para a frente do templo, fez duas colunas, cada uma com 8,1 metros de altura e com um capitel de 2,25 metros de altura. '),(197873,7,14,3,16,'Fez conjuntos de correntes entrelaçadas e os colocou para enfeitar o alto das colunas. Também fez cem romãs decorativas e as prendeu às correntes. '),(197874,7,14,3,17,'Depois, levantou as duas colunas na frente do templo, uma ao sul da entrada e outra ao norte. Chamou a coluna ao sul de Jaquim, e a coluna ao norte, de Boaz.'),(197875,7,14,4,1,'Salomão também fez um altar de bronze com 9  metros de comprimento, 9  metros de largura e 4,5  metros de altura. '),(197876,7,14,4,2,'Depois, fundiu um grande tanque redondo, chamado Mar. O tanque media 4,5 metros de uma borda à outra, 2,25 metros de profundidade e 13,5 metros de circunferência. '),(197877,7,14,4,3,'Logo abaixo da borda, tinha ao seu redor duas fileiras de figuras semelhantes a touros. Havia cerca de vinte figuras por metro em toda a circunferência, formando uma única peça de fundição com o tanque.'),(197878,7,14,4,4,'O tanque ficava apoiado sobre doze touros, todos voltados para fora: três voltados para o norte, três para o oeste, três para o sul e três para o leste. '),(197879,7,14,4,5,'As paredes do tanque tinham oito centímetros de espessura, e sua borda se projetava para fora como uma taça, semelhante a um lírio. Tinha capacidade para cerca de sessenta mil litros de água.'),(197880,7,14,4,6,'Fez também dez pias menores para lavar os utensílios para os holocaustos. Colocou cinco do lado sul e cinco do lado norte. Os sacerdotes, porém, se lavavam no tanque chamado Mar.'),(197881,7,14,4,7,'Fez dez candelabros de ouro, de acordo com as especificações que havia recebido, e os colocou no templo, cinco do lado sul e cinco do lado norte.'),(197882,7,14,4,8,'Fez dez mesas e as colocou no templo, cinco do lado sul e cinco do lado norte. Também fez cem bacias de ouro.'),(197883,7,14,4,9,'Depois, construiu o pátio dos sacerdotes e o grande pátio externo. Fez portas para as entradas dos pátios e as revestiu com bronze. '),(197884,7,14,4,10,'O grande tanque de bronze chamado Mar foi colocado perto do canto sudeste do templo.'),(197885,7,14,4,11,'Hurão-Abi também fez as bacias, pás e tigelas necessárias. Assim, Hurão-Abi terminou tudo que o rei Salomão havia ordenado que ele fizesse para o templo de Deus:'),(197886,7,14,4,12,'as duas colunas; os dois capitéis em forma de taça no alto das colunas; os dois conjuntos de correntes en­trelaçadas que enfeitavam os capitéis;'),(197887,7,14,4,13,'as quatrocentas romãs penduradas nas correntes dos capitéis (duas fileiras de romãs para cada conjunto de correntes que enfeitavam os capitéis no alto das colunas);'),(197888,7,14,4,14,'as bases móveis para levar água com as pias;'),(197889,7,14,4,15,'o Mar e os doze bois debaixo dele;'),(197890,7,14,4,16,'os baldes das cinzas, as pás, os garfos de carne e os demais utensílios. Hurão-Abi fez todos esses utensílios de bronze polido para o templo do Senhor, conforme as instruções do rei Salomão. '),(197891,7,14,4,17,'O rei ordenou que fossem fundidos em moldes de barro no vale do Jordão, entre Sucote e Zaretã. '),(197892,7,14,4,18,'Salomão usou uma quantidade tão grande de bronze que seu peso não pôde ser medido.'),(197893,7,14,4,19,'Salomão também fez toda a mobília para o templo de Deus: o altar de ouro; as mesas para os pães da presença;'),(197894,7,14,4,20,'os candelabros e suas lâmpadas de ouro maciço, para serem acesas diante do lugar santíssimo, conforme determinado;'),(197895,7,14,4,21,'os enfeites de flores, as lâmpadas e as tenazes, todos do ouro mais puro;'),(197896,7,14,4,22,'os cortadores de pavio, as tigelas, as colheres e os incensários, todos de ouro maciço; as dobradiças das portas de entrada do lugar santíssimo e do salão principal do templo, revestidas com ouro.'),(197897,7,14,5,1,'Assim, o rei Salomão concluiu toda a sua obra no templo do Senhor. Então trouxe todos os presentes que seu pai, Davi, havia consagrado  -  a prata, o ouro e os diversos objetos  -  e os guardou na tesouraria do templo de Deus.'),(197898,7,14,5,2,'Em seguida, Salomão mandou chamar a Jerusalém todas as autoridades de Israel e todos os líderes das tribos, os chefes das famílias israelitas. Eles levariam a arca da aliança do Senhor do lugar onde estava, na Cidade de Davi, também conhecida como Sião, para o templo. '),(197899,7,14,5,3,'Todos os homens de Israel se reuniram diante do rei durante a Festa das Cabanas, celebrada anualmente no sétimo mês.'),(197900,7,14,5,4,'Quando todos os líderes de Israel chegaram, os levitas ergueram a arca. '),(197901,7,14,5,5,'Os sacerdotes e os levitas levaram a arca do Senhor, junto com a tenda do encontro e todos os seus utensílios sagrados. '),(197902,7,14,5,6,'Ali, diante da arca, o rei Salomão e toda a comunidade de Israel ofereceram tantos sacrifícios de ovelhas e bois que não puderam ser contados.'),(197903,7,14,5,7,'Então os sacerdotes levaram a arca da aliança do Senhor para o santuário interno do templo, o lugar santíssimo, e a colocaram sob as asas dos querubins. '),(197904,7,14,5,8,'Os querubins tinham as asas abertas sobre a arca, e elas cobriam a arca e as varas usadas para transportá-la. '),(197905,7,14,5,9,'Essas varas eram tão compridas que suas pontas podiam ser vistas do lugar santo, diante do lugar santíssimo, mas não de fora; e estão ali até hoje. '),(197906,7,14,5,10,'Na arca havia só as duas tábuas de pedra que Moisés tinha colocado dentro dela no monte Sinai, onde o Senhor fez uma aliança com os israelitas depois que eles saíram da terra do Egito.'),(197907,7,14,5,11,'Então os sacerdotes saíram do lugar santo. Todos eles haviam se purificado, estivessem ou não de serviço naquele dia. '),(197908,7,14,5,12,'E os levitas que eram músicos  -  Asafe, Hemã, Jedutum, e todos os seus filhos e parentes  -  vestiam roupas de linho fino e estavam em pé do lado leste do altar, tocando címbalos, liras e harpas. Cento e vinte sacerdotes tocando trombetas os acompanhavam. '),(197909,7,14,5,13,'Os que tocavam trombetas e os cantores, em uníssono, louvaram e agradeceram ao Senhor. Acompanhados de trombetas, címbalos e outros instrumentos, levantaram as vozes e louvaram o Senhor com estas palavras: ´Ele é bom! Seu amor dura para sempre!`. Nesse momento, uma densa nuvem encheu o templo do Senhor. '),(197910,7,14,5,14,'Com isso, os sacerdotes não puderam dar continuidade a seus serviços, pois a presença gloriosa do Senhor encheu o templo de Deus.'),(197911,7,14,6,1,'Então Salomão orou: ´Ó Senhor, tu disseste que habitarias numa densa nuvem. '),(197912,7,14,6,2,'Agora, construí para ti um templo majestoso, um lugar para habitares para sempre!`.'),(197913,7,14,6,3,'Então o rei se voltou para toda a comunidade de Israel que estava em pé diante dele e abençoou o povo. '),(197914,7,14,6,4,'Em seguida, orou: ´Louvado seja o Senhor, o Deus de Israel, que cumpriu o que prometeu a meu pai, Davi, pois lhe disse: '),(197915,7,14,6,5,'´Desde o dia em que tirei meu povo da terra do Egito, não escolhi nenhuma cidade das tribos de Israel como lugar onde deveria ser construído um templo em honra ao meu nome. Também não escolhi um líder para meu povo, Israel. '),(197916,7,14,6,6,'Agora, porém, escolhi Jerusalém como lugar para que meu nome seja honrado, e escolhi Davi para reinar sobre Israel, meu povo``.'),(197917,7,14,6,7,'Salomão disse: ´Meu pai, Davi, queria construir este templo em honra ao nome do Senhor, o Deus de Israel. '),(197918,7,14,6,8,'Mas o Senhor lhe disse: ´Sua intenção de construir um templo em honra ao meu nome é boa, '),(197919,7,14,6,9,'mas essa tarefa não caberá a você. Um de seus filhos construirá o templo em honra ao meu nome`.'),(197920,7,14,6,10,'´O Senhor cumpriu sua promessa, pois eu sou o sucessor de meu pai, Davi, e agora ocupo o trono de Israel, como o Senhor havia prometido. Construí este templo em honra ao nome do Senhor, o Deus de Israel, '),(197921,7,14,6,11,'e coloquei nele a arca que contém a aliança que o Senhor fez com os israelitas`.'),(197922,7,14,6,12,'Então Salomão se pôs diante do altar do Senhor, na presença de toda a comunidade de Israel, e levantou as mãos para orar. '),(197923,7,14,6,13,'Ele havia feito uma plataforma de bronze com 2,25 metros de comprimento, 2,25 metros de largura e 1,35 metro de altura, e a havia colocado no centro do pátio externo do templo. Ficou em pé na plataforma e depois ajoelhou-se diante de toda a comunidade de Israel. Levantou as mãos para o céu '),(197924,7,14,6,14,'e orou: ´Ó Senhor, o Deus de Israel, não há Deus como tu em cima, nos céus, nem embaixo, na terra. Tu guardas a tua aliança e mostras amor leal àqueles que andam diante de ti de todo o coração. '),(197925,7,14,6,15,'Cumpriste tua promessa a teu servo Davi, meu pai. Fizeste essa promessa com a tua própria boca e hoje a cumpriste com as tuas próprias mãos.'),(197926,7,14,6,16,'´Agora, ó Senhor, o Deus de Israel, cumpre a outra promessa que fizeste a teu servo Davi, meu pai, quando lhe disseste: ´Se seus descendentes viverem como devem e seguirem fielmente minha lei, como você fez, sempre haverá um deles no trono de Israel`. '),(197927,7,14,6,17,'Agora, ó Senhor, o Deus de Israel, cumpre a promessa que fizeste a teu servo Davi.'),(197928,7,14,6,18,'´Contudo, será possível que Deus habite na terra com os seres humanos? Nem mesmo os mais altos céus podem contê-lo, muito menos este templo que construí! '),(197929,7,14,6,19,'Ainda assim, ouve minha oração e minha súplica, ó Senhor, meu Deus. Ouve o clamor e a oração que teu servo te faz hoje. '),(197930,7,14,6,20,'Guarda noite e dia este templo, o lugar no qual disseste que colocarias teu nome. Ouve sempre as orações que teu servo fizer voltado para este lugar. '),(197931,7,14,6,21,'Ouve as súplicas de teu servo e de Israel, teu povo, quando orarmos voltados para este lugar. Sim, ouve-nos dos céus onde habitas e, quando ouvires, perdoa-nos.'),(197932,7,14,6,22,'´Se alguém pecar contra outra pessoa, e se for exigido que faça um juramento de inocência diante do teu altar neste templo, '),(197933,7,14,6,23,'ouve dos céus e julga entre teus servos, entre o acusador e o acusado. Castiga o culpado e declara justo o inocente, cada um conforme merece.'),(197934,7,14,6,24,'´Se o teu povo, Israel, for derrotado por seus inimigos porque pecou contra ti, e se voltar para ti, invocar teu nome e orar a ti neste templo, '),(197935,7,14,6,25,'ouve dos céus, perdoa o pecado de teu povo, Israel, e traze-o de volta a esta terra que deste a ele e a seus antepassados.'),(197936,7,14,6,26,'´Se o céu fechar e não houver chuva porque o povo pecou contra ti, e se eles orarem voltados para este templo, invocarem teu nome e se afastarem de seus pecados porque tu os castigaste, '),(197937,7,14,6,27,'ouve dos céus e perdoa os pecados de teus servos, o teu povo, Israel. Ensina-os a seguir o caminho certo e envia chuva à terra que deste por herança a teu povo.'),(197938,7,14,6,28,'´Se houver fome na terra, ou peste, ou praga nas lavouras, ou se elas forem atacadas por gafanhotos ou lagartas, ou se os inimigos do teu povo invadirem a terra e sitiarem suas cidades, seja qual for o desastre ou epidemia que ocorrer, '),(197939,7,14,6,29,'e se alguém do teu povo, ou toda a nação de Israel, orar a respeito de suas dificuldades e aflições com as mãos levantadas para este templo, '),(197940,7,14,6,30,'ouve dos céus onde habitas e perdoa. Trata o teu povo como ele merece, pois somente tu conheces o coração de cada um. '),(197941,7,14,6,31,'Assim eles te temerão e andarão em teus caminhos enquanto viverem na terra que deste a nossos antepassados.'),(197942,7,14,6,32,'´No futuro, estrangeiros que não pertencem a teu povo, Israel, ouvirão falar de ti. Virão de terras distantes quando ouvirem falar do teu grande nome, da tua mão forte e do teu braço poderoso. E, quando orarem voltados para este templo, '),(197943,7,14,6,33,'ouve dos céus onde habitas e concede o que pedem. Assim, todos os povos da terra conhecerão teu nome e te temerão, como faz teu povo, Israel. Também saberão que neste templo que construí teu nome é honrado.'),(197944,7,14,6,34,'´Se o teu povo sair para onde o enviares a fim de lutar contra seus inimigos, e se orarem a ti voltados para esta cidade que escolheste e para este templo, que construí em honra ao teu nome, '),(197945,7,14,6,35,'ouve dos céus suas orações e defende sua causa.'),(197946,7,14,6,36,'´Quando pecarem contra ti, pois não há quem não peque, tua ira cairá sobre eles e tu permitirás que seus inimigos os conquistem e os levem como escravos para terras estrangeiras, próximas ou distantes. '),(197947,7,14,6,37,'Se caírem em si nessa terra de exílio e se arrependerem, suplicando-te: ´Pecamos, praticamos o mal e agimos perversamente`, '),(197948,7,14,6,38,'e se voltarem para ti de todo o coração e de toda a alma na terra de seu cativeiro e orarem voltados para a terra que deste a seus antepassados, para esta cidade que escolheste e para este templo que construí em honra ao teu nome, '),(197949,7,14,6,39,'ouve dos céus onde habitas suas orações e súplicas e defende sua causa. Perdoa teu povo que pecou contra ti.'),(197950,7,14,6,40,'´Ó meu Deus, olha e ouve atentamente todas as orações feitas a ti neste lugar.'),(197951,7,14,6,41,'´E, agora, levanta-te, ó Senhor Deus, e entra neste teu lugar de descanso, junto à arca, o símbolo do teu poder. Estejam teus sacerdotes, ó Senhor Deus, vestidos de salvação; alegrem-se teus servos leais em tua bondade.'),(197952,7,14,6,42,'Ó Senhor Deus, não rejeites o rei que ungiste. Lembra-te do teu amor leal por teu servo Davi`.'),(197953,7,14,7,1,'Quando Salomão terminou de orar, desceu fogo do céu e queimou os holocaustos e os sacrifícios, e a presença gloriosa do Senhor encheu o templo. '),(197954,7,14,7,2,'Os sacerdotes não podiam entrar no templo do Senhor, pois a presença gloriosa do Senhor havia enchido o templo. '),(197955,7,14,7,3,'Quando todos os israelitas viram o fogo descer e a presença gloriosa do Senhor encher o templo, prostraram-se com o rosto no chão, adoraram e louvaram o Senhor, dizendo: ´Ele é bom! Seu amor dura para sempre!`.'),(197956,7,14,7,4,'Então o rei e todo o povo ofereceram sacrifícios ao Senhor. '),(197957,7,14,7,5,'O rei Salomão apresentou um sacrifício de 22 mil bois e 120 mil ovelhas. Assim, o rei e todo o povo fizeram a dedicação do templo do Senhor. '),(197958,7,14,7,6,'Os sacerdotes tomaram seus lugares designados, bem como os levitas, que cantavam: ´Seu amor dura para sempre!`. Os levitas acompanhavam o cântico com os instrumentos musicais que o rei Davi tinha feito para louvar o Senhor. Os sacerdotes, de frente para os levitas, tocavam as trombetas, e todo o Israel estava em pé.'),(197959,7,14,7,7,'Em seguida, Salomão consagrou a parte central do pátio em frente ao templo do Senhor. Ali apresentou holocaustos e a gordura das ofertas de paz, pois o altar de bronze que ele havia construído era pequeno demais para tantos holocaustos, ofertas de cereal e gordura das ofertas de paz.'),(197960,7,14,7,8,'Durante os sete dias seguintes, Salomão e todo o Israel celebraram a Festa das Cabanas. Uma grande multidão havia se reunido, de lugares distantes como Lebo-Hamate, ao norte, e o ribeiro do Egito, ao sul. '),(197961,7,14,7,9,'No oitavo dia, foi realizada uma cerimônia de encerramento, pois haviam comemorado a dedicação do altar por sete dias e a Festa das Cabanas por mais sete dias. '),(197962,7,14,7,10,'Terminada a festa, Salomão mandou o povo para casa. Foram embora alegres e exultantes, pois o Senhor tinha mostrado toda a sua bondade a Davi, a Salomão e a seu povo, Israel.'),(197963,7,14,7,11,'Salomão terminou o templo do Senhor e o palácio real. Concluiu tudo que havia planejado fazer na construção do templo e do palácio. '),(197964,7,14,7,12,'Então, certa noite, o Senhor lhe apareceu e disse: ´Ouvi sua oração e escolhi este templo como o lugar para se fazer sacrifícios. '),(197965,7,14,7,13,'Se, por vezes, eu fechar o céu para que não chova, ou ordenar que gafanhotos devorem suas colheitas, ou enviar pragas entre meu povo, '),(197966,7,14,7,14,'então, se meu povo, que se chama pelo meu nome, humilhar-se e orar, buscar minha presença e afastar-se de seus maus caminhos, eu os ouvirei dos céus, perdoarei seus pecados e restaurarei sua terra. '),(197967,7,14,7,15,'Olharei e ouvirei atentamente cada oração feita neste lugar. '),(197968,7,14,7,16,'Pois escolhi e consagrei este templo, onde meu nome será honrado para sempre. Olharei continuamente para ele, com todo o meu coração.'),(197969,7,14,7,17,'´Quanto a você, se me seguir fielmente, como fez seu pai, Davi, obedecendo a todos os meus mandamentos, decretos e estatutos, '),(197970,7,14,7,18,'estabelecerei o trono de sua dinastia. Pois fiz esta aliança com seu pai, Davi: ´Um de seus descendentes sempre governará Israel`.'),(197971,7,14,7,19,'´Mas, se você ou seus descendentes me abandonarem e desobedecerem a meus decretos e mandamentos, seguindo e adorando outros deuses, '),(197972,7,14,7,20,'arrancarei o povo desta terra que lhe dei. Rejeitarei este templo que consagrei em honra ao meu nome, e farei dele objeto de zombaria e desprezo entre as nações. '),(197973,7,14,7,21,'E, embora este templo seja agora imponente, todos que passarem perto dele ficarão chocados. Perguntarão: ´Por que o Senhor fez coisas tão terríveis com esta terra e com este templo?`.'),(197974,7,14,7,22,'´E a resposta será: ´Porque os israelitas abandonaram o Senhor, o Deus de seus antepassados, que os tirou da terra do Egito e, em lugar dele, adoraram outros deuses e se prostraram diante deles. Por isso ele trouxe sobre eles todas essas calamidades``.'),(197975,7,14,8,1,'Salomão levou vinte anos para construir o templo do Senhor e o palácio real. Depois desse tempo, '),(197976,7,14,8,2,'voltou sua atenção para a reconstrução das cidades que o rei Hirão lhe tinha dado e nelas estabeleceu israelitas.'),(197977,7,14,8,3,'Salomão também lutou contra a cidade de Hamate-Zobá e a conquistou. '),(197978,7,14,8,4,'Reconstruiu Tadmor, no deserto, e construiu na região de Hamate cidades para servirem como centros de armazenamento. '),(197979,7,14,8,5,'Fortificou as cidades de Bete-Horom Alta e Bete-Horom Baixa, reconstruindo seus muros e colocando portões com trancas. '),(197980,7,14,8,6,'Também reconstruiu Baalate e outros centros de armazenamento e construiu cidades para seus carros de guerra e cavalos. Construiu tudo que desejou em Jerusalém, no Líbano e em todo o reino.'),(197981,7,14,8,7,'Ainda havia na terra habitantes que não eram israelitas: hititas, amorreus, ferezeus, heveus e jebuseus. '),(197982,7,14,8,8,'Eram descendentes das nações que os israelitas não haviam destruído completamente. Salomão os recrutou para trabalhos forçados, e é nessa condição que trabalham até hoje. '),(197983,7,14,8,9,'Mas Salomão não recrutou nenhum israelita para trabalhos forçados; eles o serviram como soldados, oficiais de seu exército, comandantes de carros de guerra e cavaleiros. '),(197984,7,14,8,10,'Nomeou 250 oficiais para supervisionarem os trabalhadores.'),(197985,7,14,8,11,'Salomão transferiu a residência de sua esposa, a filha do faraó, da Cidade de Davi para o novo palácio que ele havia construído para ela. Disse: ´Minha esposa não deve morar no palácio de Davi, rei de Israel, pois a arca do Senhor esteve ali, e é lugar sagrado`.'),(197986,7,14,8,12,'Depois, Salomão ofereceu holocaustos ao Senhor sobre o altar que havia construído para ele diante da sala de entrada do templo. '),(197987,7,14,8,13,'Conforme Moisés havia ordenado, oferecia sacrifícios aos sábados, nas festas de lua nova e nas três festas anuais: a Páscoa, a Festa da Colheita e a Festa das Cabanas.'),(197988,7,14,8,14,'Segundo as instruções de seu pai, Davi, designou os turnos dos sacerdotes. Também encarregou os levitas de dirigirem o louvor e ajudarem os sacerdotes em suas responsabilidades diárias. Designou, por divisões, os guardas das portas, de acordo com as ordens de Davi, homem de Deus. '),(197989,7,14,8,15,'Todas as ordens de Davi com respeito aos sacerdotes, aos levitas e aos tesouros foram cumpridas à risca.'),(197990,7,14,8,16,'Salomão certificou-se de que fosse realizado todo o trabalho relacionado à construção do templo do Senhor, desde o dia em que foram lançados os alicerces até a conclusão das obras.'),(197991,7,14,8,17,'Por fim, Salomão foi a Eziom-Geber e a Elate, portos às margens do mar Vermelho, na terra de Edom. '),(197992,7,14,8,18,'Hirão lhe enviou embarcações comandadas por seus próprios oficiais, com uma tripulação de marinheiros experientes. Essas embarcações navegaram com os marinheiros de Salomão para Ofir e trouxeram de volta para o rei Salomão 15.750 quilos de ouro.'),(197993,7,14,9,1,'Quando a rainha de Sabá ouviu falar da fama de Salomão, foi até Jerusalém para pô-lo à prova com perguntas difíceis. Chegou à cidade com uma comitiva numerosa e uma imensa caravana de camelos carregados de especiarias, grande quantidade de ouro e pedras preciosas. Quando se encontrou com Salomão, conversou com ele a respeito de tudo que tinha em mente. '),(197994,7,14,9,2,'Salomão respondeu a todas as suas perguntas; nada era difícil demais para ele explicar. '),(197995,7,14,9,3,'Quando a rainha de Sabá percebeu quanto Salomão era sábio e viu o palácio que ele havia construído, '),(197996,7,14,9,4,'a comida que era servida às mesas do rei, os alojamentos e a organização de seus oficiais e servos, os trajes esplêndidos que vestiam, os copeiros da corte e suas roupas, e os holocaustos que Salomão oferecia no templo do Senhor, ficou muito admirada.'),(197997,7,14,9,5,'Disse ela ao rei: ´É verdade tudo que ouvi em meu país a respeito de suas realizações e de sua sabedoria! '),(197998,7,14,9,6,'Não acreditava no que diziam até que cheguei aqui e vi com os próprios olhos. Aliás, não tinham me contado nem a metade a respeito de sua grande sabedoria! Vai muito além do que ouvi. '),(197999,7,14,9,7,'Como deve ser feliz o seu povo! Que privilégio para seus oficiais estarem em sua presença todos os dias, ouvindo sua sabedoria! '),(198000,7,14,9,8,'Louvado seja o Senhor, seu Deus, que se agradou de você e o fez rei para governar para ele. Por causa do amor de Deus por Israel, e porque ele deseja estabelecer para sempre este reino, ele o fez rei para governar com justiça e retidão`.'),(198001,7,14,9,9,'Então ela presenteou o rei com 4.200 quilos de ouro, especiarias em grande quantidade e pedras preciosas. Nunca houve especiarias tão finas como as que a rainha de Sabá deu ao rei Salomão.'),(198002,7,14,9,10,'(Além disso, os marinheiros de Hirão e de Salomão trouxeram ouro de Ofir, madeira de sândalo e pedras preciosas. '),(198003,7,14,9,11,'O rei usou a madeira de sândalo para fazer os degraus das escadas do templo e do palácio real, e também liras e harpas para os músicos. Nunca se tinham visto coisas tão belas em Judá.)'),(198004,7,14,9,12,'O rei Salomão deu à rainha de Sabá tudo que ela pediu, muito mais que os presentes que ela havia trazido. Então ela e sua comitiva regressaram para sua terra.'),(198005,7,14,9,13,'A cada ano, Salomão recebia 23.300 quilos de ouro, '),(198006,7,14,9,14,'sem contar a renda adicional proveniente dos mercadores e comerciantes. Todos os reis da Arábia e os governadores das províncias também lhe traziam ouro e prata.'),(198007,7,14,9,15,'O rei Salomão fez duzentos escudos grandes de ouro batido, cada um pesando 7,2 quilos. '),(198008,7,14,9,16,'Também fez trezentos escudos menores de ouro batido, cada um pesando 3,6 quilos. O rei colocou esses escudos no Palácio da Floresta do Líbano.'),(198009,7,14,9,17,'Então o rei fez um grande trono de marfim revestido de ouro puro. '),(198010,7,14,9,18,'O trono tinha seis degraus e um lugar de descanso para os pés feito de ouro. De cada lado do assento havia um apoio para o braço e, junto de cada apoio, a escultura de um leão. '),(198011,7,14,9,19,'Também havia outros doze leões, um de cada lado dos seis degraus. Nenhum outro trono em todo o mundo se comparava ao de Salomão.'),(198012,7,14,9,20,'Todas as taças do rei Salomão eram de ouro, e todos os utensílios do Palácio da Floresta do Líbano eram de ouro puro. Não eram de prata, pois nos dias de Salomão a prata era considerada um metal sem valor.'),(198013,7,14,9,21,'O rei tinha uma frota de navios mercantes que navegavam com os marinheiros enviados por Hirão. Uma vez a cada três anos, as embarcações voltavam trazendo ouro, prata, marfim, macacos e pavões.'),(198014,7,14,9,22,'Salomão se tornou o mais rico e sábio de todos os reis da terra. '),(198015,7,14,9,23,'Reis de todas as nações vinham consultá-lo e ouvir a sabedoria que Deus lhe tinha dado. '),(198016,7,14,9,24,'A cada ano, os visitantes traziam presentes de prata e ouro, roupas, armas, especiarias, cavalos e mulas.'),(198017,7,14,9,25,'Salomão tinha quatro mil estábulos para seus cavalos e carros de guerra, e doze mil cavalos. Mantinha alguns deles nas cidades designadas para guardar esses carros de guerra e outros perto dele, em Jerusalém. '),(198018,7,14,9,26,'Governava sobre todos os reis, desde o rio Eufrates, ao norte, até a terra dos filisteus e a fronteira do Egito, ao sul. '),(198019,7,14,9,27,'O rei tornou a prata tão comum em Jerusalém como as pedras. E havia tanta madeira valiosa de cedro como as figueiras-bravas que crescem nas colinas de Judá. '),(198020,7,14,9,28,'Os cavalos de Salomão eram importados do Egito e de muitos outros países.'),(198021,7,14,9,29,'Os demais acontecimentos do reinado de Salomão, do início ao fim, estão anotados no Registro do Profeta Natã, na Profecia de Aías, de Siló e nas Visões do Vidente Ido, acerca de Jeroboão, filho de Nebate. '),(198022,7,14,9,30,'Salomão reinou por quarenta anos sobre todo o Israel, em Jerusalém. '),(198023,7,14,9,31,'Quando morreu e se reuniu a seus antepassados, foi sepultado na Cidade de Davi, seu pai. Seu filho Roboão foi seu sucessor.'),(198024,7,14,10,1,'Roboão foi a Siquém, onde todo o Israel havia se reunido para proclamá-lo rei. '),(198025,7,14,10,2,'Quando Jeroboão, filho de Nebate, soube disso, voltou do Egito, para onde havia fugido do rei Salomão. '),(198026,7,14,10,3,'Os líderes de Israel convocaram Jeroboão, e ele e todo o Israel foram falar com Roboão. '),(198027,7,14,10,4,'´Seu pai foi muito duro conosco`, disseram. ´Alivie a carga pesada de trabalho e de impostos altos que seu pai nos obrigou a carregar. Então seremos seus súditos leais.`'),(198028,7,14,10,5,'Roboão respondeu: ´Voltem daqui três dias para saber minha resposta`. E o povo foi embora.'),(198029,7,14,10,6,'O rei Roboão discutiu o assunto com os homens mais velhos que haviam sido conselheiros de seu pai, Salomão. ´O que vocês aconselham?`, perguntou ele. ´Como devo responder a este povo?`'),(198030,7,14,10,7,'Eles disseram: ´Se o senhor tratar este povo com bondade, se agradá-los e lhes der uma resposta favorável, eles serão seus súditos leais para sempre`.'),(198031,7,14,10,8,'Mas Roboão rejeitou o conselho dos homens mais velhos e pediu a opinião dos jovens que haviam crescido com ele e agora o acompanhavam. '),(198032,7,14,10,9,'´O que vocês aconselham?`, perguntou ele. ´Como devemos responder a este povo que deseja que eu alivie as cargas impostas por meu pai?`'),(198033,7,14,10,10,'Os jovens responderam: ´Você deve dizer o seguinte a essa gente que diz que seu pai foi muito duro com eles e que pede alívio: ´Meu dedo mínimo é mais grosso que a cintura de meu pai! '),(198034,7,14,10,11,'Sim, meu pai lhes impôs cargas pesadas, mas eu as tornarei ainda mais pesadas! Meu pai os castigou com chicotes comuns, mas eu os castigarei com chicotes de pontas de metal!``.'),(198035,7,14,10,12,'Três dias depois, Jeroboão e todo o povo voltaram para saber a decisão do rei, como ele havia ordenado. '),(198036,7,14,10,13,'Roboão lhes respondeu com aspereza, pois rejeitou o conselho dos homens mais velhos '),(198037,7,14,10,14,'e seguiu o conselho dos mais jovens. Disse ao povo: ´Meu pai lhes impôs cargas pesadas, mas eu as tornarei ainda mais pesadas! Meu pai os castigou com chicotes comuns, mas eu os castigarei com chicotes de pontas de metal!`.'),(198038,7,14,10,15,'Assim, o rei não atendeu o povo. Essa mudança nos acontecimentos foi da vontade de Deus, pois cumpriu a mensagem do Senhor a Jeroboão, filho de Nebate, por meio do profeta Aías, de Siló.'),(198039,7,14,10,16,'Quando todo o Israel viu que o rei não iria atender a seu pedido, respondeu: ´Abaixo a dinastia de Davi! O filho de Jessé nada tem a nos oferecer! Volte para casa, Israel! E você, Davi, cuide de sua própria casa!`. Então todo o povo de Israel voltou para casa. '),(198040,7,14,10,17,'Roboão, porém, continuou a governar sobre os israelitas que moravam nas cidades de Judá.'),(198041,7,14,10,18,'O rei Roboão enviou Adonirão, encarregado dos trabalhos forçados, para restaurar a ordem, mas o povo de Israel o apedrejou até a morte. Quando essa notícia chegou ao rei Roboão, subiu rapidamente em sua carruagem e fugiu para Jerusalém. '),(198042,7,14,10,19,'E até hoje as tribos do norte de Israel se recusam a ser governadas por um descendente de Davi.'),(198043,7,14,11,1,'Quando Roboão chegou a Jerusalém, mobilizou os homens das tribos de Judá e Benjamim, 180 mil dos melhores soldados, para guerrearem contra Israel e recuperarem o reino.'),(198044,7,14,11,2,'O Senhor, porém, disse a Semaías, homem de Deus: '),(198045,7,14,11,3,'´Diga a Roboão, filho de Salomão, rei de Judá, e a todos os israelitas em Judá e Benjamim: '),(198046,7,14,11,4,'´Assim diz o Senhor: Não lutem contra seus compatriotas. Voltem para casa, pois eu mesmo fiz isto acontecer!``. Eles obedeceram à palavra do Senhor e não lutaram contra Jeroboão.'),(198047,7,14,11,5,'Roboão permaneceu em Jerusalém e fortificou várias cidades para defender Judá. '),(198048,7,14,11,6,'Fortificou Belém, Etã, Tecoa, '),(198049,7,14,11,7,'Bete-Zur, Socó, Adulão, '),(198050,7,14,11,8,'Gate, Maressa, Zife, '),(198051,7,14,11,9,'Adoraim, Laquis, Azeca, '),(198052,7,14,11,10,'Zorá, Aijalom e Hebrom. Essas cidades foram fortificadas em Judá e em Benjamim. '),(198053,7,14,11,11,'Roboão fortaleceu suas defesas, colocou nelas comandantes e armazenou provisões de alimento, azeite e vinho. '),(198054,7,14,11,12,'Também colocou nessas cidades escudos e lanças, fortalecendo-as ainda mais. Assim, apenas Judá e Benjamim permaneceram sob seu controle.'),(198055,7,14,11,13,'Todos os sacerdotes e levitas que moravam nas tribos do norte de Israel apoiaram Roboão. '),(198056,7,14,11,14,'Os levitas abandonaram suas pastagens e seus bens e se mudaram para Judá e Jerusalém, pois Jeroboão e seus filhos não permitiam que eles servissem ao Senhor como sacerdotes. '),(198057,7,14,11,15,'Jeroboão nomeou seus próprios sacerdotes para servirem nos santuários idólatras, onde prestavam culto aos ídolos em forma de bodes e bezerros que ele havia feito. '),(198058,7,14,11,16,'De todas as tribos de Israel, aqueles que desejavam sinceramente adorar o Senhor, o Deus de Israel, acompanharam os levitas até Jerusalém, onde podiam oferecer sacrifícios ao Senhor, o Deus de seus antepassados. '),(198059,7,14,11,17,'Fortaleceram o reino de Judá e, durante três anos, apoiaram Roboão, filho de Salomão, pois durante esse tempo seguiram fielmente os passos de Davi e de Salomão.'),(198060,7,14,11,18,'Roboão se casou com sua prima Maalate, filha de Jerimote, filho de Davi. A mãe dela era Abiail, filha de Eliabe, filho de Jessé. '),(198061,7,14,11,19,'Maalate deu à luz três filhos: Jeús, Semarias e Zaão.'),(198062,7,14,11,20,'Depois Roboão se casou com Maaca, neta de Absalão. Maaca deu à luz Abias, Atai, Ziza e Selomite. '),(198063,7,14,11,21,'Roboão amava Maaca mais que a qualquer outra de suas esposas e concubinas. Ao todo, teve 18 esposas e 60 concubinas, que deram à luz 28 filhos e 60 filhas.'),(198064,7,14,11,22,'Roboão nomeou Abias, filho de Maaca, como líder entre seus irmãos e, desse modo, deixou claro que ele seria seu sucessor. '),(198065,7,14,11,23,'Com inteligência, espalhou os outros filhos por toda a terra de Judá e de Benjamim e por todas as cidades fortificadas. Deu-lhes grande quantidade de suprimentos e arranjou muitas esposas para eles.'),(198066,7,14,12,1,'Quando Roboão havia se fortalecido e se estabelecido firmemente, ele e todo o Israel abandonaram a lei do Senhor. '),(198067,7,14,12,2,'Por causa dessa infidelidade ao Senhor, no quinto ano do reinado de Roboão, Sisaque, rei do Egito, subiu e atacou Jerusalém. '),(198068,7,14,12,3,'Veio com 1.200 carros de guerra, 60.000 cavaleiros e um exército incontável de soldados de infantaria líbios, suquitas e etíopes. '),(198069,7,14,12,4,'Sisaque conquistou as cidades fortificadas de Judá e avançou para atacar Jerusalém.'),(198070,7,14,12,5,'Então o profeta Semaías foi ao encontro de Roboão e dos líderes de Judá, que haviam todos fugido para Jerusalém por causa de Sisaque. Semaías lhes disse: ´Assim diz o Senhor: ´Vocês me abandonaram, por isso agora eu os abandonei, entregando-os nas mãos de Sisaque``.'),(198071,7,14,12,6,'Então os líderes de Israel e o rei se humilharam e disseram: ´O Senhor é justo!`.'),(198072,7,14,12,7,'Quando o Senhor viu que eles se humilharam, deu a Semaías esta mensagem: ´Visto que se humilharam, não os destruirei completamente, mas logo lhes darei algum alívio. Não usarei Sisaque para derramar minha ira sobre Jerusalém. '),(198073,7,14,12,8,'Eles, contudo, se tornarão servos dele, para que aprendam a diferença entre servir a mim e servir aos governantes da terra`.'),(198074,7,14,12,9,'Então Sisaque, rei do Egito, subiu e atacou Jerusalém. Saqueou os tesouros do templo do Senhor e do palácio real; levou tudo, incluindo os escudos de ouro que Salomão havia feito. '),(198075,7,14,12,10,'Mais tarde, o rei Roboão fez escudos de bronze para substituí-los e os confiou aos oficiais da guarda que protegiam a entrada do palácio real. '),(198076,7,14,12,11,'Sempre que o rei ia ao templo do Senhor, os guardas levavam os escudos e, em seguida, os devolviam à sala da guarda. '),(198077,7,14,12,12,'Porque Roboão se humilhou, a ira do Senhor se afastou dele, e ele não foi completamente destruído. Ainda havia coisas boas na terra de Judá.'),(198078,7,14,12,13,'O rei Roboão se estabeleceu firmemente em Jerusalém e continuou a reinar. Tinha 41 anos quando começou a reinar, e reinou por dezessete anos em Jerusalém, a cidade que o Senhor havia escolhido dentre todas as tribos de Israel como lugar para o seu nome. A mãe de Roboão se chamava Naamá e era de Amom. '),(198079,7,14,12,14,'Ele foi um rei perverso, pois não buscou o Senhor de todo o coração.'),(198080,7,14,12,15,'Os demais acontecimentos do reinado de Roboão, do início ao fim, estão anotados no Registro do Profeta Semaías e no Registro do Vidente Ido, que fazem parte do registro genealógico. Houve guerra constante entre Roboão e Jeroboão. '),(198081,7,14,12,16,'Quando Roboão morreu e se reuniu a seus antepassados, foi sepultado na Cidade de Davi. Seu filho Abias foi seu sucessor.'),(198082,7,14,13,1,'No décimo oitavo ano do reinado de Jeroboão em Israel, Abias começou a reinar em Judá. '),(198083,7,14,13,2,'Reinou por três anos em Jerusalém. Sua mãe se chamava Maaca e era filha de Uriel, de Gibeá. Houve guerra entre Abias e Jeroboão. '),(198084,7,14,13,3,'Judá, sob o comando do rei Abias, foi à batalha com quatrocentos mil de seus melhores soldados, e Jeroboão reuniu oitocentos mil dos melhores soldados de Israel.'),(198085,7,14,13,4,'Quando o exército de Judá chegou à região montanhosa de Efraim, Abias ficou em pé no alto do monte Zemaraim e gritou para Jeroboão e todo o Israel: ´Ouçam-me! '),(198086,7,14,13,5,'Não sabem que o Senhor, o Deus de Israel, fez uma aliança permanente com Davi e deu o trono de Israel a seus descendentes para sempre? '),(198087,7,14,13,6,'Mesmo assim, Jeroboão, filho de Nebate, servo de Salomão, filho de Davi, rebelou-se contra seu senhor. '),(198088,7,14,13,7,'Homens desocupados e perversos se juntaram a ele e conspiraram contra Roboão, filho de Salomão, quando ele era jovem, inexperiente e incapaz de enfrentá-los.'),(198089,7,14,13,8,'´Vocês acreditam, de fato, que podem resistir ao reino do Senhor, que ele entregou aos descendentes de Davi? Seu exército é enorme, e vocês têm os bezerros de ouro que Jeroboão fez para serem seus deuses. '),(198090,7,14,13,9,'No entanto, expulsaram os sacerdotes do Senhor, descendentes de Arão, e os levitas e nomearam seus próprios sacerdotes, como fazem as outras nações. Qualquer um que se apresente com um novilho ou sete carneiros para ser consagrado pode se tornar sacerdote de seus falsos deuses!'),(198091,7,14,13,10,'´Quanto a nós, o Senhor é nosso Deus, e não o abandonamos. Somente os descendentes de Arão servem ao Senhor como sacerdotes, e somente os levitas os ajudam em seu trabalho. '),(198092,7,14,13,11,'Eles apresentam holocaustos e incenso aromático ao Senhor todas as manhãs e todas as tardes. Colocam os pães da presença sobre a mesa sagrada e todas as tardes acendem o candelabro de ouro. Nós seguimos as instruções do Senhor, nosso Deus, mas vocês o abandonaram. '),(198093,7,14,13,12,'Podem ver, portanto, que Deus está conosco. Ele é nosso líder. Os sacerdotes dele tocam as trombetas e nos conduzem à batalha contra vocês. Ó israelitas, não lutem contra o Senhor, o Deus de seus antepassados, pois não serão bem-sucedidos!`.'),(198094,7,14,13,13,'Enquanto isso, Jeroboão tinha mandado uma parte de seu exército dar a volta por trás do exército de Judá, formando uma emboscada. '),(198095,7,14,13,14,'Quando os homens de Judá perceberam que eram atacados pela frente e por trás, clamaram ao Senhor. Então os sacerdotes tocaram as trombetas, '),(198096,7,14,13,15,'e os homens de Judá gritaram. Ao som desse brado de guerra, Deus derrotou Jeroboão e dispersou todo o Israel diante de Abias e do exército de Judá.'),(198097,7,14,13,16,'Os israelitas fugiram dos soldados de Judá, e Deus os entregou em suas mãos. '),(198098,7,14,13,17,'Abias e seu exército lhes infligiram grandes perdas; quinhentos mil dos melhores soldados de Israel foram mortos naquele dia. '),(198099,7,14,13,18,'Nessa ocasião, portanto, o exército de Judá derrotou os israelitas, pois confiou no Senhor, o Deus de seus antepassados. '),(198100,7,14,13,19,'Abias e seu exército perseguiram os soldados de Jeroboão e conquistaram as cidades de Betel, Jesana e Efrom, e os povoados ao redor.'),(198101,7,14,13,20,'Jeroboão, rei de Israel, não recuperou seu poder enquanto Abias viveu; por fim, o Senhor feriu Jeroboão, e ele morreu. '),(198102,7,14,13,21,'Enquanto isso, Abias de Judá se tornou cada vez mais poderoso. Casou-se com 14 mulheres e teve 22 filhos e 16 filhas.'),(198103,7,14,13,22,'Os demais acontecimentos do reinado de Abias, incluindo suas palavras e seus atos, estão registrados no Comentário do Profeta Ido.'),(198104,7,14,14,1,' Quando Abias morreu e se reu­niu a seus antepassados, foi sepultado na Cidade de Davi. Seu filho Asa foi seu sucessor. Houve paz na terra durante dez anos. '),(198105,7,14,14,2,' Asa fez o que era bom e certo aos olhos do Senhor, seu Deus. '),(198106,7,14,14,3,'Removeu os altares estrangeiros e os santuários idólatras, despedaçou as colunas sagradas e derrubou os postes de Aserá. '),(198107,7,14,14,4,'Ordenou ao povo de Judá que buscasse o Senhor, o Deus de seus antepassados, e obedecesse a suas leis e a seus mandamentos. '),(198108,7,14,14,5,'Asa também removeu os santuários idólatras e os altares de incenso de todas as cidades de Judá. Assim, o reino de Asa desfrutou um tempo de paz. '),(198109,7,14,14,6,'Nesse período, ele construiu cidades fortificadas em toda a terra de Judá. Ninguém lutou contra ele durante esses anos, pois o Senhor lhe deu descanso.'),(198110,7,14,14,7,'Asa disse ao povo de Judá: ´Vamos construir essas cidades e fortificá-las com muros, torres, portões e trancas. A terra ainda é nossa porque buscamos o Senhor, nosso Deus, e ele nos deu descanso de todos os lados`. Assim, eles prosseguiram com os projetos e os concluíram com êxito.'),(198111,7,14,14,8,'O rei Asa tinha um exército de 300 mil guerreiros da tribo de Judá, armados com escudos grandes e lanças. Também tinha um exército de 280 mil guerreiros da tribo de Benjamim, armados com escudos pequenos e arcos. Os dois exércitos eram formados por homens valentes.'),(198112,7,14,14,9,'Certa vez, um etíope chamado Zerá atacou Judá com um exército de um milhão de soldados e trezentos carros de guerra. Avançaram até a cidade de Maressa, '),(198113,7,14,14,10,'de modo que Asa saiu com seu exército para a batalha no vale ao norte de Maressa. '),(198114,7,14,14,11,'Então Asa clamou ao Senhor, seu Deus: ´Ó Senhor, ninguém além de ti pode ajudar os fracos contra os poderosos! Ajuda-nos, ó Senhor, nosso Deus, pois em ti confiamos. Em teu nome enfrentamos esse exército imenso. Ó Senhor, tu és nosso Deus; não permitas que simples homens prevaleçam contra ti!`.'),(198115,7,14,14,12,'Então o Senhor derrotou os etíopes diante de Asa e do exército de Judá, e eles fugiram. '),(198116,7,14,14,13,'Asa e seu exército os perseguiram até Gerar, e caíram tantos etíopes que não conseguiram se recuperar. Foram destruídos pelo Senhor e por seu exército, e os soldados de Judá levaram grande quantidade de despojos.'),(198117,7,14,14,14,'Enquanto estavam em Gerar, atacaram todas as cidades da região, e o terror do Senhor veio sobre o povo dali. Como resultado, os soldados de Judá levaram muitos despojos também dessas cidades. '),(198118,7,14,14,15,'Atacaram, ainda, os acampamentos onde havia rebanhos e levaram muitas ovelhas e camelos. Em seguida, voltaram para Jerusalém.'),(198119,7,14,15,1,'Então o Espírito de Deus veio sobre Azarias, filho de Odede, '),(198120,7,14,15,2,'e ele foi ao encontro do rei Asa. ´Ouça-me, Asa!`, disse ele. ´Ouça-me todo o povo de Judá e de Benjamim! O Senhor estará com vocês enquanto estiverem com ele! Sempre que o buscarem, o encontrarão. Mas, se o abandonarem, ele os abandonará. '),(198121,7,14,15,3,'Durante muito tempo, Israel esteve sem o verdadeiro Deus, sem sacerdote para ensiná-los e sem lei para instruí-los. '),(198122,7,14,15,4,'No entanto, sempre que se viram em dificuldades e se voltaram para o Senhor, o Deus de Israel, e o buscaram, eles o encontraram.'),(198123,7,14,15,5,'´Naquele tempo, não era seguro viajar. Problemas afligiam os habitantes de todas as terras. '),(198124,7,14,15,6,'Uma nação lutava contra outra, e uma cidade contra outra, pois Deus os afligia com todo tipo de angústia. '),(198125,7,14,15,7,'Quanto a vocês, porém, sejam fortes e corajosos, pois seu trabalho será recompensado.`'),(198126,7,14,15,8,'Quando Asa ouviu essa mensagem do profeta Azarias, encheu-se de coragem e removeu todos os ídolos repulsivos da terra de Judá e de Benjamim e das cidades que ele havia capturado na região montanhosa de Efraim. Além disso, restaurou o altar do Senhor, que ficava na frente da sala de entrada do templo do Senhor.'),(198127,7,14,15,9,'Depois, Asa reuniu todo o povo de Judá e de Benjamim, e também o povo de Efraim, de Manassés e de Simeão que havia se estabelecido entre eles. Muita gente de Israel tinha se mudado para Judá no reinado de Asa, quando viu que o Senhor, seu Deus, estava com ele. '),(198128,7,14,15,10,'Reuniram-se em Jerusalém no terceiro mês do décimo quinto ano do reinado de Asa.'),(198129,7,14,15,11,'Naquele dia, sacrificaram ao Senhor setecentos bois e sete mil ovelhas dos despojos que haviam tomado na batalha. '),(198130,7,14,15,12,'Então fizeram um acordo de buscar o Senhor, o Deus de seus antepassados, de todo o coração e de toda a alma. '),(198131,7,14,15,13,'Concordaram que qualquer um que não buscasse o Senhor, o Deus de Israel, deveria morrer, jovem ou idoso, homem ou mulher. '),(198132,7,14,15,14,'Fizeram esse juramento de lealdade ao Senhor em alta voz, ao som de trombetas e clarins. '),(198133,7,14,15,15,'Todo o Judá se alegrou com esse acordo, pois o fizeram de todo o coração. Buscaram o Senhor com sinceridade e o encontraram. E o Senhor lhes deu descanso de todos os lados.'),(198134,7,14,15,16,'O rei Asa chegou a depor sua avó Maaca da posição de rainha-mãe, pois ela havia feito um poste obsceno para a deusa Aserá. Derrubou esse poste obsceno, o quebrou e o queimou no vale de Cedrom. '),(198135,7,14,15,17,'Embora os santuários idólatras não tivessem sido removidos de Israel, o coração de Asa permaneceu inteiramente fiel durante toda a sua vida. '),(198136,7,14,15,18,'Ele trouxe para o templo de Deus a prata, o ouro e os diversos utensílios que ele e seu pai haviam consagrado.'),(198137,7,14,15,19,'Não houve mais guerra até o trigésimo quinto ano do reinado de Asa.'),(198138,7,14,16,1,'No trigésimo sexto ano do reinado de Asa, Baasa, rei de Israel, invadiu Judá e fortificou Ramá, a fim de impedir que qualquer um entrasse ou saísse do território de Asa, rei de Judá.'),(198139,7,14,16,2,'Em resposta, Asa removeu a prata e o ouro dos tesouros do templo do Senhor e do palácio real. Enviou a prata e o ouro a Ben-Hadade, rei da Síria, que governava em Damasco, com a seguinte mensagem:'),(198140,7,14,16,3,'´Façamos um acordo, você e eu, como aquele que houve entre seu pai e o meu. Envio-lhe prata e ouro. Rompa seu acordo com Baasa, rei de Israel, para que ele me deixe em paz`.'),(198141,7,14,16,4,'Ben-Hadade aceitou a proposta do rei Asa e enviou os comandantes de seu exército para atacarem as cidades de Israel. Eles conquistaram Ijom, Dã, Abel-Bete-Maaca e todas as cidades de Naftali que serviam como centros de armazenamento. '),(198142,7,14,16,5,'Quando Baasa, rei de Israel, soube o que havia acontecido, abandonou seu projeto de fortificar Ramá e parou todas as obras ali. '),(198143,7,14,16,6,'Então o rei Asa ordenou aos homens de Judá que levassem embora as pedras e a madeira usadas por Baasa para fortificar Ramá. Asa empregou esses materiais para fortificar as cidades de Geba e Mispá.'),(198144,7,14,16,7,'Por esse tempo, o vidente Hanani foi a Asa, rei de Judá, e lhe disse: ´Uma vez que você confiou no rei da Síria, em vez de confiar no Senhor, seu Deus, perdeu a oportunidade de destruir o exército do rei da Síria. '),(198145,7,14,16,8,'Você não se lembra do que aconteceu aos etíopes, aos líbios e a seu exército enorme, com todos os seus carros de guerra e cavaleiros? Naquela ocasião, você confiou no Senhor, e ele os entregou em suas mãos. '),(198146,7,14,16,9,'Os olhos do Senhor passam por toda a terra para mostrar sua força àqueles cujo coração é inteiramente dedicado a ele. Como você foi tolo! De agora em diante, haverá guerras contra você`.'),(198147,7,14,16,10,'Asa se irou tanto com o vidente por lhe ter dito isso que mandou prendê-lo e colocá-lo no tronco. Nessa época, Asa também começou a oprimir duramente alguns do povo.'),(198148,7,14,16,11,'Os demais acontecimentos do reinado de Asa, do início ao fim, estão registrados no Livro dos Reis de Judá e de Israel. '),(198149,7,14,16,12,'No trigésimo nono ano de seu reinado, Asa foi atacado por uma doença nos pés. Embora a doença fosse muito grave, ele não buscou a ajuda do Senhor, mas só dos médicos. '),(198150,7,14,16,13,'Então, no quadragésimo primeiro ano de seu reinado, morreu e se reuniu a seus antepassados. '),(198151,7,14,16,14,'Foi sepultado no túmulo que havia mandado abrir na Cidade de Davi. Foi colocado num leito perfumado com especiarias e vários óleos aromáticos, e o povo fez uma imensa fogueira em sua honra.'),(198152,7,14,17,1,'Josafá, filho de Asa, foi seu sucessor. Ele fortaleceu Judá, para que pudesse resistir a Israel. '),(198153,7,14,17,2,'Colocou tropas em todas as cidades fortificadas de Judá e designou guarnições adicionais para a terra de Judá e para as cidades de Efraim que seu pai, Asa, havia conquistado.'),(198154,7,14,17,3,'O Senhor esteve com Josafá, pois ele seguiu o exemplo dos primeiros anos de seu pai e não adorou as imagens de Baal. '),(198155,7,14,17,4,'Buscou o Deus de seu pai e obedeceu a seus mandamentos, em vez de seguir as práticas perversas do reino de Israel. '),(198156,7,14,17,5,'Por isso, o Senhor estabeleceu o controle de Josafá sobre o reino de Judá. Todo o povo de Judá trazia tributos a Josafá, e ele se tornou muito rico e respeitado. '),(198157,7,14,17,6,'Comprometeu-se de coração a seguir os caminhos do Senhor. Removeu de Judá os santuários idólatras e os postes de Aserá.'),(198158,7,14,17,7,'No terceiro ano de seu reinado, enviou seus oficiais Ben-Hail, Obadias, Zacarias, Natanael e Micaías para ensinarem em todas as cidades de Judá. '),(198159,7,14,17,8,'Com eles foram os levitas Semaías, Netanias, Zebadias, Asael, Semiramote, Jônatas, Adonias, Tobias e Tobe-Adonias e os sacerdotes Elisama e Jeorão. '),(198160,7,14,17,9,'Eles levaram consigo cópias do Livro da Lei do Senhor e foram por todas as cidades de Judá, ensinando o povo.'),(198161,7,14,17,10,'Então o temor do Senhor caiu sobre todos os reinos vizinhos, de modo que nenhum deles declarou guerra a Josafá. '),(198162,7,14,17,11,'Alguns filisteus trouxeram presentes e prata como tributo, e os árabes trouxeram 7.700 carneiros e 7.700 bodes.'),(198163,7,14,17,12,'Josafá se tornou cada vez mais poderoso e construiu fortalezas e cidades para servirem como centros de armazenamento em toda a terra de Judá. '),(198164,7,14,17,13,'Guardou muitos suprimentos nas cidades de Judá e colocou em Jerusalém um exército com guerreiros experientes. '),(198165,7,14,17,14,'Seu exército foi registrado de acordo com os clãs. De Judá havia 300 mil soldados organizados em grupos de mil, sob o comando de Adna. '),(198166,7,14,17,15,'Em seguida, vinha Joanã, que comandava 280 mil soldados. '),(198167,7,14,17,16,'Depois dele vinha Amazias, filho de Zicri, que se apresentou voluntariamente para o serviço do Senhor e que comandava 200 mil soldados.'),(198168,7,14,17,17,'De Benjamim havia 200 mil soldados equipados com arcos e escudos. Seu comandante era Eliada, guerreiro experiente. '),(198169,7,14,17,18,'Em seguida, vinha Jozabade, que comandava 180 mil homens armados.'),(198170,7,14,17,19,'Essas eram as tropas que estavam à disposição do rei, além daquelas que ele havia colocado nas cidades fortificadas em toda a terra de Judá.'),(198171,7,14,18,1,'Josafá, muito rico e respeitado, aliou-se a Acabe por meio do casamento de seu filho com a filha de Acabe. '),(198172,7,14,18,2,'Alguns anos depois, foi a Samaria visitar Acabe, que ofereceu a ele e a seus oficiais um enorme banquete, para o qual abateu um grande número de ovelhas e bois. Então Acabe persuadiu Josafá a unir forças com ele para recuperar Ramote-Gileade.'),(198173,7,14,18,3,'Acabe, rei de Israel, perguntou a Josafá, rei de Judá: ´Você irá comigo a Ramote-Gileade?`. Josafá respondeu: ´Claro que sim! Você e eu somos como um só. Meus soldados são seus soldados. Certamente iremos com você à batalha!`. '),(198174,7,14,18,4,'E acrescentou: ´Antes, porém, consulte o Senhor`.'),(198175,7,14,18,5,'Então o rei de Israel convocou os profetas, cerca de quatrocentos no total, e perguntou: ´Devemos ir à guerra contra Ramote-Gileade ou não?`. Todos eles responderam: ´Sim, devem! Deus entregará o inimigo nas mãos do rei`.'),(198176,7,14,18,6,'Josafá, porém perguntou: ´Acaso não há aqui um profeta do Senhor? Devemos consultá-lo também`.'),(198177,7,14,18,7,'O rei de Israel respondeu a Josafá: ´Há mais um homem que pode consultar o Senhor para nós, mas eu o odeio, pois nunca profetiza nada de bom a meu respeito, só coisas ruins! Chama-se Micaías, filho de Inlá`. ´O rei não devia falar assim`, respondeu Josafá.'),(198178,7,14,18,8,'Então o rei de Israel chamou um de seus oficiais e disse: ´Traga Micaías, filho de Inlá. Rápido!`.'),(198179,7,14,18,9,'Vestidos com seus trajes reais, o rei de Israel e Josafá, rei de Judá, estavam sentados cada um em seu trono na eira junto à porta de Samaria. Todos os profetas estavam profetizando diante deles. '),(198180,7,14,18,10,'Um dos profetas, Zedequias, filho de Quenaaná, fez chifres de ferro e declarou: ´Assim diz o Senhor: ´Com estes chifres o rei ferirá os sírios até a morte!``.'),(198181,7,14,18,11,'Todos os outros profetas concordaram, dizendo: ´Sim, suba a Ramote-Gileade e seja vitorioso, pois o Senhor a entregará nas mãos do rei!`.'),(198182,7,14,18,12,'Enquanto isso, o mensageiro que foi buscar Micaías lhe disse: ´Veja, todos os profetas prometem vitória para o rei. Concorde com eles e também prometa sucesso`.'),(198183,7,14,18,13,'Micaías, porém, respondeu: ´Tão certo como vive o Senhor, direi apenas o que meu Deus ordenar`.'),(198184,7,14,18,14,'Quando Micaías chegou, o rei lhe perguntou: ´Micaías, devemos ir à guerra contra Ramote-Gileade ou não?`. Micaías respondeu: ´Sim, suba e será vitorioso, pois eles serão entregues em suas mãos!`.'),(198185,7,14,18,15,'Mas o rei disse: ´Quantas vezes preciso exigir que diga somente a verdade quando falar em nome do Senhor?`.'),(198186,7,14,18,16,'Então Micaías respondeu: ´Vi todo o Israel espalhado pelos montes, como ovelhas sem pastor. E o Senhor disse: ´Seu líder foi morto. Mande-os para casa em paz``.'),(198187,7,14,18,17,'O rei de Israel disse a Josafá: ´Não falei? Ele nunca profetiza nada de bom a meu respeito, mas apenas coisas ruins`.'),(198188,7,14,18,18,'Micaías prosseguiu: ´Ouça o que o Senhor diz! Vi o Senhor sentado em seu trono, com todo o exército do céu ao redor, à sua direita e à sua esquerda. '),(198189,7,14,18,19,'E o Senhor perguntou: ´Quem enganará Acabe, rei de Israel, para que vá à guerra contra Ramote-Gileade e seja morto ali?`. ´Houve muitas sugestões, '),(198190,7,14,18,20,'até que, por fim, um espírito se aproximou do Senhor e disse: ´Eu o enganarei!`. ´´De que maneira?`, perguntou o Senhor.'),(198191,7,14,18,21,'´E o espírito respondeu: ´Sairei e porei um espírito mentiroso na boca de todos os seus profetas`. ´O Senhor disse: ´Você conseguirá enganá-lo. Vá e faça isso!`.'),(198192,7,14,18,22,'´Como vê, o Senhor pôs um espírito mentiroso na boca de todos os seus profetas, pois o Senhor decretou sua desgraça`.'),(198193,7,14,18,23,'Então Zedequias, filho de Quenaaná, se aproximou de Micaías e lhe deu uma bofetada. ´Como foi que o Espírito do Senhor me deixou para falar com você?`, perguntou ele.'),(198194,7,14,18,24,'Micaías respondeu: ´Você descobrirá em breve, quando tentar se esconder em algum quarto secreto!`.'),(198195,7,14,18,25,'Então o rei de Israel ordenou: ´Prendam Micaías e levem-no de volta a Amom, governador da cidade, e a meu filho Joás, '),(198196,7,14,18,26,'com a seguinte ordem: ´Ponham este homem na prisão e deem-lhe apenas pão e água até que eu volte da batalha em segurança!`.'),(198197,7,14,18,27,'Micaías, porém, respondeu: ´Se voltar em segurança, significará que o Senhor não falou por meu intermédio!`. E acrescentou aos que estavam ao redor: ´Todos vocês, prestem atenção às minhas palavras!`.'),(198198,7,14,18,28,'Então o rei de Israel e Josafá, rei de Judá, levaram seus exércitos para atacar Ramote-Gileade. '),(198199,7,14,18,29,'O rei de Israel disse a Josafá: ´Quando entrarmos no combate, usarei um disfarce para que ninguém me reconheça, mas você vestirá seus trajes reais`. O rei de Israel se disfarçou, e os dois foram à batalha.'),(198200,7,14,18,30,'Enquanto isso, o rei da Síria tinha dado as seguintes ordens aos comandantes dos carros de guerra: ´Ataquem somente o rei de Israel. Não lutem contra ninguém mais!`. '),(198201,7,14,18,31,'Quando os comandantes dos carros de guerra sírios viram Josafá em seus trajes reais, foram atrás dele. ´É o rei de Israel!`, disseram. Contudo, Josafá clamou, e o Senhor o salvou. Deus o ajudou e afastou dele seus inimigos. '),(198202,7,14,18,32,'Assim que os comandantes dos carros perceberam que ele não era o rei de Israel, pararam de persegui-lo.'),(198203,7,14,18,33,'Então um soldado sírio disparou uma flecha a esmo e acertou o rei de Israel entre as juntas de sua armadura. ´Dê a volta e tire-me daqui!`, exclamou Acabe para o condutor de seu carro. ´Estou gravemente ferido!`'),(198204,7,14,18,34,'A batalha, cada vez mais violenta, prosseguiu durante todo o dia, e o rei permaneceu em pé, apoiado em seu carro, de frente para os sírios. Ao entardecer, quando o sol se punha, ele morreu.'),(198205,7,14,19,1,'Quando Josafá, rei de Judá, voltou em segurança a seu palácio, em Jerusalém, '),(198206,7,14,19,2,'o vidente Jeú, filho de Hanani, saiu ao encontro dele. ´Por que o rei ajuda os perversos e ama os que odeiam o Senhor?`, perguntou-lhe Hanani. ´Por causa disso, o Senhor está muito irado com você. '),(198207,7,14,19,3,'Mas ainda há algo de bom em você, pois removeu os postes de Aserá de toda a terra e buscou a Deus de todo o coração.`'),(198208,7,14,19,4,'Josafá morava em Jerusalém, mas saía para visitar o povo por todo o território, desde Berseba até a região montanhosa de Efraim, a fim de animar todos a voltarem para o Senhor, o Deus de seus antepassados. '),(198209,7,14,19,5,'Nomeou juízes na terra, em todas as cidades fortificadas, '),(198210,7,14,19,6,'e lhes disse: ´Sejam cuidadosos! Lembrem-se de que não estão julgando para agradar as pessoas, mas para agradar o Senhor. Ele estará com vocês sempre que derem um veredito. '),(198211,7,14,19,7,'Temam o Senhor e julguem com integridade, pois o Senhor, nosso Deus, não tolera injustiça, nem parcialidade, nem suborno`.'),(198212,7,14,19,8,'Em Jerusalém, Josafá nomeou alguns levitas, sacerdotes e chefes de famílias de Israel para julgarem os casos que envolvessem a lei do Senhor e questões civis. '),(198213,7,14,19,9,'Estas foram suas ordens para eles: ´Ajam sempre no temor do Senhor, com fidelidade e coração íntegro. '),(198214,7,14,19,10,'Toda vez que chegar até vocês uma causa de seus compatriotas israelitas de outras cidades, seja de homicídio, seja de outra violação da lei, dos mandamentos, dos decretos ou dos estatutos de Deus, advirtam-nos para que eles não pequem contra o Senhor, a fim de que a ira dele não venha sobre vocês e sobre eles. Se agirem desse modo, estarão livres de culpa.'),(198215,7,14,19,11,'´Amarias, o sumo sacerdote, terá a última palavra nos casos relacionados ao Senhor. Zebadias, filho de Ismael, líder da tribo de Judá, terá a última palavra em todas as questões relativas ao reino. Os levitas os ajudarão nesses trabalhos. Sejam corajosos no cumprimento de seus deveres, e que o Senhor esteja com aqueles que agirem corretamente!`.'),(198216,7,14,20,1,'Depois disso, os exércitos dos moabitas e dos amonitas e alguns meunitas declararam guerra a Josafá. '),(198217,7,14,20,2,'Mensageiros informaram a Josafá: ´Um exército enorme de Edom vem de além do mar Morto contra o rei. Já está em Hazazom-Tamar (isto é, em En-Gedi)`.'),(198218,7,14,20,3,'Josafá ficou amedrontado com essa notícia e pediu orientação ao Senhor. Ordenou um jejum em todo o Judá, '),(198219,7,14,20,4,'e habitantes de todas as cidades de Judá vieram a Jerusalém para buscar a ajuda do Senhor.'),(198220,7,14,20,5,'Josafá se pôs em pé diante da comunidade de Judá e de Jerusalém, em frente ao pátio novo do templo do Senhor, '),(198221,7,14,20,6,'e orou: ´Ó Senhor, o Deus de nossos antepassados, somente tu és o Deus que está nos céus. Tu governas todos os reinos da terra. És forte e poderoso, e ninguém pode resistir a ti! '),(198222,7,14,20,7,'Ó nosso Deus, acaso não expulsaste os habitantes desta terra quando Israel, teu povo, chegou? Não deste esta terra para sempre aos descendentes de teu amigo Abraão? '),(198223,7,14,20,8,'Teu povo se estabeleceu aqui e construiu este templo em honra ao teu nome. '),(198224,7,14,20,9,'Disseram: ´Se enfrentarmos alguma calamidade, como guerra, praga ou fome, nos colocaremos em tua presença diante deste templo onde teu nome é honrado. Clamaremos a ti em nossa angústia, e tu nos ouvirás e nos salvarás`.'),(198225,7,14,20,10,'´Agora, vê o que fazem os exércitos de Amom, de Moabe e do monte Seir. Tu não permitiste que nossos antepassados invadissem essas nações quando Israel saiu do Egito, por isso os israelitas se desviaram deles e não os destruíram. '),(198226,7,14,20,11,'Vê como nos retribuem! Vieram nos expulsar de nossa terra, que nos deste por herança. '),(198227,7,14,20,12,'Ó nosso Deus, não os castigarás por isso? Não temos forças para lutar com esse exército imenso que está prestes a nos atacar. Não sabemos o que fazer, mas esperamos o socorro que vem de ti`.'),(198228,7,14,20,13,'Enquanto todos os homens de Judá estavam diante do Senhor com suas crianças de colo, suas esposas e seus filhos, '),(198229,7,14,20,14,'o Espírito do Senhor veio sobre um homem ali no meio. Seu nome era Jaaziel, filho de Zacarias, filho de Benaia, filho de Jeiel, filho de Matanias, levita descendente de Asafe.'),(198230,7,14,20,15,'Ele disse: ´Escutem-me, todos vocês, povo de Judá e de Jerusalém! Escute, rei Josafá! Assim diz o Senhor: Não tenham medo! Não fiquem desanimados por causa desse exército imenso, pois a batalha não é sua, mas de Deus. '),(198231,7,14,20,16,'Amanhã, marchem contra eles. Vocês os encontrarão vindo pela subida de Ziz, no fim do vale que abre para o deserto de Jeruel. '),(198232,7,14,20,17,'Quando os encontrarem, porém, não terão de lutar. Tomem suas posições; depois, fiquem parados e vejam o livramento do Senhor. Ele está com vocês, povo de Judá e de Jerusalém. Não tenham medo nem desanimem. Saiam para enfrentá-los amanhã, pois o Senhor está com vocês!`.'),(198233,7,14,20,18,'Então o rei Josafá se prostrou com o rosto no chão, e todo o povo de Judá e de Jerusalém fez o mesmo, em adoração ao Senhor. '),(198234,7,14,20,19,'Em seguida, os levitas dos clãs de Coate e de Coré se levantaram para louvar em alta voz o Senhor, o Deus de Israel.'),(198235,7,14,20,20,'Bem cedo, na manhã seguinte, o exército de Judá saiu para o deserto de Tecoa. No caminho, Josafá parou e disse: ´Escutem-me, povo de Judá e de Jerusalém! Creiam no Senhor, seu Deus, e permanecerão firmes. Creiam em seus profetas e terão êxito`.'),(198236,7,14,20,21,'Depois de consultar o povo, o rei nomeou cantores para irem adiante do exército, cantando e louvando o Senhor por sua santa majestade. Cantavam assim: ´Deem graças ao Senhor; seu amor dura para sempre!`.'),(198237,7,14,20,22,'No momento em que começaram a cantar e louvar, o Senhor trouxe confusão sobre os exércitos de Amom, Moabe e do monte Seir, e eles começaram a lutar entre si. '),(198238,7,14,20,23,'Os exércitos de Moabe e Amom se voltaram contra seus aliados do monte Seir e mataram todos eles. Depois que haviam destruído o exército de Seir, começaram a atacar uns aos outros. '),(198239,7,14,20,24,'Quando os homens de Judá chegaram ao local de onde se avista o deserto, viram apenas cadáveres no chão, até onde se podia enxergar. Não escapou nem um só dos inimigos.'),(198240,7,14,20,25,'O rei Josafá e seus homens saíram para recolher os despojos. Encontraram grande quantidade de suprimentos, roupas e outros objetos de valor, mais do que eram capazes de carregar. Havia tantos despojos que levaram três dias para recolher tudo. '),(198241,7,14,20,26,'No quarto dia, reuniram-se no vale de Beracá, que recebeu esse nome depois daquele dia, pois louvaram o Senhor ali. Por isso, até hoje é chamado de vale de Beracá.'),(198242,7,14,20,27,'Então todos os soldados de Judá e de Jerusalém voltaram, com Josafá à frente, muito alegres porque o Senhor lhes tinha dado vitória sobre seus inimigos. '),(198243,7,14,20,28,'Entraram marchando em Jerusalém, ao som de harpas, liras e trombetas, e foram ao templo do Senhor.'),(198244,7,14,20,29,'Quando todos os reinos vizinhos souberam que o próprio Senhor havia lutado contra os inimigos de Israel, o temor de Deus veio sobre eles. '),(198245,7,14,20,30,'E o reino de Josafá teve paz, pois seu Deus lhe deu descanso de todos os lados.'),(198246,7,14,20,31,'Assim, Josafá reinou sobre a terra de Judá. Tinha 35 anos quando começou a reinar, e reinou em Jerusalém por 25 anos. Sua mãe se chamava Azuba e era filha de Sili.'),(198247,7,14,20,32,'Josafá foi um bom rei, que seguiu o exemplo de seu pai, Asa, e fez o que era certo aos olhos do Senhor. '),(198248,7,14,20,33,'Contudo, não removeu todos os santuários idólatras, e o povo não se comprometeu a seguir o Deus de seus antepassados.'),(198249,7,14,20,34,'Os demais acontecimentos do reinado de Josafá, do início ao fim, estão anotados nos Registros de Jeú, filho de Hanani, e foram incluídos no Livro dos Reis de Israel.'),(198250,7,14,20,35,'Algum tempo depois, Josafá, rei de Judá, fez um acordo com Acazias, rei de Israel, que era um homem muito perverso. '),(198251,7,14,20,36,'Juntos, construíram uma frota de navios mercantes no porto em Eziom-Geber. '),(198252,7,14,20,37,'Então Eliézer, filho de Dodava, de Maressa, profetizou contra Josafá, dizendo: ´Porque você se aliou ao rei Acazias, o Senhor destruirá o que você construiu`. Assim, as embarcações naufragaram e nunca chegaram a navegar.'),(198253,7,14,21,1,'Quando Josafá morreu, foi sepultado com seus antepassados na Cidade de Davi. Seu filho Jeorão foi seu sucessor.'),(198254,7,14,21,2,'Os irmãos de Jeorão, os outros filhos de Josafá, foram: Azarias, Jeiel, Zacarias, Micael e Sefatias; todos foram filhos de Josafá, rei de Judá. '),(198255,7,14,21,3,'Seu pai tinha dado a cada um deles presentes caros de prata, ouro e objetos de valor, e também algumas das cidades fortificadas de Judá. Contudo, nomeou Jeorão para ser seu sucessor, pois era o filho mais velho. '),(198256,7,14,21,4,'Quando Jeorão havia se estabelecido firmemente no reino de seu pai, matou todos os seus irmãos e outros líderes de Judá.'),(198257,7,14,21,5,'Jeorão tinha 32 anos quando começou a reinar, e reinou em Jerusalém por oito anos. '),(198258,7,14,21,6,'Seguiu o exemplo dos reis de Israel e foi tão perverso quanto a família do rei Acabe, pois se casou com uma das filhas de Acabe. Jeorão fez o que era mau aos olhos do Senhor. '),(198259,7,14,21,7,'Mas o Senhor não quis destruir a dinastia de Davi, pois havia feito uma aliança com Davi e prometido que seus descendentes continuariam a brilhar como uma lâmpada para sempre.'),(198260,7,14,21,8,'Durante o reinado de Jeorão, os edomitas se rebelaram contra Judá e proclamaram seu próprio rei. '),(198261,7,14,21,9,'Então Jeorão saiu com todo o seu exército e todos os seus carros de guerra. Os edomitas cercaram o rei e os comandantes de seus carros, mas ele saiu à noite e os atacou. '),(198262,7,14,21,10,'Ainda assim, até hoje Edom é independente de Judá. A cidade de Libna também se rebelou nessa ocasião. Tudo isso aconteceu porque Jeorão havia abandonado o Senhor, o Deus de seus antepassados. '),(198263,7,14,21,11,'Havia construído santuários idólatras na região montanhosa de Judá e levado o povo de Judá e de Jerusalém a prostituir-se e desviar-se.'),(198264,7,14,21,12,'Então o profeta Elias escreveu esta carta para Jeorão: ´Assim diz o Senhor, o Deus de seu antepassado Davi: Você não seguiu o bom exemplo de seu pai, Josafá, nem de seu avô, Asa, rei de Judá. '),(198265,7,14,21,13,'Em vez disso, tem sido tão perverso quanto os reis de Israel e tem levado o povo de Jerusalém e de Judá a prostituir-se, como fez o rei Acabe em Israel. E chegou a matar seus próprios irmãos, homens melhores que você. '),(198266,7,14,21,14,'Por isso, agora o Senhor está prestes a castigar você, seu povo, seus filhos, suas esposas e tudo que lhe pertence, com uma terrível praga. '),(198267,7,14,21,15,'Você sofrerá de uma séria doença intestinal que se agravará a cada dia, até que seus intestinos saiam do corpo`.'),(198268,7,14,21,16,'Então o Senhor instigou os filisteus e os árabes que moravam perto dos etíopes a atacarem Jeorão. '),(198269,7,14,21,17,'Eles marcharam contra Judá, romperam suas defesas e levaram tudo que era de valor do palácio real, e também os filhos e as esposas do rei. Somente Acazias, seu filho mais novo, foi poupado.'),(198270,7,14,21,18,'Depois de tudo isso, o Senhor feriu Jeorão com uma doença intestinal incurável. '),(198271,7,14,21,19,'Ela se tornou cada vez mais grave e, ao fim de dois anos, seus intestinos saíram do corpo e ele morreu em agonia. Seu povo não fez nenhuma fogueira em sua homenagem, como havia feito para seus antepassados.'),(198272,7,14,21,20,'Jeorão tinha 32 anos quando começou a reinar, e reinou em Jerusalém por oito anos. Ninguém lamentou sua morte. Ele foi sepultado na Cidade de Davi, mas não no cemitério dos reis.'),(198273,7,14,22,1,'Então o povo de Jerusalém proclamou Acazias, filho mais novo de Jeorão, o novo rei, pois os bandos de saqueadores que vieram com os árabes tinham matado todos os filhos mais velhos de Jeorão. Assim, Acazias, filho de Jeorão, reinou em Judá.'),(198274,7,14,22,2,'Acazias tinha 22 anos quando começou a reinar, e reinou em Jerusalém por um ano. Sua mãe era Atalia, neta do rei Onri. '),(198275,7,14,22,3,'Acazias também seguiu o exemplo da família do rei Acabe, pois sua mãe o incentivou a praticar o mal. '),(198276,7,14,22,4,'Fez o que era mau aos olhos do Senhor, como a família de Acabe. Depois da morte de seu pai, eles se tornaram seus conselheiros e o levaram à ruína.'),(198277,7,14,22,5,'Seguindo o conselho deles, Acazias se uniu a Jorão, filho de Acabe, rei de Israel, na guerra contra Hazael, rei da Síria, em Ramote-Gileade. Quando os sírios feriram Jorão na batalha, '),(198278,7,14,22,6,'ele voltou a Jezreel para se recuperar dos ferimentos sofridos em Ramote. Visto que Jorão estava ferido, Acazias, rei de Judá, foi visitá-lo em Jezreel.'),(198279,7,14,22,7,'Deus havia decidido que essa visita seria a ruína de Acazias. Enquanto Acazias estava em Jezreel, saiu com Jorão ao encontro de Jeú, neto de Ninsi, a quem o Senhor havia escolhido para destruir a dinastia de Acabe.'),(198280,7,14,22,8,'Quando Jeú executava o juízo contra a família de Acabe, encontrou alguns oficiais de Judá e parentes de Acazias que o serviam, e os matou. '),(198281,7,14,22,9,'Então os homens de Jeú partiram em busca de Acazias e o encontraram escondido na cidade de Samaria. Eles o trouxeram a Jeú e o mataram. Acazias recebeu um sepultamento digno, pois o povo disse: ´Ele era neto de Josafá, homem que buscou o Senhor de todo o coração`. Contudo, nenhum dos membros da família de Acazias que sobreviveram conseguiu reinar em seu lugar.'),(198282,7,14,22,10,'Quando Atalia, mãe de Acazias, rei de Judá, soube que seu filho estava morto, mandou exterminar o restante da família real de Judá. '),(198283,7,14,22,11,'Mas Jeoseba, filha do rei Jeorão, pegou Joás, o filho ainda pequeno de Acazias, dentre os outros filhos do rei que estavam para ser mortos, e o colocou num quarto com sua ama. Assim, Jeoseba, esposa do sacerdote Joiada e irmã de Acazias, escondeu o menino para que Atalia não o matasse. '),(198284,7,14,22,12,'Joás ficou escondido com eles no templo de Deus durante seis anos, enquanto Atalia governava o país.'),(198285,7,14,23,1,'No sétimo ano do reinado de Atalia, o sacerdote Joiada decidiu agir. Criou coragem e fez um acordo com os comandantes dos batalhões: Azarias, filho de Jeroão; Ismael, filho de Joanã; Azarias, filho de Obede; Maaseias, filho de Adaías; e Elisafate, filho de Zicri. '),(198286,7,14,23,2,'Esses homens viajaram por todo o reino de Judá e convocaram os levitas e os chefes das famílias de todas as cidades para irem a Jerusalém. '),(198287,7,14,23,3,'Todos se reuniram no templo de Deus, onde firmaram um pacto solene com o jovem rei Joás. Joiada lhes disse: ´Aqui está o filho do rei! Chegou a hora de ele governar! O Senhor prometeu que um descendente de Davi seria nosso rei. '),(198288,7,14,23,4,'Vocês devem fazer o seguinte: quando os sacerdotes e os levitas entrarem em serviço no sábado, uma terça parte de vocês ficará de guarda nas portas. '),(198289,7,14,23,5,'Outra terça parte irá ao palácio real. E a última terça parte ficará de guarda na Porta do Alicerce. Os demais permanecerão nos pátios do templo do Senhor. '),(198290,7,14,23,6,'Lembrem-se: apenas os sacerdotes e os levitas de serviço podem entrar no templo do Senhor, pois foram consagrados. O restante do povo deve obedecer às instruções do Senhor e ficar do lado de fora. '),(198291,7,14,23,7,'Vocês, levitas, posicionem-se em volta do rei, de armas na mão. Matem qualquer pessoa que tentar entrar no templo. Permaneçam com o rei aonde ele for`.'),(198292,7,14,23,8,'Então os levitas e o povo de Judá fizeram tudo que o sacerdote Joiada ordenou. Os comandantes se encarregaram dos homens que iam entrar em serviço naquele sábado e dos que iam sair. O sacerdote Joiada não deixou ninguém ir para casa no fim do turno. '),(198293,7,14,23,9,'Depois, Joiada forneceu aos comandantes as lanças e os escudos grandes e pequenos que haviam pertencido ao rei Davi e que estavam guardados no templo de Deus. '),(198294,7,14,23,10,'Posicionou todos os homens em volta do rei, de armas na mão. Formaram uma fileira desde o lado sul do templo até o lado norte e ao redor do altar.'),(198295,7,14,23,11,'Então Joiada e seus filhos trouxeram Joás, o filho do rei, para fora, puseram a coroa em sua cabeça e lhe entregaram uma cópia da lei. Depois, ungiram Joás e o proclamaram rei, e todos gritaram: ´Viva o rei!`.'),(198296,7,14,23,12,'Quando Atalia ouviu o barulho do povo correndo e os gritos de louvor ao rei, foi para o templo do Senhor, onde o povo estava reunido. '),(198297,7,14,23,13,'Ao chegar, viu o rei em pé, no lugar de honra junto à coluna na entrada do templo. Estava rodeado pelos comandantes e tocadores de trombeta, e gente de toda a terra se alegrava e tocava trombetas. Cantores com instrumentos musicais dirigiam o povo numa grande celebração. Quando Atalia viu tudo isso, rasgou suas roupas e gritou: ´Traição! Traição!`.'),(198298,7,14,23,14,'Então o sacerdote Joiada ordenou aos comandantes encarregados das tropas: ´Levem-na aos soldados que estão na frente do templo e matem qualquer pessoa que a seguir`. Pois o sacerdote tinha dito: ´Ela não deve ser morta dentro do templo do Senhor`. '),(198299,7,14,23,15,'Eles a prenderam e a levaram à porta dos Cavalos, no terreno do palácio, e a mataram ali.'),(198300,7,14,23,16,'Joiada fez uma aliança entre ele, o povo e o rei, estabelecendo que eles seriam o povo do Senhor. '),(198301,7,14,23,17,'Todo o povo foi ao templo de Baal e o derrubou. Demoliram os altares, despedaçaram os ídolos e executaram Matã, sacerdote de Baal, em frente aos altares.'),(198302,7,14,23,18,'Joiada encarregou os sacerdotes e os levitas de cuidarem do templo do Senhor, segundo as instruções de Davi. Ordenou que apresentassem holocaustos ao Senhor, como ordenava a lei de Moisés, com cânticos e alegria, conforme Davi tinha instruído. '),(198303,7,14,23,19,'Também pôs guardas às portas do templo do Senhor, para que não entrasse ninguém que, por algum motivo, estivesse cerimonialmente impuro.'),(198304,7,14,23,20,'Então os comandantes dos batalhões, os nobres, os governantes e todo o povo da terra escoltaram o rei para fora do templo do Senhor. Passaram pela porta Superior e entraram no palácio, onde o rei se sentou no trono real. '),(198305,7,14,23,21,'Todo o povo do reino se alegrou e a cidade ficou em paz, pois Atalia tinha sido morta.'),(198306,7,14,24,1,'Joás tinha 7 anos quando começou a reinar, e reinou em Jerusalém por quarenta anos. Sua mãe se chamava Zíbia e era de Berseba. '),(198307,7,14,24,2,'Joás fez o que era certo aos olhos do Senhor enquanto o sacerdote Joiada estava vivo. '),(198308,7,14,24,3,'Joiada escolheu duas esposas para Joás, e ele teve filhos e filhas.'),(198309,7,14,24,4,'Algum tempo depois, Joás resolveu fazer reparos no templo do Senhor. '),(198310,7,14,24,5,'Reuniu os sacerdotes e os levitas e lhes deu as seguintes instruções: ´Vão a todas as cidades de Judá e recolham o imposto anual para fazer os reparos no templo do Senhor. Façam isso logo!`. Os levitas, porém, não se apressaram.'),(198311,7,14,24,6,'Então o rei mandou chamar o sumo sacerdote Joiada e lhe perguntou: ´Por que você não exigiu que os levitas saíssem e recolhessem os impostos que as cidades de Judá e a cidade de Jerusalém devem pagar para o templo? Moisés, servo do Senhor, estabeleceu que a comunidade de Israel pagasse esse imposto para a manutenção do tabernáculo da aliança`.'),(198312,7,14,24,7,'Ao longo dos anos, os seguidores da perversa Atalia haviam arrombado o templo de Deus e usado os objetos sagrados do templo do Senhor para adorar as imagens de Baal.'),(198313,7,14,24,8,'Por isso, o rei ordenou que fizessem uma caixa grande e a colocassem do lado de fora da porta do templo do Senhor. '),(198314,7,14,24,9,'Então foi proclamado em Judá e em Jerusalém que o povo devia trazer ao Senhor o imposto que Moisés, servo de Deus, havia requerido dos israelitas no deserto. '),(198315,7,14,24,10,'Isso agradou todos os líderes e o povo, e eles trouxeram de bom grado suas contribuições e as colocaram na caixa até enchê-la.'),(198316,7,14,24,11,'Sempre que a caixa ficava cheia, os levitas a levavam aos oficiais do rei. O secretário da corte e um oficial do sumo sacerdote a esvaziavam e a levavam de volta ao templo. Assim faziam diariamente e reuniram muitos recursos. '),(198317,7,14,24,12,'O rei e Joiada entregavam o valor aos supervisores da construção, que contratavam pedreiros, carpinteiros e artífices que trabalhavam com ferro e bronze para reformar o templo do Senhor.'),(198318,7,14,24,13,'Os homens encarregados da reforma trabalhavam com dedicação, e a obra foi progredindo. Restauraram o templo de Deus de acordo com o modelo original e o reforçaram. '),(198319,7,14,24,14,'Quando todos os reparos foram concluídos, trouxeram ao rei e a Joiada os recursos que sobraram. O valor foi usado para fazer diversos objetos para o templo do Senhor, utensílios para o serviço e para os holocaustos, além de vasilhas e outros objetos de ouro e de prata. Enquanto o sacerdote Joiada viveu, os holocaustos eram oferecidos continuamente no templo do Senhor.'),(198320,7,14,24,15,'Joiada viveu muitos anos e morreu em idade avançada, com 130 anos. '),(198321,7,14,24,16,'Foi sepultado entre os reis na Cidade de Davi, pois havia feito o bem em Israel para Deus e seu templo.'),(198322,7,14,24,17,'Depois da morte de Joiada, os líderes de Judá vieram ao rei Joás e se curvaram diante dele, e ele ouviu seus conselhos. '),(198323,7,14,24,18,'Abandonaram o templo do Senhor, o Deus de seus antepassados, e adoraram postes de Aserá e ídolos. Por causa desse pecado, a ira de Deus veio sobre Judá e Jerusalém. '),(198324,7,14,24,19,'Ainda assim, o Senhor enviou profetas para trazê-los de volta para ele. Os profetas os advertiram, mas o povo não quis ouvir.'),(198325,7,14,24,20,'Então o Espírito de Deus veio sobre Zacarias, filho do sacerdote Joiada. Ele se pôs em pé diante do povo e disse: ´Isto é o que Deus diz: ´Por que vocês desobedecem aos mandamentos do Senhor e, com isso, deixam de prosperar? Visto que abandonaram o Senhor, agora ele os abandonou!``.'),(198326,7,14,24,21,'Então os líderes conspiraram contra Zacarias, e o rei ordenou que ele fosse morto por apedrejamento no pátio do templo do Senhor. '),(198327,7,14,24,22,'O rei Joás não levou em conta a lealdade que Joiada, pai de Zacarias, lhe havia demonstrado, e matou seu filho. As últimas palavras de Zacarias antes de morrer foram: ´Que o Senhor veja o que estão fazendo e vingue a minha morte!`.'),(198328,7,14,24,23,'Na virada do ano, o exército sírio marchou contra Joás. Invadiram Judá e Jerusalém e mataram todos os líderes do povo. Enviaram para seu rei em Damasco tudo que haviam saqueado. '),(198329,7,14,24,24,'Embora os sírios tivessem atacado com apenas um exército pequeno, o Senhor entregou em suas mãos o exército muito maior de Judá. O povo de Judá havia abandonado o Senhor, o Deus de seus antepassados, por isso o juízo foi executado contra Joás.'),(198330,7,14,24,25,'Os sírios se retiraram e deixaram Joás gravemente ferido. Seus próprios oficiais conspiraram contra ele porque havia assassinado o filho do sacerdote Joiada e o mataram em sua cama. Ele foi sepultado na Cidade de Davi, mas não no cemitério dos reis. '),(198331,7,14,24,26,'Os assassinos foram Jozacar, filho de uma amonita chamada Simeate, e Jeozabade, filho de uma moabita chamada Somer.'),(198332,7,14,24,27,'O relato sobre os filhos de Joás, as muitas profecias a respeito dele e o registro da reforma do templo de Deus estão registrados no Comentário sobre o Livro dos Reis. Seu filho Amazias foi seu sucessor.'),(198333,7,14,25,1,'Amazias tinha 25 anos quando começou a reinar, e reinou em Jerusalém por 29 anos. Sua mãe se chamava Jeoadã e era de Jerusalém. '),(198334,7,14,25,2,'Amazias fez o que era certo aos olhos do Senhor, mas não de todo o coração.'),(198335,7,14,25,3,'Quando Amazias se firmou no poder, executou os oficiais que haviam assassinado seu pai. '),(198336,7,14,25,4,'Contudo, não matou os filhos dos assassinos, em obediência ao mandamento do Senhor registrado por Moisés no Livro da Lei: ´Os pais não serão executados por causa do pecado dos filhos, nem os filhos por causa do pecado dos pais. Aqueles que merecem morrer deverão ser executados por causa de seus próprios crimes`.'),(198337,7,14,25,5,'Amazias organizou o exército e nomeou generais e capitães para todo o Judá e para Benjamim. Fez um censo e constatou que tinha um exército de trezentos mil soldados de elite, com mais de 20 anos, todos treinados no uso da espada e do escudo. '),(198338,7,14,25,6,'Também pagou 3.500 quilos de prata para contratar cem mil guerreiros experientes de Israel.'),(198339,7,14,25,7,'Então um homem de Deus foi até ele e lhe disse: ´Ó rei, não contrate soldados de Israel, pois o Senhor não está com Israel. Ele não ajudará o povo de Efraim! '),(198340,7,14,25,8,'Se deixar que acompanhem seus soldados na batalha, mesmo que lutem com coragem, serão derrotados pelo inimigo. Deus o derrubará, pois ele tem poder para ajudá-lo ou fazê-lo tropeçar`.'),(198341,7,14,25,9,'Amazias perguntou ao homem de Deus: ´E quanto à prata que paguei para contratar o exército de Israel?`. O homem de Deus respondeu: ´O Senhor pode lhe dar muito mais que isso!`. '),(198342,7,14,25,10,'Então Amazias dispensou os soldados que havia contratado e os mandou de volta para Efraim. Eles ficaram furiosos com Judá e voltaram para casa indignados.'),(198343,7,14,25,11,'Amazias criou coragem e conduziu seu exército até o vale do Sal, onde mataram dez mil soldados edomitas da região de Seir. '),(198344,7,14,25,12,'Capturaram outros dez mil e os levaram para o alto de um penhasco, de onde os atiraram, e eles se despedaçaram.'),(198345,7,14,25,13,'Enquanto isso, os soldados que Amazias havia contratado e depois mandado de volta atacaram muitas cidades de Judá entre Samaria e Bete-Horom. Mataram três mil pessoas e levaram grande quantidade de despojos.'),(198346,7,14,25,14,'Quando o rei Amazias voltou da matança dos edomitas, trouxe os deuses que havia tomado do povo de Seir. Estabeleceu-os como seus próprios deuses, prostrou-se diante deles e ofereceu-lhes sacrifícios. '),(198347,7,14,25,15,'O Senhor se irou grandemente e lhe enviou um profeta para perguntar: ´Por que você se volta para deuses que não foram capazes nem de salvar de suas mãos o próprio povo deles?`.'),(198348,7,14,25,16,'O rei, porém, o interrompeu e disse: ´Desde quando você é conselheiro do rei? Cale-se antes que eu mande matá-lo!`. O profeta parou, mas o advertiu: ´Sei que Deus resolveu destruí-lo, porque você fez isso e porque não quis aceitar meu conselho`.'),(198349,7,14,25,17,'Depois de consultar seus conselheiros, Amazias, rei de Judá, enviou este desafio a Jeoás, filho de Jeoacaz e neto de Jeú, rei de Israel: ´Venha enfrentar-me numa batalha!`.'),(198350,7,14,25,18,'Mas Jeoás, rei de Israel, respondeu a Amazias, rei de Judá, com a seguinte história: ´Nos montes do Líbano, o espinheiro enviou esta mensagem ao poderoso cedro: ´Dê sua filha em casamento a meu filho`. No entanto, um animal selvagem do Líbano veio, pisoteou o espinheiro e o esmagou.'),(198351,7,14,25,19,'´Você diz: ´Derrotei Edom`, e está muito orgulhoso disso. Mas meu conselho é que fique em casa. Por que causar problemas que só trarão desgraça sobre você e o povo de Judá?`.'),(198352,7,14,25,20,'Amazias, porém, se recusou a ouvir, pois Deus havia resolvido destruí-lo por ter se voltado para os deuses de Edom. '),(198353,7,14,25,21,'Então Jeoás, rei de Israel, mobilizou seu exército contra Amazias, rei de Judá. Os dois exércitos se enfrentaram em Bete-Semes, em Judá. '),(198354,7,14,25,22,'O exército de Judá foi derrotado pelo exército de Israel, e os soldados fugiram para casa. '),(198355,7,14,25,23,'Jeoás, rei de Israel, capturou Amazias, filho de Joás e neto de Acazias, em Bete-Semes. Trouxe-o para Jerusalém, onde destruiu 180 metros do muro da cidade, desde a porta de Efraim até a porta da Esquina. '),(198356,7,14,25,24,'Levou embora todo o ouro, toda a prata e todos os utensílios do templo de Deus guardados por Obede-Edom. Também levou os tesouros do palácio real e fez reféns; depois, voltou para Samaria.'),(198357,7,14,25,25,'Amazias, filho de Joás, rei de Judá, viveu ainda mais quinze anos depois da morte de Jeoás, filho de Jeoacaz, rei de Israel. '),(198358,7,14,25,26,'Os demais acontecimentos do reinado de Amazias, do início ao fim, estão registrados no Livro dos Reis de Judá e de Israel.'),(198359,7,14,25,27,'Depois que Amazias se afastou do Senhor, houve uma conspiração contra ele em Jerusalém, e ele fugiu para Laquis. Seus inimigos, porém, mandaram assassinos atrás dele e o mataram ali. '),(198360,7,14,25,28,'Seu corpo foi trazido de volta para Jerusalém num cavalo, e ele foi sepultado com seus antepassados na Cidade de Davi.'),(198361,7,14,26,1,'Todo o povo de Judá proclamou Uzias, de 16 anos, rei, como sucessor de seu pai, Amazias. '),(198362,7,14,26,2,'Depois que seu pai morreu e se reuniu a seus antepassados, Uzias reconstruiu a cidade de Elate e a recuperou para Judá.'),(198363,7,14,26,3,'Uzias tinha 16 anos quando começou a reinar, e reinou em Jerusalém por 52 anos. Sua mãe se chamava Jecolias e era de Jerusalém. '),(198364,7,14,26,4,'Fez o que era certo aos olhos do Senhor, como seu pai, Amazias. '),(198365,7,14,26,5,'Uzias buscou a Deus durante a vida de Zacarias, que o ensinou a temer a Deus. Enquanto o rei buscou a direção do Senhor, Deus lhe deu êxito.'),(198366,7,14,26,6,'Uzias declarou guerra contra os filisteus e derrubou os muros de Gate, Jabne e Asdode. Ele construiu novas cidades na região de Asdode e em outras partes da Filístia. '),(198367,7,14,26,7,'Deus o ajudou nas guerras contra os filisteus, nas batalhas contra os árabes de Gur e nas guerras contra os meunitas. '),(198368,7,14,26,8,'Os meunitas lhe pagavam tributo anual, e sua fama se espalhou até o Egito, pois ele havia se tornado muito poderoso.'),(198369,7,14,26,9,'Uzias construiu torres fortificadas em Jerusalém, junto à porta da Esquina, à porta do Vale e no canto do muro. '),(198370,7,14,26,10,'Também construiu fortalezas no deserto e cavou muitas cisternas, pois tinha grandes rebanhos nas colinas de Judá e na planície. Era um homem que amava a terra. Tinha muitos trabalhadores que cuidavam de seus campos e vinhedos, tanto nas colinas como nos vales férteis.'),(198371,7,14,26,11,'Uzias tinha um exército de guerreiros bem treinados, prontos para irem à batalha, divididos em tropas. Esse exército havia sido convocado e organizado pelo secretário Jeiel e pelo oficial Maaseias. Estavam sob o comando de Hananias, um dos oficiais do rei. '),(198372,7,14,26,12,'As tropas de guerreiros valentes eram comandadas por 2.600 chefes de famílias. '),(198373,7,14,26,13,'O exército era formado por uma elite de 307.500 homens, preparados para ajudar o rei contra qualquer inimigo.'),(198374,7,14,26,14,'Uzias providenciou para todo o exército escudos, lanças, capacetes, couraças, arcos e fundas de atirar pedras. '),(198375,7,14,26,15,'Construiu sobre os muros de Jerusalém máquinas de guerra criadas por peritos; elas atiravam flechas e lançavam grandes pedras das torres e dos cantos dos muros. Sua fama se espalhou até lugares distantes, pois o Senhor o ajudou extraordinariamente e ele se tornou muito poderoso.'),(198376,7,14,26,16,'Quando Uzias se tornou poderoso, também se encheu de orgulho, o que o levou à ruína. Pecou contra o Senhor, seu Deus, ao entrar no santuário do templo do Senhor para queimar incenso no altar de incenso. '),(198377,7,14,26,17,'O sacerdote Azarias foi atrás dele com outros oitenta sacerdotes do Senhor, todos homens corajosos. '),(198378,7,14,26,18,'Confrontaram o rei Uzias e disseram: ´Não cabe a você, Uzias, queimar incenso ao Senhor. Isso é tarefa somente dos sacerdotes, os descendentes de Arão, consagrados para esse trabalho. Saia do santuário, pois você pecou. O Senhor Deus não o honrará`.'),(198379,7,14,26,19,'Uzias, que segurava um incensário, ficou indignado. Enquanto ele demonstrava sua raiva contra os sacerdotes diante do altar de incenso no templo do Senhor, apareceu lepra em sua testa. '),(198380,7,14,26,20,'Quando viram a lepra, o sumo sacerdote Azarias e todos os outros sacerdotes o expulsaram imediatamente do templo. O próprio rei se apressou em sair dali, pois o Senhor o havia ferido. '),(198381,7,14,26,21,'O rei Uzias ficou leproso até o dia de sua morte. Vivia isolado, numa casa separada, e havia sido excluído do templo do Senhor. Seu filho Jotão tomava conta do palácio e governava o povo.'),(198382,7,14,26,22,'Os demais acontecimentos do reinado de Uzias, do início ao fim, foram registrados pelo profeta Isaías, filho de Amoz. '),(198383,7,14,26,23,'Quando Uzias morreu, foi sepultado com seus antepassados. Seu túmulo ficava num campo próximo que pertencia aos reis, pois o povo disse: ´Era leproso`. Seu filho Jotão foi seu sucessor.'),(198384,7,14,27,1,'Jotão tinha 25 anos quando começou a reinar, e reinou em Jerusalém por dezesseis anos. Sua mãe se chamava Jerusa e era filha de Zadoque.'),(198385,7,14,27,2,'Jotão fez o que era certo aos olhos do Senhor, como seu pai, Uzias, mas não cometeu o pecado de entrar no templo do Senhor. Mesmo assim, o povo continuou com suas práticas perversas.'),(198386,7,14,27,3,'Jotão reconstruiu a porta superior do templo do Senhor. Também realizou trabalhos extensos de reparo no muro, sobre o monte Ofel. '),(198387,7,14,27,4,'Construiu cidades na região montanhosa de Judá e edificou fortalezas e torres nos bosques. '),(198388,7,14,27,5,'Guerreou contra os amonitas e os derrotou. Durante os três anos seguintes, recebeu deles um tributo anual de 3.500 quilos de prata, dez mil cestos grandes de trigo e dez mil cestos grandes de cevada.'),(198389,7,14,27,6,'O rei Jotão se tornou poderoso porque teve o cuidado de viver em obediência ao Senhor, seu Deus.'),(198390,7,14,27,7,'Os demais acontecimentos do reinado de Jotão, incluindo suas guerras e outras atividades, estão registrados no Livro dos Reis de Israel e de Judá. '),(198391,7,14,27,8,'Tinha 25 anos quando começou a reinar, e reinou em Jerusalém por dezesseis anos. '),(198392,7,14,27,9,'Quando Jotão morreu e se reuniu a seus antepassados, foi sepultado na Cidade de Davi. Seu filho Acaz foi seu sucessor.'),(198393,7,14,28,1,'Acaz tinha 20 anos quando começou a reinar, e reinou em Jerusalém por dezesseis anos. Ao contrário de seu antepassado Davi, não fez o que era certo aos olhos do Senhor. '),(198394,7,14,28,2,'Em vez disso, seguiu o exemplo dos reis de Israel. Fez ídolos de metal para adorar Baal, '),(198395,7,14,28,3,'queimou incenso no vale de Ben-Hinom e chegou a sacrificar os próprios filhos no fogo. Desse modo, seguiu as práticas detestáveis das nações que o Senhor havia expulsado da terra diante dos israelitas. '),(198396,7,14,28,4,'Ofereceu sacrifícios e queimou incenso nos santuários idólatras, nos montes e debaixo de toda árvore verdejante.'),(198397,7,14,28,5,'Por isso, o Senhor, seu Deus, entregou Acaz nas mãos do rei da Síria, que o derrotou e levou muitos de seu povo para o exílio em Damasco. Também o entregou nas mãos do rei de Israel, que derrotou Acaz e matou muitos de seus soldados. '),(198398,7,14,28,6,'Em um só dia, Peca, filho de Remalias, matou 120 mil soldados de Judá, todos guerreiros experientes, pois haviam abandonado o Senhor, o Deus de seus antepassados. '),(198399,7,14,28,7,'Então Zicri, um guerreiro de Efraim, matou Maaseias, filho do rei, Azricão, oficial encarregado do palácio do rei, e Elcana, o segundo no comando depois do rei. '),(198400,7,14,28,8,'Os soldados de Israel capturaram duzentas mil mulheres e crianças de Judá e tomaram enormes quantidades de despojos, que levaram para Samaria.'),(198401,7,14,28,9,'Odede, profeta do Senhor, estava em Samaria quando o exército de Israel voltou. Saiu ao encontro deles e lhes disse: ´O Senhor, o Deus de seus antepassados, estava irado com Judá e o entregou em suas mãos, mas vocês foram longe demais e os mataram com fúria que chegou até os céus. '),(198402,7,14,28,10,'Agora, pretendem escravizar esse povo de Judá e de Jerusalém. E quanto a seus próprios pecados contra o Senhor, seu Deus? '),(198403,7,14,28,11,'Ouçam-me e mandem de volta esses prisioneiros que vocês capturaram, pois são seus parentes. Tenham cuidado, pois a ira ardente do Senhor se voltou contra vocês!`.'),(198404,7,14,28,12,'Então alguns dos líderes de Israel  -  Azarias, filho de Joanã, Berequias, filho de Mesilemote, Jeizquias, filho de Salum, e Amasa, filho de Hadlai  -  confrontaram os homens que voltavam da batalha. '),(198405,7,14,28,13,'´Não tragam os prisioneiros para cá!`, disseram. ´Se o fizerem, aumentaremos nossos pecados e nossa culpa diante do Senhor. Nossa culpa já é grande, e a ira ardente do Senhor se voltou contra Israel!`'),(198406,7,14,28,14,'Então os guerreiros libertaram os prisioneiros e colocaram os despojos diante dos líderes do povo. '),(198407,7,14,28,15,'Os quatro homens já mencionados por nome vieram à frente e deram roupas dos despojos aos presos que estavam nus. Vestiram-nos, deram-lhes sandálias, providenciaram comida e bebida para eles e aplicaram bálsamo sobre seus ferimentos. Puseram sobre jumentos aqueles que estavam fracos e levaram todos os prisioneiros de volta para seu povo em Jericó, a cidade das palmeiras. Depois, voltaram para Samaria.'),(198408,7,14,28,16,'Nessa época, o rei Acaz pediu ajuda ao rei da Assíria. '),(198409,7,14,28,17,'Os exércitos de Edom tinham invadido Judá outra vez e levado prisioneiros. '),(198410,7,14,28,18,'Os filisteus haviam atacado cidades nas colinas de Judá e no Neguebe. Conquistaram e ocuparam Bete-Semes, Aijalom e Gederote, além de Socó, Timna e Ginzo, com seus povoados. '),(198411,7,14,28,19,'O Senhor humilhou Judá por causa de Acaz, rei de Judá, pois ele havia incentivado o povo a pecar e havia sido inteiramente infiel ao Senhor.'),(198412,7,14,28,20,'Quando Tiglate-Pileser, rei da Assíria, chegou, atacou Acaz em vez de ajudá-lo. '),(198413,7,14,28,21,'Acaz tomou objetos de valor do templo do Senhor, do palácio real e das casas de seus oficiais e os entregou ao rei da Assíria como tributo, mas de nada adiantou.'),(198414,7,14,28,22,'Mesmo nesse tempo de grande dificuldade, o rei Acaz foi ainda mais infiel ao Senhor. '),(198415,7,14,28,23,'Ofereceu sacrifícios aos deuses de Damasco que o haviam derrotado, pois disse: ´Visto que esses deuses ajudaram o rei da Síria, também me ajudarão se eu lhes oferecer sacrifícios`. Em vez disso, porém, eles foram a causa de sua ruína e da ruína de todo o Judá.'),(198416,7,14,28,24,'Acaz pegou os utensílios do templo de Deus e os despedaçou. Trancou as portas do templo do Senhor para que ninguém pudesse adorar ali e fez altares idólatras em cada esquina de Jerusalém. '),(198417,7,14,28,25,'Colocou santuários idólatras em todas as cidades de Judá para queimar incenso a outros deuses. Com isso, provocou a ira do Senhor, o Deus de seus antepassados.'),(198418,7,14,28,26,'Os demais acontecimentos do reinado de Acaz e tudo que ele fez, do início ao fim, estão registrados no Livro dos Reis de Judá e de Israel. '),(198419,7,14,28,27,'Quando Acaz morreu e se reuniu a seus antepassados, foi sepultado em Jerusalém, mas não no cemitério dos reis de Judá. Seu filho Ezequias foi seu sucessor.'),(198420,7,14,29,1,'Ezequias tinha 25 anos quando começou a reinar, e reinou em Jerusalém por 29 anos. Sua mãe se chamava Abia e era filha de Zacarias. '),(198421,7,14,29,2,'Fez o que era certo aos olhos do Senhor, como seu antepassado Davi.'),(198422,7,14,29,3,'Logo no primeiro mês do primeiro ano de seu reinado, Ezequias reabriu as portas do templo do Senhor e as consertou. '),(198423,7,14,29,4,'Mandou chamar os sacerdotes e os levitas para se encontrarem com ele na praça do lado leste do templo. '),(198424,7,14,29,5,'´Ouçam-me, levitas!`, disse ele. ´Purifiquem-se e purifiquem o templo do Senhor, o Deus de seus antepassados. Removam do santuário todos os objetos impuros. '),(198425,7,14,29,6,'Nossos antepassados foram infiéis e fizeram o que era mau aos olhos do Senhor, nosso Deus. Abandonaram o Senhor e seu lugar de habitação; deram as costas para ele. '),(198426,7,14,29,7,'Também fecharam as portas da sala de entrada do templo e apagaram as lâmpadas. Deixaram de queimar incenso e de apresentar holocaustos no santuário do Deus de Israel.'),(198427,7,14,29,8,'´Por isso a ira do Senhor veio sobre Judá e sobre Jerusalém. Ele fez deles objeto de espanto, horror e zombaria, como vocês veem com os próprios olhos. '),(198428,7,14,29,9,'Por causa disso, nossos pais foram mortos pela espada, e nossos filhos, filhas e esposas foram capturados. '),(198429,7,14,29,10,'Agora, porém, farei uma aliança com o Senhor, o Deus de Israel, para que sua ira ardente se afaste de nós. '),(198430,7,14,29,11,'Meus filhos, não sejam mais negligentes quanto a seus deveres! O Senhor os escolheu para estarem diante dele, para o servirem, para dirigirem o povo no culto e para lhe queimarem incenso.`'),(198431,7,14,29,12,'Os levitas que começaram a trabalhar de imediato foram: Do clã de Coate: Maate, filho de Amasai, e Joel, filho de Azarias. Do clã de Merari: Quis, filho de Abdi, e Azarias, filho de Jealelel. Do clã de Gérson: Joá, filho de Zima, e Éden, filho de Joá.'),(198432,7,14,29,13,'Da família de Elisafã: Sinri e Jeuel. Da família de Asafe: Zacarias e Matanias.'),(198433,7,14,29,14,'Da família de Hemã: Jeuel e Simei. Da família de Jedutum: Semaías e Uziel.'),(198434,7,14,29,15,'Esses homens reuniram seus parentes levitas, e todos se purificaram. Em seguida, começaram a purificar o templo do Senhor, obedecendo às ordens do rei, de acordo com as instruções do Senhor. '),(198435,7,14,29,16,'Os sacerdotes foram até o interior do templo do Senhor para purificá-lo e trouxeram para fora, ao pátio do templo, todas as coisas impuras que encontraram. Os levitas as levaram dali para o vale de Cedrom.'),(198436,7,14,29,17,'Começaram o trabalho no primeiro dia do primeiro mês e, em oito dias, haviam chegado à sala de entrada do templo do Senhor. Depois, levaram oito dias para purificar o templo do Senhor, de modo que todo o trabalho foi completado em dezesseis dias.'),(198437,7,14,29,18,'Então os levitas foram ao rei Ezequias e lhe relataram: ´Purificamos todo o templo do Senhor, o altar de holocaustos com todos os seus utensílios e a mesa dos pães da presença com todos os seus utensílios. '),(198438,7,14,29,19,'Recuperamos todos os objetos que o rei Acaz jogou fora quando foi infiel e fechou o templo. Agora estão diante do altar do Senhor, purificados e prontos para o uso`.'),(198439,7,14,29,20,'Logo cedo na manhã seguinte, o rei Ezequias reuniu os líderes da cidade e subiu ao templo do Senhor. '),(198440,7,14,29,21,'Trouxeram sete novilhos, sete carneiros e sete cordeiros como holocausto e sete bodes como oferta pelo pecado em favor do reino, do templo e de Judá. O rei ordenou que os sacerdotes, descendentes de Arão, sacrificassem os animais no altar do Senhor.'),(198441,7,14,29,22,'Os sacerdotes abateram os novilhos, pegaram o sangue e o aspergiram no altar. Em seguida, abateram os carneiros e aspergiram o sangue sobre o altar. Por fim, fizeram o mesmo com os cordeiros. '),(198442,7,14,29,23,'Os bodes para a oferta pelo pecado foram levados para diante do rei e da comunidade, que impuseram as mãos sobre eles. '),(198443,7,14,29,24,'Depois disso, os sacerdotes abateram os bodes como oferta pelo pecado e aspergiram o sangue sobre o altar para fazer expiação pelos pecados de todo o Israel. O rei havia ordenado que o holocausto e a oferta pelo pecado fossem apresentados em favor de todo o Israel.'),(198444,7,14,29,25,'O rei Ezequias colocou os levitas no templo do Senhor, com címbalos, harpas e liras. Ele obedeceu a todas as instruções que o Senhor tinha dado ao rei Davi por meio de Gade, o vidente do rei, e por meio do profeta Natã. '),(198445,7,14,29,26,'Os levitas tomaram seus lugares com os instrumentos musicais de Davi, e os sacerdotes tomaram seus lugares com as trombetas.'),(198446,7,14,29,27,'Ezequias ordenou que o holocausto fosse oferecido sobre o altar. Enquanto o sacrifício era oferecido, tiveram início os cânticos de louvor ao Senhor, acompanhados das trombetas e dos outros instrumentos musicais de Davi, rei de Israel. '),(198447,7,14,29,28,'Toda a comunidade adorou ao som dos cânticos dos músicos e do toque das trombetas, até que terminaram todos os holocaustos. '),(198448,7,14,29,29,'Em seguida, o rei e todos ali presentes se prostraram em adoração. '),(198449,7,14,29,30,'O rei Ezequias e os oficiais ordenaram aos levitas que louvassem o Senhor com os cânticos escritos por Davi e pelo vidente Asafe. Eles o louvaram com alegria e se prostraram em adoração.'),(198450,7,14,29,31,'Então Ezequias declarou: ´Agora que vocês se consagraram ao Senhor, tragam seus sacrifícios e ofertas de gratidão ao templo do Senhor`. E a comunidade trouxe sacrifícios e ofertas de gratidão, e alguns, voluntariamente, também trouxeram holocaustos. '),(198451,7,14,29,32,'No total, a comunidade ofereceu ao Senhor setenta novilhos, cem carneiros e duzentos cordeiros como holocaustos. '),(198452,7,14,29,33,'Também trouxeram seiscentos bois e três mil ovelhas como ofertas consagradas.'),(198453,7,14,29,34,'Não havia, porém, sacerdotes em número suficiente para preparar todos os holocaustos. Então seus parentes, os levitas, os ajudaram até que o trabalho fosse concluído e mais sacerdotes fossem purificados, pois os levitas haviam respondido mais depressa que os sacerdotes à ordem para se purificarem. '),(198454,7,14,29,35,'Houve grande quantidade de holocaustos, além das ofertas derramadas que os acompanhavam e da gordura das muitas ofertas de paz. Assim, o templo do Senhor foi restaurado para o culto. '),(198455,7,14,29,36,'Ezequias e todo o povo se alegraram com o que Deus havia feito pelo povo, pois tudo foi realizado sem demora.'),(198456,7,14,30,1,'O rei Ezequias enviou uma mensagem a todo o Israel e Judá e escreveu cartas para o povo de Efraim e Manassés. Convidou todos a virem ao templo do Senhor em Jerusalém para celebrar a Páscoa do Senhor, o Deus de Israel. '),(198457,7,14,30,2,'O rei, seus oficiais e toda a comunidade de Jerusalém decidiram celebrar a Páscoa um mês depois da data estabelecida. '),(198458,7,14,30,3,'Não conseguiram celebrá-la na data prescrita, porque não havia como purificar sacerdotes em número suficiente até esse dia, e o povo ainda não tinha se reunido em Jerusalém.'),(198459,7,14,30,4,'Esse plano para celebrar a Páscoa pareceu bom ao rei e a toda a comunidade. '),(198460,7,14,30,5,'Assim, fizeram uma proclamação em todo o Israel, desde Berseba, ao sul, até Dã, ao norte, convidando todos a virem a Jerusalém para celebrar a Páscoa do Senhor, o Deus de Israel. Fazia tempo que essa festa não era celebrada por um grande número de pessoas, como a lei exigia.'),(198461,7,14,30,6,'Por ordem do rei, mensageiros foram enviados a todo o Israel e Judá. Levavam cartas que diziam: ´Ó israelitas, voltem para o Senhor, o Deus de Abraão, Isaque e Israel, para que ele se volte para nós, os poucos que sobrevivemos à conquista pelos reis assírios. '),(198462,7,14,30,7,'Não sejam como seus antepassados e parentes que foram infiéis ao Senhor, o Deus de seus antepassados, e se tornaram objeto de desprezo, como vocês mesmos podem ver. '),(198463,7,14,30,8,'Não sejam teimosos, como eles foram, mas submetam-se ao Senhor. Venham a este templo que ele consagrou para sempre. Adorem o Senhor, seu Deus, para que sua ira ardente se desvie de vocês.'),(198464,7,14,30,9,'´Pois, se voltarem para o Senhor, seus parentes e seus filhos serão tratados com bondade por aqueles que os capturaram e voltarão a esta terra. Pois o Senhor, seu Deus, é cheio de graça e compaixão. Não os rejeitará se voltarem para ele`.'),(198465,7,14,30,10,'Os mensageiros foram de cidade em cidade em Efraim e Manassés e até o território de Zebulom, mas a maioria do povo riu e zombou deles. '),(198466,7,14,30,11,'Contudo, alguns de Aser, Manassés e Zebulom se humilharam e vieram a Jerusalém.'),(198467,7,14,30,12,'Ao mesmo tempo, a mão de Deus estava sobre o povo da terra de Judá, dando-lhes um só coração para obedecer às ordens do rei e de seus oficiais, conforme a palavra do Senhor. '),(198468,7,14,30,13,'Assim, uma grande multidão se reu­niu em Jerusalém no segundo mês, para comemorar a Festa dos Pães sem Fermento. '),(198469,7,14,30,14,'Começaram a trabalhar e removeram os santuários idólatras de Jerusalém. Também removeram todos os altares de incenso e os jogaram no vale de Cedrom.'),(198470,7,14,30,15,'No décimo quarto dia do segundo mês, o povo abateu o cordeiro pascal. Isso deixou os sacerdotes e levitas envergonhados, por isso se purificaram e trouxeram holocaustos ao templo do Senhor. '),(198471,7,14,30,16,'Tomaram seus lugares no templo, conforme a instrução da lei de Moisés, homem de Deus. Os levitas trouxeram sangue dos sacrifícios para os sacerdotes, que o aspergiram sobre o altar.'),(198472,7,14,30,17,'Visto que muitas pessoas não haviam se purificado, os levitas tiveram de abater para elas o cordeiro pascal, a fim de consagrá-las ao Senhor. '),(198473,7,14,30,18,'A maioria dos que vieram de Efraim, Manassés, Issacar e Zebulom não havia se purificado. Mas o rei Ezequias orou por eles e foi permitido que comessem a refeição pascal, embora isso fosse contrário aos requisitos da lei. Pois Ezequias orou: ´Que o Senhor, que é bondoso, perdoe '),(198474,7,14,30,19,'aqueles que resolveram buscar o Senhor, o Deus de seus antepassados, mesmo que não estejam devidamente purificados conforme os padrões do santuário`. '),(198475,7,14,30,20,'E o Senhor ouviu a oração de Ezequias e perdoou o povo.'),(198476,7,14,30,21,'Então os israelitas que estavam em Jerusalém comemoraram com grande alegria durante sete dias a Festa dos Pães sem Fermento. A cada dia, os levitas e os sacerdotes louvavam o Senhor com instrumentos ressoantes. '),(198477,7,14,30,22,'Ezequias elogiou todos os levitas pela aptidão que demonstraram no serviço ao Senhor. A celebração prosseguiu por sete dias. Apresentaram ofertas de paz, e o povo agradeceu ao Senhor, o Deus de seus antepassados.'),(198478,7,14,30,23,'Toda a comunidade resolveu continuar com a festa por mais sete dias, de modo que celebraram com alegria por mais uma semana. '),(198479,7,14,30,24,'Ezequias, rei de Judá, deu à comunidade mil novilhos e sete mil ovelhas para as ofertas, e os oficiais deram mil novilhos e dez mil ovelhas e cabras. Nesse meio-tempo, muitos outros sacerdotes se purificaram.'),(198480,7,14,30,25,'Toda a comunidade de Judá se alegrou, incluindo os sacerdotes, os levitas, todos que vieram da terra de Israel, os estrangeiros residentes em Israel que vieram para a festa e todos que moravam em Judá. '),(198481,7,14,30,26,'Houve grande alegria em Jerusalém, pois a cidade não via uma celebração como essa desde os dias de Salomão, filho do rei Davi.'),(198482,7,14,30,27,'Então os sacerdotes e os levitas se levantaram e abençoaram o povo, e Deus, de sua santa habitação nos céus, ouviu sua oração.'),(198483,7,14,31,1,'Quando a festa terminou, os israelitas que haviam participado saíram pelas cidades de Judá, Benjamim, Efraim e Manassés e despedaçaram todas as colunas sagradas, derrubaram os postes de Aserá e removeram os santuários e altares idólatras. Depois disso, voltaram para suas cidades e casas.'),(198484,7,14,31,2,'Ezequias organizou os sacerdotes e os levitas em divisões, para oferecerem os holocaustos e as ofertas de paz e para servirem, darem graças e louvarem ao Senhor junto às portas da habitação do Senhor. '),(198485,7,14,31,3,'O rei também contribuiu pessoalmente com animais para os holocaustos diários da manhã e da tarde e para os holocaustos dos sábados, das festas da lua nova e das festas anuais prescritas pela lei do Senhor.'),(198486,7,14,31,4,'Além disso, ordenou ao povo de Jerusalém que trouxesse uma parte de seus bens para os sacerdotes e os levitas, a fim de que pudessem se dedicar inteiramente à lei do Senhor.'),(198487,7,14,31,5,'Quando os israelitas souberam dessa exigência, responderam generosamente e trouxeram a primeira porção de seus cereais, do vinho novo, do azeite, do mel e de tudo que os campos produziam. Trouxeram uma grande quantidade, o dízimo de tudo que haviam produzido. '),(198488,7,14,31,6,'Os habitantes de Israel que tinham se mudado para Judá, e os próprios habitantes de Judá, trouxeram o dízimo do gado, das ovelhas, bem como das coisas que haviam sido consagradas ao Senhor, seu Deus, e juntaram tudo em vários montões. '),(198489,7,14,31,7,'Começaram a amontoar as ofertas no terceiro mês e terminaram no sétimo. '),(198490,7,14,31,8,'Quando Ezequias e seus oficiais viram esses montões, agradeceram ao Senhor e a seu povo, Israel.'),(198491,7,14,31,9,'´De onde veio tudo isto?`, perguntou Ezequias aos sacerdotes e aos levitas.'),(198492,7,14,31,10,'Azarias, o sumo sacerdote, da família de Zadoque, respondeu: ´Desde que o povo começou a trazer ofertas para o templo do Senhor, temos alimento suficiente e ainda tem sobrado muito. O Senhor abençoou seu povo, e tudo isto é o que sobra`.'),(198493,7,14,31,11,'Ezequias mandou preparar depósitos no templo do Senhor. Quando estavam prontos, '),(198494,7,14,31,12,'o povo trouxe fielmente as ofertas, os dízimos e os objetos consagrados para serem usados no templo. O levita Conanias foi encarregado desses depósitos, e seu irmão Simei era seu auxiliar. '),(198495,7,14,31,13,'Os supervisores subordinados a eles eram Jeiel, Azazias, Naate, Asael, Jerimote, Jozabade, Eliel, Ismaquias, Maate e Benaia. As nomeações foram feitas pelo rei Ezequias e por Azarias, o principal encarregado do templo de Deus.'),(198496,7,14,31,14,'Coré, filho do levita Imna, guarda da porta do Leste, foi encarregado de distribuir as ofertas voluntárias feitas a Deus, as contribuições e os objetos consagrados ao Senhor. '),(198497,7,14,31,15,'Seus assistentes fiéis eram Éden, Miniamim, Jesua, Semaías, Amarias e Secanias. Distribuíam as ofertas entre as famílias dos sacerdotes em suas cidades, de acordo com suas divisões, e as repartiam por igual entre idosos e jovens. '),(198498,7,14,31,16,'Distribuíam as ofertas a todos os homens e meninos, de 3 anos para cima, que constavam dos registros genealógicos. A distribuição incluía todos que vinham ao templo do Senhor para realizar suas tarefas diárias, de acordo com suas divisões. '),(198499,7,14,31,17,'Repartiam as ofertas entre os sacerdotes que estavam listados nos registros genealógicos, de acordo com suas famílias, e entre os levitas de 20 anos para cima, anotados de acordo com suas tarefas e divisões. '),(198500,7,14,31,18,'Também entregavam porções de alimento às famílias de todos que estavam listados nos registros genealógicos, incluindo as crianças pequenas, as esposas, os filhos e as filhas, pois toda a comunidade havia sido fiel ao se purificar.'),(198501,7,14,31,19,'Quanto aos sacerdotes, os descendentes de Arão, que viviam nos campos ao redor das cidades, foram nomeados homens para distribuir em porções a todos os sacerdotes e a todos os levitas listados nos registros genealógicos.'),(198502,7,14,31,20,'Assim, o rei Ezequias organizou a distribuição em todo o Judá, e fez o que era bom, certo e verdadeiro aos olhos do Senhor, seu Deus. '),(198503,7,14,31,21,'Em tudo que fez no serviço do templo de Deus e em seus esforços para obedecer à lei e aos mandamentos de Deus, Ezequias buscou seu Deus de todo o coração. Como resultado, foi muito bem-sucedido.'),(198504,7,14,32,1,'Depois de Ezequias ter sido tão fiel em todas essas situações, Senaqueribe, rei da Assíria, invadiu Judá. Cercou as cidades fortificadas e deu ordem para que seu exército rompesse os muros. '),(198505,7,14,32,2,'Quando Ezequias percebeu que Senaqueribe também pretendia atacar Jerusalém, '),(198506,7,14,32,3,'consultou seus oficiais e conselheiros militares, e eles resolveram fechar a passagem das águas das fontes que havia do lado de fora da cidade. '),(198507,7,14,32,4,'Organizaram uma enorme equipe de trabalho para fechar as fontes de água e o riacho que atravessava os campos, pois disseram: ´Não devemos permitir que os reis da Assíria encontrem toda essa água quando chegarem aqui`.'),(198508,7,14,32,5,'Então Ezequias se dedicou a reparar todos os trechos onde o muro estava quebrado, construiu torres e fez outro muro do lado de fora do primeiro. Também reforçou o aterro da Cidade de Davi e fabricou grande quantidade de armas e escudos. '),(198509,7,14,32,6,'Nomeou oficiais militares sobre o povo, os reuniu diante dele na praça junto à porta da cidade e os encorajou, dizendo: '),(198510,7,14,32,7,'´Sejam fortes e corajosos! Não tenham medo nem desanimem por causa do rei da Assíria e de seu exército poderoso, pois um poder muito maior está do nosso lado! '),(198511,7,14,32,8,'Ele tem um grande exército, mas são apenas homens. Nós, porém, temos o Senhor, nosso Deus, para nos ajudar e lutar nossas batalhas!`. As palavras de Ezequias deram grande ânimo a seu povo.'),(198512,7,14,32,9,'Enquanto Senaqueribe, rei da Assíria, cercava a cidade de Laquis, enviou seus oficiais a Jerusalém com esta mensagem para Ezequias, rei de Judá, e para todo o povo da cidade:'),(198513,7,14,32,10,'´Assim diz Senaqueribe, rei da Assíria: Em que vocês confiam, para imaginar que sobreviverão quando eu cercar Jerusalém? '),(198514,7,14,32,11,'Ezequias disse: ´O Senhor, nosso Deus, nos salvará do rei da Assíria`. Não é verdade! Ele está enganando vocês e os condenando a morrer de fome e sede! '),(198515,7,14,32,12,'Não percebem que o próprio Ezequias destruiu todos os santuários e altares do Senhor? Ordenou que Judá e Jerusalém adorassem somente no altar do templo e queimassem incenso apenas ali.'),(198516,7,14,32,13,'´Sem dúvida, vocês sabem o que eu e os reis da Assíria antes de mim fizemos a todos os povos da terra! Acaso algum dos deuses dessas nações livrou seu povo de minhas mãos? '),(198517,7,14,32,14,'Qual de seus deuses foi capaz de salvar seu povo do poder destruidor de meus antecessores? O que os faz pensar que seu Deus poderá livrá-los de minhas mãos? '),(198518,7,14,32,15,'Não permitam que Ezequias os engane! Não se deixem iludir por ele! Volto a dizer: nenhum deus de qualquer nação ou reino foi capaz de livrar seu povo das minhas mãos ou das mãos de meus antepassados. Muito menos o Deus de vocês os salvará de meu poder!`.'),(198519,7,14,32,16,'Os oficiais de Senaqueribe zombaram ainda mais do Senhor Deus e de seu servo Ezequias. '),(198520,7,14,32,17,'O rei Senaqueribe também enviou cartas insultando o Senhor, o Deus de Israel. Escreveu: ´Assim como os deuses de todas as outras nações não foram capazes de salvar seu povo das minhas mãos, também o Deus de Ezequias fracassará`. '),(198521,7,14,32,18,'Os oficiais assírios que trouxeram as cartas gritaram isso em hebraico para o povo sobre os muros da cidade, tentando amedrontá-lo para que fosse mais fácil conquistar a cidade. '),(198522,7,14,32,19,'Falaram do Deus de Jerusalém como se fosse um dos deuses estrangeiros, feito por mãos humanas.'),(198523,7,14,32,20,'Então o rei Ezequias e o profeta Isaías, filho de Amoz, oraram e clamaram aos céus. '),(198524,7,14,32,21,'E o Senhor enviou um anjo que destruiu o exército assírio com todos os seus comandantes e oficiais. O rei da Assíria voltou envergonhado para sua terra. Quando entrou no templo de seu deus, alguns de seus próprios filhos o mataram ali à espada.'),(198525,7,14,32,22,'Foi assim que o Senhor salvou Ezequias e o povo de Jerusalém das mãos de Senaqueribe, rei da Assíria, e de todos os outros que os ameaçavam. Então houve paz em toda a terra. '),(198526,7,14,32,23,'Daquela ocasião em diante, o rei Ezequias se tornou muito respeitado entre todas as nações, e muitos traziam a Jerusalém ofertas para o Senhor e presentes valiosos para o rei.'),(198527,7,14,32,24,'Por esse tempo, Ezequias ficou doente e estava para morrer. Orou ao Senhor, que respondeu à sua oração e lhe deu um sinal miraculoso. '),(198528,7,14,32,25,'Ezequias, porém, não correspondeu como devia à bondade com que foi tratado e se tornou orgulhoso. Por isso, a ira do Senhor veio sobre ele e sobre Judá e Jerusalém. '),(198529,7,14,32,26,'Então Ezequias se humilhou e se arrependeu de seu orgulho, como também os habitantes de Jerusalém. Com isso, a ira do Senhor não caiu sobre eles durante a vida de Ezequias.'),(198530,7,14,32,27,'Ezequias era muito rico e respeitado. Construiu depósitos especiais para guardar prata, ouro, pedras preciosas, especiarias, escudos e outros objetos de valor que lhe pertenciam. '),(198531,7,14,32,28,'Também construiu armazéns para guardar cereais, vinho novo e azeite e fez muitos estábulos para o gado e currais para as ovelhas. '),(198532,7,14,32,29,'Construiu cidades e adquiriu muitos rebanhos e gado, pois o Senhor lhe deu grande riqueza. '),(198533,7,14,32,30,'Bloqueou a fonte superior de Giom e trouxe a água por um túnel para o lado oeste da Cidade de Davi. Ezequias foi bem-sucedido em tudo que fez.'),(198534,7,14,32,31,'No entanto, quando chegaram representantes da Babilônia para perguntar sobre os acontecimentos extraordinários que haviam ocorrido na terra, Deus se afastou de Ezequias para testá-lo e ver o que havia, de fato, em seu coração.'),(198535,7,14,32,32,'Os demais acontecimentos do reinado de Ezequias e seus atos de devoção estão registrados na Visão do Profeta Isaías, Filho de Amoz, incluída no Livro dos Reis de Judá e de Israel. '),(198536,7,14,32,33,'Quando Ezequias morreu e se reuniu a seus antepassados, foi sepultado na parte superior do cemitério dos reis, e todo o Judá e os habitantes de Jerusalém o honraram por ocasião de sua morte. Seu filho Manassés foi seu sucessor.'),(198537,7,14,33,1,'Manassés tinha 12 anos quando começou a reinar, e reinou em Jerusalém por 55 anos. '),(198538,7,14,33,2,'Fez o que era mau aos olhos do Senhor e seguiu as práticas detestáveis das nações que o Senhor havia expulsado de diante dos israelitas. '),(198539,7,14,33,3,'Reconstruiu os santuários idólatras que seu pai, Ezequias, havia destruído. Construiu altares para Baal e ergueu postes de Aserá. Também se curvou diante de todos os astros dos céus e lhes prestou culto.'),(198540,7,14,33,4,'Construiu altares idólatras no templo do Senhor, sobre o qual o Senhor tinha dito: ´Meu nome permanecerá em Jerusalém para sempre`. '),(198541,7,14,33,5,'Nos dois pátios do templo do Senhor, construiu altares para os astros do céu. '),(198542,7,14,33,6,'Manassés também sacrificou seus filhos no fogo no vale de Ben-Hinom. Praticou feitiçaria, adivinhação e magia e consultou médiuns e praticantes do ocultismo. Fez muitas coisas perversas aos olhos do Senhor e, com isso, provocou sua ira.'),(198543,7,14,33,7,'Manassés chegou a fazer uma imagem esculpida e colocá-la no templo de Deus, sobre o qual Deus tinha dito a Davi e a seu filho Salomão: ´Meu nome será honrado para sempre neste templo e em Jerusalém, a cidade que escolhi dentre todas as tribos de Israel. '),(198544,7,14,33,8,'Se os israelitas tiverem o cuidado de obedecer a meus mandamentos, todas as leis, estatutos e decretos que meu servo Moisés lhes deu, não os expulsarei desta terra que dei a seus antepassados`. '),(198545,7,14,33,9,'Manassés, porém, levou o povo de Judá e de Jerusalém a fazer coisas piores do que as nações que o Senhor tinha destruído diante dos israelitas.'),(198546,7,14,33,10,'O Senhor falou a Manassés e a seu povo, mas eles ignoraram seus avisos. '),(198547,7,14,33,11,'Por isso, o Senhor enviou os comandantes dos exércitos assírios, e eles capturaram Manassés. Puseram um gancho em seu nariz, o prenderam com correntes de bronze e o levaram para a Babilônia. '),(198548,7,14,33,12,'Em sua angústia, Manassés buscou o Senhor, seu Deus, e se humilhou com sinceridade diante do Deus de seus antepassados. '),(198549,7,14,33,13,'Quando ele orou, Deus ouviu sua súplica, atendeu a seu pedido e o trouxe de volta a Jerusalém e a seu reino. Então Manassés reconheceu que o Senhor é Deus.'),(198550,7,14,33,14,'Depois disso, Manassés reconstruiu o muro externo da Cidade de Davi, bem alto, desde o oeste da fonte de Giom, no vale de Cedrom, até a porta do Peixe e ao redor da colina de Ofel. Colocou comandantes militares em todas as cidades fortificadas de Judá. '),(198551,7,14,33,15,'Manassés também removeu do templo do Senhor os deuses estrangeiros e o ídolo que havia colocado ali. Derrubou todos os altares que havia construído na colina do templo e todos os altares em Jerusalém e os jogou fora da cidade. '),(198552,7,14,33,16,'Depois, restaurou o altar do Senhor e apresentou sobre ele sacrifícios de paz e ofertas de gratidão. Também incentivou o povo de Judá a adorar o Senhor, o Deus de Israel. '),(198553,7,14,33,17,'O povo continuou a sacrificar naqueles lugares de adoração, mas somente ao Senhor, seu Deus.'),(198554,7,14,33,18,'Os demais acontecimentos do reinado de Manassés, sua oração a Deus e as palavras que os videntes lhe disseram em nome do Senhor, o Deus de Israel, estão registrados no Livro dos Reis de Israel. '),(198555,7,14,33,19,'A oração de Manassés, o modo como Deus lhe respondeu e um relato de todos os seus pecados e de sua infidelidade se encontram no Registro dos Videntes. Inclui uma lista dos locais onde ele construiu altares idólatras e levantou postes de Aserá e ídolos antes de se humilhar e se arrepender. '),(198556,7,14,33,20,'Quando Manassés morreu e se reuniu a seus antepassados, foi sepultado em seu palácio. Seu filho Amom foi seu sucessor.'),(198557,7,14,33,21,'Amom tinha 22 anos quando começou a reinar, e reinou em Jerusalém por dois anos. '),(198558,7,14,33,22,'Fez o que era mau aos olhos do Senhor, como seu pai, Manassés. Adorou todos os ídolos que seu pai havia feito e lhes ofereceu sacrifícios. '),(198559,7,14,33,23,'Mas, ao contrário de seu pai, não se humilhou diante do Senhor. Em vez disso, Amom pecou ainda mais.'),(198560,7,14,33,24,'Os próprios oficiais de Amom conspiraram contra ele e o assassinaram em seu palácio. '),(198561,7,14,33,25,'O povo de Judá, porém, matou todos que haviam conspirado contra o rei Amom e proclamou seu filho Josias como rei em seu lugar.'),(198562,7,14,34,1,'Josias tinha 8 anos quando começou a reinar, e reinou em Jerusalém por 31 anos. '),(198563,7,14,34,2,'Fez o que era certo aos olhos do Senhor e seguiu o exemplo de seu antepassado Davi, não se desviando nem para um lado nem para o outro.'),(198564,7,14,34,3,'No oitavo ano de seu reinado, enquanto ainda era jovem, começou a buscar o Deus de seu antepassado Davi. Então, no décimo segundo ano, começou a purificar Judá e Jerusalém, destruindo os santuários idólatras, os postes de Aserá, os ídolos esculpidos e as imagens de metal. '),(198565,7,14,34,4,'Deu ordens para que fossem destruídos os altares de Baal e despedaçados os altares de incenso que ficavam acima deles. Também ordenou que os postes de Aserá, os ídolos esculpidos e as imagens de metal fossem despedaçados e espalhados sobre os túmulos daqueles que lhes haviam oferecido sacrifícios. '),(198566,7,14,34,5,'Queimou os ossos dos sacerdotes idólatras sobre seus próprios altares e, com isso, purificou Judá e Jerusalém.'),(198567,7,14,34,6,'Fez a mesma coisa nas cidades de Manassés, Efraim e Simeão, e até na distante Naftali, bem como nas ruínas ao seu redor. '),(198568,7,14,34,7,'Destruiu os santuários idólatras e os postes de Aserá, reduziu os ídolos a pó e despedaçou todos os altares de incenso em toda a terra de Israel. Por fim, voltou a Jerusalém.'),(198569,7,14,34,8,'No décimo oitavo ano do reinado de Josias, depois de ele purificar a terra e o templo, nomeou Safã, filho de Azalias, Maaseias, governador de Jerusalém, e Joá, filho de Joacaz, o historiador do reino, para restaurarem o templo do Senhor, seu Deus. '),(198570,7,14,34,9,'Eles entregaram ao sumo sacerdote Hilquias a prata recolhida pelos levitas que guardavam as portas do templo de Deus. As ofertas foram trazidas pelo povo de Manassés, de Efraim e de todo o remanescente de Israel, bem como de Judá e de Benjamim, e pelos habitantes de Jerusalém.'),(198571,7,14,34,10,'Hilquias e os outros líderes entregaram a prata aos homens encarregados de supervisionar a reforma do templo do Senhor. Eles pagaram os trabalhadores que faziam os reparos e a restauração do templo. '),(198572,7,14,34,11,'Também contrataram carpinteiros e construtores que compraram pedras cortadas para as paredes e madeira para os suportes e as vigas. Restauraram aquilo que reis anteriores de Judá haviam deixado ficar em ruínas.'),(198573,7,14,34,12,'Os trabalhadores realizaram a obra com fidelidade, sob a liderança de Jaate e Obadias, levitas do clã de Merari, e de Zacarias e Mesulão, levitas do clã de Coate. Outros levitas, todos músicos talentosos, '),(198574,7,14,34,13,'ficaram responsáveis pelos carregadores e pelos trabalhadores em várias funções. Ainda outros auxiliavam como secretários, oficiais e guardas das portas.'),(198575,7,14,34,14,'Enquanto estavam retirando a prata recolhida no templo do Senhor, o sacerdote Hilquias encontrou o Livro da Lei do Senhor, escrito por Moisés. '),(198576,7,14,34,15,'Hilquias disse a Safã, secretário da corte: ´Encontrei o Livro da Lei no templo do Senhor!`. E Hilquias entregou o livro a Safã.'),(198577,7,14,34,16,'Safã levou o livro ao rei e relatou: ´Seus oficiais estão fazendo tudo que lhes foi ordenado. '),(198578,7,14,34,17,'A prata recolhida no templo do Senhor foi entregue aos supervisores e trabalhadores`. '),(198579,7,14,34,18,'Safã também disse ao rei: ´O sacerdote Hilquias me entregou um livro`. E Safã leu o livro para o rei.'),(198580,7,14,34,19,'Quando o rei ouviu o que estava escrito na Lei, rasgou suas roupas. '),(198581,7,14,34,20,'Em seguida, deu estas ordens a Hilquias, a Aicam, filho de Safã, a Acbor, filho de Micaías, a Safã, secretário da corte, e a Asaías, conselheiro pessoal do rei: '),(198582,7,14,34,21,'´Vão consultar o Senhor por mim e por todo o remanescente de Israel e de Judá. Perguntem a respeito das palavras escritas no livro que foi encontrado. A grande ira do Senhor foi derramada sobre nós, pois nossos antepassados não obedeceram à palavra do Senhor. Não temos feito o que este livro ordena`.'),(198583,7,14,34,22,'Então Hilquias e os outros homens foram ao Bairro Novo de Jerusalém consultar a profetisa Hulda. Ela era esposa de Salum, filho de Tocate, filho de Harás, responsável pelo guarda-roupa do templo.'),(198584,7,14,34,23,'Ela lhes disse: ´O Senhor, o Deus de Israel, falou! Voltem e digam ao homem que os enviou '),(198585,7,14,34,24,'que assim diz o Senhor: ´Trarei desgraça sobre esta cidade e sobre seus habitantes. Todas as maldições escritas no livro que foi lido para o rei de Judá se cumprirão. '),(198586,7,14,34,25,'Pois o meu povo me abandonou e queimou incenso a outros deuses, e estou grandemente irado com eles por tudo que fizeram. Minha ira será derramada sobre este lugar e não será apagada`.'),(198587,7,14,34,26,'´Mas vão ao rei de Judá que os enviou para consultarem o Senhor e digam-lhe que assim diz o Senhor, o Deus de Israel, a respeito da mensagem que acabaram de ouvir: '),(198588,7,14,34,27,'´Você se arrependeu e se humilhou diante de Deus quando ouviu as palavras dele contra esta cidade e contra seus habitantes. Você se humilhou, rasgou suas roupas e chorou diante de mim. E eu certamente o ouvi, diz o Senhor. '),(198589,7,14,34,28,'Portanto, só enviarei a calamidade anunciada depois que você tiver se reunido a seus antepassados e tiver sido sepultado em paz. Você não verá a desgraça que trarei sobre esta cidade e sobre seus habitantes``. Então eles levaram a mensagem ao rei.'),(198590,7,14,34,29,'Josias mandou chamar todas as autoridades de Judá e de Jerusalém. '),(198591,7,14,34,30,'Subiu ao templo do Senhor com os sacerdotes e os levitas e com todo o povo de Judá e de Jerusalém, dos mais importantes até os mais simples. Leu para eles todo o Livro da Aliança encontrado no templo do Senhor. '),(198592,7,14,34,31,'O rei tomou seu lugar de honra junto à coluna e renovou a aliança na presença do Senhor. Comprometeu-se a obedecer ao Senhor e a cumprir seus mandamentos, preceitos e decretos de todo o coração e de toda a alma. Prometeu cumprir todos os termos da aliança escritos no livro. '),(198593,7,14,34,32,'Exigiu o mesmo de todos em Jerusalém e do povo de Benjamim. Os habitantes de Jerusalém fizeram essa promessa e renovaram sua aliança com Deus, o Deus de seus antepassados.'),(198594,7,14,34,33,'Josias removeu todos os ídolos repulsivos de toda a terra de Israel e exigiu que todos adorassem o Senhor, seu Deus. E, pelo restante da vida do rei, eles não se afastaram do Senhor, o Deus de seus antepassados.'),(198595,7,14,35,1,'Então Josias celebrou a Páscoa do Senhor em Jerusalém, e assim o cordeiro pascal foi abatido no décimo quarto dia do primeiro mês. '),(198596,7,14,35,2,'Josias também nomeou os sacerdotes para suas atribuições e os encorajou a realizar seu trabalho no templo do Senhor. '),(198597,7,14,35,3,'Deu a seguinte ordem aos levitas encarregados de instruir todo o Israel e consagrados para servir ao Senhor: ´Coloquem a arca sagrada no templo construído por Salomão, filho de Davi, rei de Israel. Não precisam mais levá-la de um lado para outro sobre os ombros. Agora, dediquem seu tempo a servir ao Senhor, seu Deus, e a seu povo, Israel. '),(198598,7,14,35,4,'Apresentem-se para o serviço de acordo com as divisões de seus antepassados por famílias, conforme as instruções de Davi, rei de Israel, e de seu filho Salomão.'),(198599,7,14,35,5,'´Fiquem no santuário, no lugar indicado para cada divisão, e ajudem as famílias das quais foram encarregados quando elas trouxerem suas ofertas ao templo. '),(198600,7,14,35,6,'Abatam os cordeiros pascais, consagrem-se e preparem-se para ajudar os que chegarem. Sigam todas as instruções que o Senhor deu por meio de Moisés`.'),(198601,7,14,35,7,'Então Josias deu ao povo 30.000 cordeiros e cabritos para as ofertas de Páscoa, além de 3.000 bois, todos dos rebanhos e do gado do rei. '),(198602,7,14,35,8,'Os oficiais do rei também deram contribuições voluntárias para o povo, para os sacerdotes e para os levitas. Hilquias, Zacarias e Jeiel, os chefes do templo de Deus, deram aos sacerdotes 2.600 cordeiros e cabritos e 300 bois como ofertas de Páscoa. '),(198603,7,14,35,9,'Os líderes dos levitas  -  Conanias e seus irmãos Semaías e Natanael, bem como Hasabias, Jeiel e Jozabade  -  deram 5.000 cordeiros e cabritos e 500 bois aos levitas para suas ofertas de Páscoa.'),(198604,7,14,35,10,'Quando tudo estava pronto para a comemoração da Páscoa, os sacerdotes e os levitas tomaram seus lugares, organizados de acordo com suas divisões, conforme o rei havia ordenado. '),(198605,7,14,35,11,'Então os levitas abateram os cordeiros da Páscoa e apresentaram o sangue aos sacerdotes, que o aspergiram sobre o altar enquanto os levitas preparavam os animais. '),(198606,7,14,35,12,'Repartiram os holocaustos entre o povo de acordo com suas divisões, para que as famílias os oferecessem ao Senhor conforme prescrito no Livro de Moisés, e fizeram o mesmo com os bois. '),(198607,7,14,35,13,'Assaram os cordeiros da Páscoa, como prescrito, cozinharam as ofertas sagradas em potes, caldeirões e panelas e os levaram depressa ao povo.'),(198608,7,14,35,14,'Em seguida, os levitas prepararam as ofertas de Páscoa para si mesmos e para os sacerdotes, os descendentes de Arão, pois os sacerdotes haviam ficado ocupados desde a manhã até a noite, oferecendo os holocaustos e as porções de gordura. Os levitas se encarregaram de todos os preparativos.'),(198609,7,14,35,15,'Os músicos, descendentes de Asafe, estavam em seus lugares, segundo as ordens de Davi, Asafe, Hemã e Jedutum, vidente do rei. Os guardas das portas não precisaram deixar seus postos, pois seus parentes, os levitas, também lhes prepararam as ofertas de Páscoa.'),(198610,7,14,35,16,'Toda a cerimônia para a Páscoa do Senhor foi realizada naquele dia. Os holocaustos foram sacrificados no altar do Senhor, como o rei Josias havia ordenado. '),(198611,7,14,35,17,'Todos os israelitas presentes em Jerusalém celebraram a Páscoa e a Festa dos Pães sem Fermento por sete dias. '),(198612,7,14,35,18,'A Páscoa não havia sido celebrada dessa maneira desde o tempo do profeta Samuel. Nenhum dos reis de Israel havia comemorado a Páscoa como o rei Josias, com todos os sacerdotes e os levitas, os habitantes de Jerusalém e o povo de todo o Judá e Israel que estavam presentes na cidade. '),(198613,7,14,35,19,'Essa comemoração de Páscoa ocorreu no décimo oitavo ano do reinado de Josias.'),(198614,7,14,35,20,'Depois que Josias terminou de restaurar o templo, Neco, rei do Egito, levou seu exército para Carquemis, junto ao rio Eufrates, e Josias e seu exército saíram para lutar contra ele. '),(198615,7,14,35,21,'O rei Neco, porém, enviou mensageiros a Josias para lhe dizer: ´O que quer comigo, rei de Judá? Hoje não tenho nada contra você! Estou a caminho da batalha contra outra nação, e Deus ordenou que eu me apressasse! Não interfira com Deus, que está comigo, ou ele o destruirá`.'),(198616,7,14,35,22,'Josias, porém, não deu ouvidos às palavras de Neco, que ele havia falado a mando de Deus, e não quis voltar atrás. Em vez disso, disfarçou-se e levou seu exército para a batalha na planície de Megido. '),(198617,7,14,35,23,'Arqueiros do inimigo atingiram o rei Josias com suas flechas, e ele gritou para seus homens: ´Tirem-me da batalha, pois estou gravemente ferido!`.'),(198618,7,14,35,24,'Então tiraram Josias de sua carruagem e o colocaram em outra. Levaram-no de volta para Jerusalém, onde morreu e foi sepultado no cemitério dos reis. Todo o Judá e Jerusalém lamentaram por ele. '),(198619,7,14,35,25,'O profeta Jeremias compôs cânticos fúnebres em homenagem a Josias, e até hoje os cantores e cantoras ainda entoam esses lamentos sobre sua morte. Eles se tornaram uma tradição e estão registrados no Livro das Lamentações.'),(198620,7,14,35,26,'Os demais acontecimentos do reinado de Josias e seus atos de devoção, realizados de acordo com a lei do Senhor, '),(198621,7,14,35,27,'do início ao fim, estão registrados no Livro dos Reis de Israel e de Judá.'),(198622,7,14,36,1,'O povo da terra proclamou Jeoacaz, filho de Josias, como seu sucessor em Jerusalém. '),(198623,7,14,36,2,'Jeoacaz tinha 23 anos quando começou a reinar, e reinou em Jerusalém por três meses.'),(198624,7,14,36,3,'Foi deposto pelo rei do Egito, que exigiu de Judá o pagamento de 3.500 quilos de prata e 35 quilos de ouro como tributo.'),(198625,7,14,36,4,'O rei do Egito nomeou Eliaquim, irmão de Jeoacaz, rei sobre Judá e sobre Jerusalém, e mudou o nome dele para Jeoaquim. Depois, Neco levou Jeoacaz para o Egito como prisioneiro.'),(198626,7,14,36,5,'Jeoaquim tinha 25 anos quando começou a reinar, e reinou em Jerusalém por onze anos. Fez o que era mau aos olhos do Senhor, seu Deus.'),(198627,7,14,36,6,'Então Nabucodonosor, rei da Babilônia, atacou Jerusalém e prendeu Jeoaquim com correntes de bronze. Depois, levou-o para a Babilônia. '),(198628,7,14,36,7,'Nabucodonosor também levou alguns dos tesouros do templo do Senhor e os colocou em seu palácio, na Babilônia.'),(198629,7,14,36,8,'Os demais acontecimentos do reinado de Jeoaquim, incluindo todas as coisas detestáveis que fez e tudo que foi achado contra ele, estão registrados no Livro dos Reis de Israel e de Judá. Seu filho Joaquim foi seu sucessor.'),(198630,7,14,36,9,'Joaquim tinha 18 anos quando começou a reinar, e reinou em Jerusalém por três meses e dez dias. Fez o que era mau aos olhos do Senhor.'),(198631,7,14,36,10,'Na virada do ano, o rei Nabucodonosor levou Joaquim para a Babilônia. Nessa ocasião, também levou os tesouros do templo do Senhor. Nabucodonosor nomeou Zedequias, tio de Joaquim, rei sobre Judá e sobre Jerusalém.'),(198632,7,14,36,11,'Zedequias tinha 21 anos quando começou a reinar, e reinou em Jerusalém por onze anos. '),(198633,7,14,36,12,'Zedequias fez o que era mau aos olhos do Senhor, seu Deus, e não se humilhou quando o profeta Jeremias lhe falou diretamente da parte do Senhor. '),(198634,7,14,36,13,'Também se rebelou contra o rei Nabucodonosor, embora lhe tivesse jurado lealdade em nome de Deus. Zedequias era um homem duro e teimoso e se recusou a voltar para o Senhor, o Deus de Israel.'),(198635,7,14,36,14,'Da mesma forma, todos os líderes dos sacerdotes e o povo se tornaram cada vez mais infiéis. Seguiram todas as práticas detestáveis das nações vizinhas e profanaram o templo do Senhor que havia sido consagrado em Jerusalém.'),(198636,7,14,36,15,'Repetidamente, o Senhor, o Deus de seus antepassados, enviou profetas para adverti-los, pois tinha compaixão de seu povo e do lugar de sua habitação. '),(198637,7,14,36,16,'No entanto, eles zombaram dos mensageiros de Deus e desprezaram suas palavras. Caçoaram dos profetas até que a ira do Senhor não pôde mais ser contida e nada mais se pôde fazer.'),(198638,7,14,36,17,'Então o Senhor trouxe o rei da Babilônia contra eles. Os babilônios mataram os jovens e foram atrás deles até dentro do santuário. Não tiveram piedade nem dos rapazes, nem das moças, nem dos idosos e doentes. Deus os entregou todos nas mãos do rei. '),(198639,7,14,36,18,'Ele levou para a Babilônia todos os utensílios, grandes e pequenos, do templo de Deus e todos os tesouros do templo do Senhor e do palácio do rei e de seus oficiais. '),(198640,7,14,36,19,'Seu exército queimou o templo de Deus, derrubou os muros de Jerusalém, queimou todos os palácios e destruiu tudo que era de valor. '),(198641,7,14,36,20,'Os poucos habitantes que sobreviveram foram levados para o exílio na Babilônia e se tornaram servos do rei e de seus filhos, até que o reino da Pérsia conquistou o poder.'),(198642,7,14,36,21,'Cumpriu-se, desse modo, a mensagem do Senhor transmitida por Jeremias. A terra finalmente desfrutou seu descanso sabático e permaneceu desolada até que se completaram os setenta anos, conforme o profeta havia anunciado.'),(198643,7,14,36,22,'No primeiro ano do reinado de Ciro, rei da Pérsia, o Senhor cumpriu a profecia que havia anunciado por meio de Jeremias. O Senhor despertou o coração de Ciro para registrar por escrito a seguinte proclamação e enviá-la a todo o seu reino:'),(198644,7,14,36,23,'´Assim diz Ciro, rei da Pérsia: O Senhor, o Deus dos céus, me deu todos os reinos da terra. Ele me encarregou de construir para ele um templo em Jerusalém, na terra de Judá. Quem pertence ao povo dele, volte para realizar essa tarefa. E que o Senhor, seu Deus, esteja com vocês!`.'),(198645,7,15,1,1,'No primeiro ano de Ciro, rei da Pérsia, o Senhor cumpriu a profecia que havia anunciado por meio de Jeremias. Despertou o coração de Ciro para registrar por escrito a seguinte proclamação e enviá-la a todo o seu reino:'),(198646,7,15,1,2,'´Assim diz Ciro, rei da Pérsia: ´O Senhor, o Deus dos céus, me deu todos os reinos da terra. Ele me encarregou de lhe construir um templo em Jerusalém, em Judá. '),(198647,7,15,1,3,'Quem pertence ao povo de Deus, volte a Jerusalém, em Judá, para reconstruir o templo do Senhor, o Deus de Israel, que habita em Jerusalém. E que seu Deus esteja com vocês! '),(198648,7,15,1,4,'Onde quer que se encontre esse remanescente judeu, que seus vizinhos ajudem com as despesas, dando-lhes prata e ouro, suprimentos e animais, além de ofertas voluntárias para o templo de Deus, em Jerusalém`.'),(198649,7,15,1,5,'Então o Senhor despertou o coração dos sacerdotes, dos levitas e dos chefes das tribos de Judá e Benjamim, para que fossem a Jerusalém e reconstruíssem o templo do Senhor. '),(198650,7,15,1,6,'Todos os seus vizinhos ajudaram, dando-lhes utensílios de prata e ouro, suprimentos e animais. Também lhes deram muitos presentes valiosos, além de todas as ofertas voluntárias.'),(198651,7,15,1,7,'O rei Ciro tirou os utensílios que o rei Nabucodonosor havia levado do templo do Senhor, em Jerusalém, e colocado no templo de seus próprios deuses. '),(198652,7,15,1,8,'Ciro, rei da Pérsia, deu instruções a Mitredate, seu tesoureiro, para que contasse esses utensílios e os entregasse a Sesbazar, líder dos exilados que voltavam para Judá. '),(198653,7,15,1,9,'Esta é uma lista dos objetos que foram devolvidos: 30 bacias de ouro, 1.000 bacias de prata, 29 incensários de prata,'),(198654,7,15,1,10,'30 tigelas de ouro, 410 tigelas de prata, 1.000 objetos diversos.'),(198655,7,15,1,11,'Ao todo, havia 5.400 utensílios de ouro e prata. Sesbazar trouxe tudo isso consigo quando os exilados voltaram da Babilônia para Jerusalém.'),(198656,7,15,2,1,'Esta é uma lista dos judeus da província que regressaram do cativeiro. O rei Nabucodonosor os havia deportado para a Babilônia, mas eles voltaram para Jerusalém e Judá, cada um para sua cidade de origem. '),(198657,7,15,2,2,'Seus líderes eram Zorobabel, Jesua, Neemias, Seraías, Reelaías, Mardoqueu, Bilsã, Mispar, Bigvai, Reum e Baaná. Este é o número de homens de Israel que regressaram do exílio:'),(198658,7,15,2,3,'da família de Parós, 2.172;'),(198659,7,15,2,4,'da família de Sefatias, 372;'),(198660,7,15,2,5,'da família de Ará, 775;'),(198661,7,15,2,6,'da família de Paate-Moabe (descendentes de Jesua e Joabe), 2.812;'),(198662,7,15,2,7,'da família de Elão, 1.254;'),(198663,7,15,2,8,'da família de Zatu, 945;'),(198664,7,15,2,9,'da família de Zacai, 760;'),(198665,7,15,2,10,'da família de Bani, 642;'),(198666,7,15,2,11,'da família de Bebai, 623;'),(198667,7,15,2,12,'da família de Azgade, 1.222;'),(198668,7,15,2,13,'da família de Adonicam, 666;'),(198669,7,15,2,14,'da família de Bigvai, 2.056;'),(198670,7,15,2,15,'da família de Adim, 454;'),(198671,7,15,2,16,'da família de Ater (descendentes de Ezequias), 98;'),(198672,7,15,2,17,'da família de Bezai, 323;'),(198673,7,15,2,18,'da família de Jora, 112;'),(198674,7,15,2,19,'da família de Hasum, 223;'),(198675,7,15,2,20,'da família de Gibar, 95;'),(198676,7,15,2,21,'do povo de Belém, 123;'),(198677,7,15,2,22,'do povo de Netofa, 56;'),(198678,7,15,2,23,'do povo de Anatote, 128;'),(198679,7,15,2,24,'do povo de Bete-Azmavete, 42;'),(198680,7,15,2,25,'do povo de Quiriate-Jearim, Quefira e Beerote, 743;'),(198681,7,15,2,26,'do povo de Ramá e Geba, 621;'),(198682,7,15,2,27,'do povo de Micmás, 122;'),(198683,7,15,2,28,'do povo de Betel e Ai, 223;'),(198684,7,15,2,29,'dos cidadãos de Nebo, 52;'),(198685,7,15,2,30,'dos cidadãos de Magbis, 156;'),(198686,7,15,2,31,'dos cidadãos de Elão Ocidental, 1.254;'),(198687,7,15,2,32,'dos cidadãos de Harim, 320;'),(198688,7,15,2,33,'dos cidadãos de Lode, Hadide e Ono, 725;'),(198689,7,15,2,34,'dos cidadãos de Jericó, 345;'),(198690,7,15,2,35,'dos cidadãos de Senaá, 3.630.'),(198691,7,15,2,36,'Estes são os sacerdotes que regressaram do exílio: da família de Jedaías (da linhagem de Jesua), 973;'),(198692,7,15,2,37,'da família de Imer, 1.052;'),(198693,7,15,2,38,'da família de Pasur, 1.247;'),(198694,7,15,2,39,'da família de Harim, 1.017.'),(198695,7,15,2,40,'Estes são os levitas que regressaram do exílio: das famílias de Jesua e Cadmiel (descendentes de Hodavias), 74;'),(198696,7,15,2,41,'os cantores da família de Asafe, 128;'),(198697,7,15,2,42,'os guardas das portas das famílias de Salum, Ater, Talmom, Acube, Hatita e Sobai, 139.'),(198698,7,15,2,43,'Os descendentes destes servidores do templo regressaram do exílio: Zia, Hasufa, Tabaote,'),(198699,7,15,2,44,'Queros, Sia, Padom,'),(198700,7,15,2,45,'Lebana, Hagaba, Acube,'),(198701,7,15,2,46,'Hagabe, Salmai, Hanã,'),(198702,7,15,2,47,'Gidel, Gaar, Reaías,'),(198703,7,15,2,48,'Rezim, Necoda, Gazão,'),(198704,7,15,2,49,'Uzá, Paseá, Besai,'),(198705,7,15,2,50,'Asná, Meunim, Nefusim,'),(198706,7,15,2,51,'Baquebuque, Hacufa, Harur,'),(198707,7,15,2,52,'Baslute, Meída, Harsa,'),(198708,7,15,2,53,'Barcos, Sísera, Tamá,'),(198709,7,15,2,54,'Nesias, Hatifa.'),(198710,7,15,2,55,'Os descendentes destes servidores do rei Salomão regressaram do exílio: Sotai, Soferete, Peruda,'),(198711,7,15,2,56,'Jaala, Darcom, Gidel,'),(198712,7,15,2,57,'Sefatias, Hatil, Poquerete-Hazebaim e Ami.'),(198713,7,15,2,58,'Ao todo, os servidores do templo e os descendentes dos servos de Salomão eram 392.'),(198714,7,15,2,59,'Nessa ocasião, outro grupo regressou das cidades de Tel-Melá, Tel-Harsa, Querube, Adã e Imer. Contudo, não puderam comprovar que eles ou suas famílias eram descendentes de Israel. '),(198715,7,15,2,60,'Estavam nesse grupo as famílias de Delaías, Tobias e Necoda, 652 pessoas ao todo.'),(198716,7,15,2,61,'Também regressaram as famílias de três sacerdotes: Habaías, Hacoz e Barzilai. (Esse Barzilai havia se casado com uma mulher descendente de Barzilai, de Gileade, e assumido o nome da família dela.) '),(198717,7,15,2,62,'Procuraram seus nomes nos registros genealógicos, mas não os encontraram, por isso não se qualificaram para servir como sacerdotes. '),(198718,7,15,2,63,'O governador ordenou que não comessem das porções dos sacrifícios separadas para os sacerdotes até que um sacerdote consultasse o Senhor a esse respeito usando o Urim e o Tumim.'),(198719,7,15,2,64,'Portanto, os que regressaram para Judá foram 42.360, '),(198720,7,15,2,65,'além dos 7.337 servos e servas e dos 200 cantores e cantoras. '),(198721,7,15,2,66,'Levaram consigo 736 cavalos, 245 mulas, '),(198722,7,15,2,67,'435 camelos e 6.720 jumentos.'),(198723,7,15,2,68,'Quando chegaram ao templo do Senhor, em Jerusalém, alguns dos chefes das famílias entregaram ofertas voluntárias para a reconstrução do templo de Deus em seu local original. '),(198724,7,15,2,69,'Cada chefe contribuiu com o que pôde. Suas ofertas totalizaram 525 quilos de ouro, 3.000 quilos de prata e 100 vestes para os sacerdotes.'),(198725,7,15,2,70,'Assim, os sacerdotes, os levitas, os cantores, os guardas das portas, os servidores do templo e alguns do povo se estabeleceram em povoados perto de Jerusalém. O restante do povo regressou às suas cidades em todo o Israel.'),(198726,7,15,3,1,'No sétimo mês, quando os israelitas já haviam se estabelecido em suas cidades, todo o povo se reuniu em Jerusalém com um só propósito. '),(198727,7,15,3,2,'Então Jesua, filho de Jeozadaque, juntou-se a seus colegas, os sacerdotes, e a Zorobabel, filho de Sealtiel, e seus companheiros, para reconstruir o altar do Deus de Israel. Queriam apresentar holocaustos ali, conforme a instrução da lei de Moisés, homem de Deus. '),(198728,7,15,3,3,'Embora o povo tivesse medo dos habitantes daquela região, reconstruíram o altar no mesmo lugar original. Assim, começaram a oferecer holocaustos no altar do Senhor todas as manhãs e todas as tardes.'),(198729,7,15,3,4,'Celebraram a Festa das Cabanas, conforme prescrito pela lei, e ofereceram o número de holocaustos especificado para cada dia da festa. '),(198730,7,15,3,5,'Ofereceram ainda os holocaustos regulares e as ofertas exigidas para as celebrações da lua nova e para as festas anuais do Senhor. O povo também trouxe ofertas voluntárias para o Senhor. '),(198731,7,15,3,6,'Quinze dias antes do início da Festa das Cabanas, os sacerdotes haviam começado a oferecer ao Senhor os holocaustos, antes mesmo de lançarem os alicerces do templo do Senhor.'),(198732,7,15,3,7,'Então contrataram pedreiros e carpinteiros e lhes pagaram com moedas de prata. Também compraram toras de cedro dos povos de Tiro e de Sidom e lhes pagaram com alimento, vinho e azeite. As toras eram trazidas dos montes do Líbano e vinham pela costa do mar Mediterrâneo até Jope, pois Ciro, rei da Pérsia, havia permitido que assim se fizesse.'),(198733,7,15,3,8,'A construção do templo de Deus começou no segundo mês do segundo ano depois da chegada a Jerusalém. O grupo de trabalhadores era constituído de todos que haviam regressado do exílio, incluindo Zorobabel, filho de Sealtiel, Jesua, filho de Jeozadaque, e seus colegas, os sacerdotes, bem como todos os levitas. Os levitas de 20 anos para cima foram encarregados de supervisionar a construção do templo do Senhor. '),(198734,7,15,3,9,'Jesua, seus filhos e seus parentes, Cadmiel e seus filhos e os descendentes de Hodavias supervisionavam aqueles que trabalhavam no templo de Deus. Os levitas da família de Henadade os auxiliavam nessa tarefa.'),(198735,7,15,3,10,'Quando os construtores terminaram os alicerces do templo do Senhor, os sacerdotes puseram suas vestes e tomaram seus lugares para tocar as trombetas. Os levitas, descendentes de Asafe, fizeram soar os címbalos para louvar o Senhor, conforme o rei Davi havia prescrito. '),(198736,7,15,3,11,'Com louvores e ação de graças, entoaram este cântico ao Senhor: ´Ele é bom! Seu amor por Israel dura para sempre!`. Então todo o povo louvou o Senhor em alta voz, pois haviam sido lançados os alicerces do templo do Senhor.'),(198737,7,15,3,12,'Muitos dos sacerdotes, dos levitas e dos outros chefes de família mais velhos, que tinham visto o primeiro templo, choraram alto quando viram os alicerces do novo templo. Outros tantos, porém, gritavam de alegria. '),(198738,7,15,3,13,'Os gritos alegres e o choro se misturavam num barulho tão forte que se podia ouvir de muito longe.'),(198739,7,15,4,1,'Os inimigos de Judá e Benjamim souberam que os exilados estavam reconstruindo o templo do Senhor, o Deus de Israel. '),(198740,7,15,4,2,'Eles foram a Zorobabel e aos outros chefes de família e disseram: ´Queremos participar da construção, pois também adoramos seu Deus, como vocês. Temos oferecido sacrifícios para ele desde que Esar-Hadom, rei da Assíria, nos trouxe para cá`.'),(198741,7,15,4,3,'Mas Zorobabel, Jesua e os outros chefes de família de Israel responderam: ´De maneira nenhuma! Vocês não podem participar desse trabalho. Somente nós construiremos o templo para o Senhor, o Deus de Israel, conforme Ciro, rei da Pérsia, nos ordenou`.'),(198742,7,15,4,4,'Então os habitantes da região tentaram desanimar e amedrontar o povo de Judá, para que não continuassem a construção. '),(198743,7,15,4,5,'Subornaram agentes para trabalhar contra eles e frustrar seus planos. Isso prosseguiu durante todo o reinado de Ciro, rei da Pérsia, até que Dario, rei da Pérsia, subiu ao poder.'),(198744,7,15,4,6,'Anos depois, quando Xerxes começou a reinar, os inimigos de Judá escreveram uma carta de acusação contra o povo de Judá e de Jerusalém.'),(198745,7,15,4,7,'Mais tarde, durante o reinado de Artaxerxes, rei da Pérsia, os inimigos de Judá, liderados por Bislão, Mitredate e Tabeel, enviaram a Artaxerxes uma carta em aramaico, que foi traduzida para o rei.'),(198746,7,15,4,8,'O comandante Reum e o secretário da corte Sinsai escreveram a carta, na qual apresentaram ao rei Artaxerxes um relatório negativo sobre Jerusalém.'),(198747,7,15,4,9,'Saudaram o rei em nome de todos os seus colegas: os juízes e as autoridades locais, o povo de Tarpel, os persas, os babilônios e o povo de Ereque e de Susã (isto é, Elão). '),(198748,7,15,4,10,'Também enviaram saudações do restante do povo que o grande e renomado Assurbanípal havia deportado e estabelecido em Samaria e em todas as terras vizinhas da província a oeste do rio Eufrates. '),(198749,7,15,4,11,'Esta é uma cópia da carta: ´Ao rei Artaxerxes, de seus súditos leais na província a oeste do rio Eufrates.'),(198750,7,15,4,12,'´Informamos ao rei que os judeus que saíram da Babilônia para Jerusalém estão reconstruindo esta cidade rebelde e má. Já restauraram os alicerces e, em breve, terminarão os muros. '),(198751,7,15,4,13,'É bom o rei saber que, se esta cidade for reconstruída e seus muros forem concluídos, haverá grande prejuízo para o tesouro real, pois os judeus se recusarão a lhe pagar tributos, impostos e taxas.'),(198752,7,15,4,14,'´Visto que somos seus súditos leais e não desejamos vê-lo desonrado desse modo, enviamos ao rei estas informações. '),(198753,7,15,4,15,'Sugerimos que se faça uma busca no registro de seus antepassados, no qual o rei descobrirá como esta cidade foi rebelde em outros tempos. Aliás, foi destruída por causa de sua longa e problemática história de rebelião contra os reis e as nações que a dominavam. '),(198754,7,15,4,16,'Declaramos ao rei que, se esta cidade for reconstruída e seus muros forem concluídos, o rei perderá a província a oeste do rio Eufrates`.'),(198755,7,15,4,17,'O rei Artaxerxes enviou a seguinte resposta: ´Ao comandante Reum, ao secretário da corte Sinsai, e a seus companheiros em Samaria e em toda a província a oeste do rio Eufrates. Saudações.'),(198756,7,15,4,18,'´A carta que vocês enviaram foi traduzida e lida para mim. '),(198757,7,15,4,19,'Ordenei que se fizesse uma busca nos registros e descobri que, de fato, Jerusalém tem sido, ao longo dos anos, foco de insurreição contra vários reis. Aliás, rebeliões e revoltas são normais ali. '),(198758,7,15,4,20,'Reis poderosos governaram sobre Jerusalém e sobre toda a província a oeste do rio Eufrates e receberam tributos, impostos e taxas. '),(198759,7,15,4,21,'Portanto, deem ordens para que esses homens parem seu trabalho. A cidade não deve ser reconstruída enquanto eu não mandar. '),(198760,7,15,4,22,'Sejam diligentes e não descuidem desse assunto, pois não devemos permitir que a situação prejudique os interesses do rei`.'),(198761,7,15,4,23,'Quando a carta do rei Artaxerxes foi lida para Reum, Sinsai e seus companheiros, eles foram depressa a Jerusalém e, fazendo uso de força, obrigaram os judeus a parar a construção.'),(198762,7,15,4,24,'Assim, a obra no templo de Deus em Jerusalém foi interrompida e ficou parada até o segundo ano do reinado de Dario, rei da Pérsia.'),(198763,7,15,5,1,'Nessa época, os profetas Ageu e Zacarias, filho de Ido, profetizaram aos judeus de Judá e Jerusalém. Falavam em nome do Deus de Israel, que estava sobre eles. '),(198764,7,15,5,2,'Em resposta, Zorobabel, filho de Sealtiel, e Jesua, filho de Jeozadaque, começaram outra vez a reconstruir o templo de Deus em Jerusalém. E os profetas de Deus estavam com eles e os auxiliavam.'),(198765,7,15,5,3,'Tatenai, governador da província a oeste do rio Eufrates, Setar-Bozenai e seus companheiros foram a Jerusalém e perguntaram: ´Quem lhes deu permissão para reconstruir este templo e restaurar esta estrutura?`. '),(198766,7,15,5,4,'Também perguntaram os nomes de todos os homens que trabalhavam no templo. '),(198767,7,15,5,5,'Mas os olhos de Deus estavam sobre os líderes judeus, e eles não foram impedidos de prosseguir com a construção até que um relatório fosse enviado a Dario e ele comunicasse sua decisão.'),(198768,7,15,5,6,'Esta é uma cópia da carta que o governador Tatenai, Setar-Bozenai e os outros oficiais da província a oeste do rio Eufrates enviaram ao rei Dario:'),(198769,7,15,5,7,'´Ao rei Dario. Saudações.'),(198770,7,15,5,8,'´Informamos ao rei que fomos até o local da construção do templo do grande Deus na província de Judá. O templo está sendo reconstruído com pedras especialmente preparadas, e as vigas já estão sendo colocadas nas paredes. A obra avança com muita energia e êxito.'),(198771,7,15,5,9,'´Perguntamos aos líderes: ´Quem lhes deu permissão para reconstruir este templo e restaurar esta estrutura?`. '),(198772,7,15,5,10,'E exigimos os nomes deles, para que pudéssemos dizer ao rei quem eram os líderes.'),(198773,7,15,5,11,'´Esta foi a resposta: ´Somos servos do Deus dos céus e da terra e estamos reconstruindo o templo que foi construído aqui muitos anos atrás, por um grande rei de Israel. '),(198774,7,15,5,12,'Nossos antepassados, porém, provocaram a ira do Deus dos céus, e ele os entregou a Nabucodonosor, rei da Babilônia, que destruiu este templo e deportou o povo para a Babilônia. '),(198775,7,15,5,13,'No entanto, Ciro, rei da Babilônia, no primeiro ano de seu reinado, publicou um decreto ordenando que o templo de Deus fosse reconstruído. '),(198776,7,15,5,14,'O rei Ciro também devolveu os utensílios de ouro e de prata que Nabucodonosor havia tirado do templo de Deus, em Jerusalém, e colocado no templo da Babilônia. Esses utensílios foram removidos dali e entregues a um homem chamado Sesbazar, a quem o rei Ciro nomeou governador de Judá. '),(198777,7,15,5,15,'O rei instruiu Sesbazar a colocar os utensílios de volta em seu lugar, em Jerusalém, e a reconstruir o templo de Deus em seu antigo local. '),(198778,7,15,5,16,'Então Sesbazar veio e lançou os alicerces do templo de Deus em Jerusalém. O povo tem trabalhado nele desde então, embora ainda não esteja acabado`.'),(198779,7,15,5,17,'´Portanto, se parecer bem ao rei, pedimos que se faça uma busca nos arquivos reais da Babilônia, para descobrir se o rei Ciro de fato publicou esse decreto ordenando a reconstrução do templo de Deus, em Jerusalém. E que o rei nos informe sua decisão sobre esse assunto`.'),(198780,7,15,6,1,'Então o rei Dario ordenou que se fizesse uma busca nos arquivos da Babilônia, que ficavam guardados junto aos tesouros. '),(198781,7,15,6,2,'Mas foi na fortaleza em Ecbatana, na província da Média, que se encontrou um documento que dizia: ´Memorando:'),(198782,7,15,6,3,'´No primeiro ano do reinado do rei Ciro, foi publicado um decreto a respeito do templo de Deus, em Jerusalém. ´Que o templo seja reconstruído para ser um local onde se ofereçam sacrifícios, usando os alicerces originais. Ele terá 27 metros de altura e 27 metros de largura. '),(198783,7,15,6,4,'A cada três camadas de grandes pedras, será colocada uma camada de madeira. Todas as despesas serão pagas pela tesouraria real. '),(198784,7,15,6,5,'Além disso, os utensílios de ouro e de prata que Nabucodonosor levou do templo de Deus, em Jerusalém, para a Babilônia devem ser devolvidos a Jerusalém e colocados em seus devidos lugares. Que sejam levados de volta ao templo de Deus`.'),(198785,7,15,6,6,'O rei Dario enviou esta mensagem: ´Agora, portanto, Tatenai, governador da província a oeste do rio Eufrates, Setar-Bozenai, seus companheiros e outros oficiais a oeste do rio Eufrates, permaneçam afastados de lá! '),(198786,7,15,6,7,'Não interfiram na construção do templo de Deus. Deixem que seja reconstruído em seu antigo local, e não impeçam o governador de Judá e os líderes dos judeus de realizarem seu trabalho.'),(198787,7,15,6,8,'´Além disso, decreto que ajudem esses líderes dos judeus a reconstruir o templo de Deus. Paguem, sem demora, todos os custos da construção, usando os impostos recolhidos na província a oeste do rio Eufrates, para que a obra não seja interrompida.'),(198788,7,15,6,9,'´Deem aos sacerdotes em Jerusalém tudo que eles precisarem: novilhos, carneiros e cordeiros para os holocaustos oferecidos ao Deus dos céus. Providenciem, sem falta, a quantidade de trigo, sal, vinho e azeite que for necessária para cada dia. '),(198789,7,15,6,10,'Assim, eles poderão oferecer sacrifícios agradáveis ao Deus dos céus e orar pelo bem-estar do rei e de seus filhos.'),(198790,7,15,6,11,'´Se alguém desobedecer a este decreto de alguma maneira, terá uma viga de sua casa arrancada. Ele será amarrado a essa viga e pendurado nela, e sua casa será transformada num monte de entulho. '),(198791,7,15,6,12,'Que o Deus que escolheu a cidade de Jerusalém como lugar para que seu nome seja honrado destrua qualquer rei ou nação que desobedecer a esta ordem e destruir este templo. ´Eu, Dario, publiquei este decreto. Que ele seja obedecido com toda a diligência`.'),(198792,7,15,6,13,'Tatenai, governador da província a oeste do rio Eufrates, Setar-Bozenai e seus companheiros obedeceram de imediato à ordem do rei Dario. '),(198793,7,15,6,14,'Com isso, os líderes dos judeus puderam continuar seu trabalho e foram encorajados pela pregação dos profetas Ageu e Zacarias, filho de Ido. Finalmente, o templo foi terminado, como havia sido ordenado pelo Deus de Israel e decretado por Ciro, Dario e Artaxerxes, reis da Pérsia. '),(198794,7,15,6,15,'O templo foi concluído no dia 12 de março, no sexto ano do reinado do rei Dario.'),(198795,7,15,6,16,'Então o templo de Deus foi dedicado com grande alegria pelos israelitas, pelos sacerdotes, pelos levitas e pelo restante do povo que regressou do exílio. '),(198796,7,15,6,17,'Durante a cerimônia de dedicação, foram sacrificados cem novilhos, duzentos carneiros e quatrocentos cordeiros. Doze bodes foram apresentados como oferta pelo pecado de todo o Israel, de acordo com o número das tribos. '),(198797,7,15,6,18,'Em seguida, os sacerdotes e os levitas foram divididos em vários grupos para servirem no templo de Deus, em Jerusalém, conforme prescrito no Livro de Moisés.'),(198798,7,15,6,19,'No dia 21 de abril, o povo que havia regressado do exílio celebrou a Páscoa. '),(198799,7,15,6,20,'Os sacerdotes e os levitas haviam se purificado e estavam cerimonialmente puros. Abateram o cordeiro da Páscoa por todos que regressaram, por seus colegas, os sacerdotes, e por si mesmos. '),(198800,7,15,6,21,'Todo o povo de Israel que havia regressado do exílio participou da refeição de Páscoa, junto com todos que haviam deixado os costumes impuros dos povos que ali viviam a fim de adorar o Senhor, o Deus de Israel. '),(198801,7,15,6,22,'Em seguida, comemoraram durante sete dias a Festa dos Pães sem Fermento. Houve grande alegria em toda a terra, pois o Senhor tornou o rei da Assíria favorável a eles e o levou a ajudá-los a reconstruir o templo de Deus, o Deus de Israel.'),(198802,7,15,7,1,'Muitos anos depois, durante o reinado de Artaxerxes, rei da Pérsia, havia um homem chamado Esdras. Ele era filho de Seraías, filho de Azarias, filho de Hilquias, '),(198803,7,15,7,2,'filho de Salum, filho de Zadoque, filho de Aitube, '),(198804,7,15,7,3,'filho de Amarias, filho de Azarias, filho de Meraiote, '),(198805,7,15,7,4,'filho de Zeraías, filho de Uzi, filho de Buqui, '),(198806,7,15,7,5,'filho de Abisua, filho de Fineias, filho de Eleazar, filho do sumo sacerdote Arão. '),(198807,7,15,7,6,'Esdras era escriba, conhecedor da lei de Moisés, dada ao povo pelo Senhor, o Deus de Israel. Esdras foi da Babilônia a Jerusalém, e o rei lhe deu tudo que ele pediu, porque a mão do Senhor, seu Deus, estava sobre ele. '),(198808,7,15,7,7,'Alguns dos israelitas, e também alguns sacerdotes, levitas, cantores, guardas das portas e servidores do templo, viajaram com ele para Jerusalém no sétimo ano do reinado de Artaxerxes.'),(198809,7,15,7,8,'Esdras chegou a Jerusalém em agosto desse mesmo ano. '),(198810,7,15,7,9,'Partiu da Babilônia em 8 de abril, o primeiro dia do novo ano, e chegou a Jerusalém em 4 de agosto, porque a bondosa mão do Senhor, seu Deus, estava sobre ele. '),(198811,7,15,7,10,'Pois Esdras tinha decidido estudar a lei do Senhor, obedecer a ela e ensinar seus decretos e estatutos ao povo de Israel.'),(198812,7,15,7,11,'O rei Artaxerxes tinha dado uma cópia da seguinte carta a Esdras, o sacerdote e escriba que estudava os mandamentos e decretos do Senhor e os ensinava a Israel:'),(198813,7,15,7,12,'´De Artaxerxes, rei dos reis, ao sacerdote Esdras, mestre da lei do Deus dos céus. Saudações.'),(198814,7,15,7,13,'´Eu decreto que qualquer israelita em meu reino, incluindo os sacerdotes e os levitas, que desejar regressar com você para Jerusalém, poderá ir. '),(198815,7,15,7,14,'Eu e meus sete conselheiros o instruímos a investigar a situação em Judá e em Jerusalém, com base na lei de seu Deus, que está em suas mãos. '),(198816,7,15,7,15,'Também o encarregamos de levar consigo a prata e o ouro que lhe entregamos voluntariamente como oferta para o Deus de Israel, que habita em Jerusalém.'),(198817,7,15,7,16,'´Além disso, você levará toda prata e todo ouro que obtiver na província da Babilônia, bem como as ofertas voluntárias do povo e dos sacerdotes para o templo de seu Deus, em Jerusalém. '),(198818,7,15,7,17,'Use esses recursos para comprar novilhos, carneiros, cordeiros e as respectivas ofertas de cereal e ofertas derramadas. Tudo isso será oferecido no altar do templo de seu Deus, em Jerusalém. '),(198819,7,15,7,18,'A prata e o ouro que restarem poderão ser usados como parecer melhor a você e a seu povo, conforme a vontade de Deus.'),(198820,7,15,7,19,'´Quanto aos utensílios que lhe confiamos para o serviço no templo de seu Deus, entregue-os todos diante do Deus de Jerusalém. '),(198821,7,15,7,20,'Se precisar de mais alguma coisa para o templo de seu Deus, ou para qualquer necessidade semelhante, use recursos da tesouraria real.'),(198822,7,15,7,21,'´Eu, o rei Artaxerxes, envio o seguinte decreto a todos os tesoureiros da província a oeste do rio Eufrates: ´Deem a Esdras, sacerdote e mestre da lei do Deus dos céus, tudo que ele requisitar. '),(198823,7,15,7,22,'Deem-lhe até 3.500 quilos de prata, 100 cestos grandes de trigo, 100 tonéis de vinho, 100 tonéis de azeite e sal à vontade. '),(198824,7,15,7,23,'Tenham o cuidado de providenciar tudo que o Deus dos céus ordenar para seu templo; afinal, por que provocar a ira de Deus contra este império do rei e de seus filhos? '),(198825,7,15,7,24,'Também decreto que nenhum sacerdote, levita, cantor, guarda das portas, servidor do templo, nem qualquer outro trabalhador no templo será obrigado a pagar tributos, impostos e taxas de qualquer tipo`.'),(198826,7,15,7,25,'´E você, Esdras, use a sabedoria que seu Deus lhe deu para nomear magistrados e juízes que conheçam as leis de seu Deus para governarem todo o povo na província a oeste do rio Eufrates. Ensine a lei a todos que não a conhecem. '),(198827,7,15,7,26,'Qualquer um que se recusar a obedecer à lei de seu Deus e do rei será castigado de imediato com a morte, com o exílio, com o confisco dos bens ou com a prisão`.'),(198828,7,15,7,27,'Louvem o Senhor, o Deus de nossos antepassados, que colocou no coração do rei o desejo de embelezar o templo do Senhor, em Jerusalém, '),(198829,7,15,7,28,'e que me mostrou seu amor leal ao honrar-me diante do rei, de seu conselho e de todos os seus oficiais poderosos! Senti-me encorajado porque a mão do Senhor, meu Deus, estava sobre mim e reuni alguns dos líderes de Israel para voltar comigo a Jerusalém.'),(198830,7,15,8,1,'Esta é uma lista dos chefes de família, com suas genealogias, aqueles que regressaram comigo da Babilônia durante o reinado do rei Artaxerxes:'),(198831,7,15,8,2,'da família de Fineias: Gérson; da família de Itamar: Daniel; da família de Davi: Hatus,'),(198832,7,15,8,3,'descendente de Secanias; da família de Parós: Zacarias e 150 homens registrados com ele;'),(198833,7,15,8,4,'da família de Paate-Moabe: Elioenai, filho de Zeraías, e 200 homens registrados com ele;'),(198834,7,15,8,5,'da família de Zatu: Secanias, filho de Jaaziel, e 300 homens registrados com ele;'),(198835,7,15,8,6,'da família de Adim: Ebede, filho de Jônatas, e 50 homens registrados com ele;'),(198836,7,15,8,7,'da família de Elão: Jesaías, filho de Atalias, e 70 homens registrados com ele;'),(198837,7,15,8,8,'da família de Sefatias: Zebadias, filho de Micael, e 80 homens registrados com ele;'),(198838,7,15,8,9,'da família de Joabe: Obadias, filho de Jeiel, e 218 homens registrados com ele;'),(198839,7,15,8,10,'da família de Bani: Selomite, filho de Josifias, e 160 homens registrados com ele;'),(198840,7,15,8,11,'da família de Bebai: Zacarias, filho de Bebai, e 28 homens registrados com ele;'),(198841,7,15,8,12,'da família de Azgade: Joanã, filho de Hacatã, e 110 homens registrados com ele;'),(198842,7,15,8,13,'da família de Adonicam, que chegaram depois: Elifelete, Jeiel e Semaías, e 60 homens registrados com eles;'),(198843,7,15,8,14,'da família de Bigvai: Utai e Zacur, e 70 homens registrados com eles.'),(198844,7,15,8,15,'Reuni os exilados perto do canal de Aava, e acampamos ali por três dias enquanto eu revisava as listas do povo e dos sacerdotes que haviam chegado. Descobri que nenhum levita se havia oferecido para nos acompanhar. '),(198845,7,15,8,16,'Por isso, mandei chamar Eliézer, Ariel, Semaías, Elnatã, Jaribe, Elnatã, Natã, Zacarias e Mesulão, líderes do povo. Também mandei chamar Joiaribe e Elnatã, dois homens com discernimento. '),(198846,7,15,8,17,'Enviei-os a Ido, chefe dos levitas em Casifia, para que pedissem a ele, a seus parentes e aos servidores do templo que nos enviassem ministros para o templo de Deus, em Jerusalém.'),(198847,7,15,8,18,'Visto que a bondosa mão de nosso Deus estava sobre nós, eles nos enviaram Serebias, junto com 18 de seus filhos e parentes. Era um homem inteligente, descendente de Mali, descendente de Levi, filho de Israel. '),(198848,7,15,8,19,'Também nos enviaram Hasabias, junto com Jesaías, dos descendentes de Merari, 20 de seus filhos e parentes, '),(198849,7,15,8,20,'e 220 servidores do templo. Os servidores do templo eram assistentes dos levitas, um grupo de trabalhadores do templo instituído pelo rei Davi e por seus oficiais. Todos estavam registrados por nome.'),(198850,7,15,8,21,'Ali, junto ao canal de Aava, ordenei que todos nós jejuássemos e nos humilhássemos diante de nosso Deus. Oramos para que ele nos proporcionasse uma viagem segura e nos protegesse, como também a nossos filhos e a nossos bens. '),(198851,7,15,8,22,'Pois tive vergonha de pedir ao rei soldados e cavaleiros para nos acompanhar e nos proteger de inimigos ao longo do caminho. Afinal, tínhamos dito ao rei: ´A bondosa mão de nosso Deus está sobre todos que o adoram, mas seu poder e sua ira estão contra todos que o abandonam`. '),(198852,7,15,8,23,'Assim, jejuamos e pedimos com fervor que nosso Deus cuidasse de nós, e ele atendeu à nossa oração.'),(198853,7,15,8,24,'Nomeei doze chefes dos sacerdotes  -  Serebias, Hasabias e outros dez sacerdotes  -  '),(198854,7,15,8,25,'para ficarem encarregados do transporte da prata, do ouro e dos outros objetos que o rei, seu conselho, seus oficiais e todo o povo de Israel haviam doado para o templo de Deus. '),(198855,7,15,8,26,'Pesei o tesouro ao entregá-lo, e seu total era: 22.750 quilos de prata, 3.500 quilos de utensílios de prata, 3.500 quilos de ouro,'),(198856,7,15,8,27,'20 tigelas de ouro, cada uma pesando 8,6 quilos; 2 utensílios finos de bronze polido, tão valiosos como ouro.'),(198857,7,15,8,28,'Eu disse aos sacerdotes: ´Vocês e esses tesouros foram consagrados ao Senhor. A prata e o ouro são ofertas voluntárias ao Senhor, o Deus de nossos antepassados. '),(198858,7,15,8,29,'Guardem bem esses tesouros até que os apresentem aos líderes dos sacerdotes, aos levitas e aos chefes de família de Israel, que os pesarão nos depósitos do templo do Senhor, em Jerusalém`. '),(198859,7,15,8,30,'Os sacerdotes e os levitas aceitaram a responsabilidade de transportar esses tesouros de prata e de ouro até o templo de nosso Deus, em Jerusalém.'),(198860,7,15,8,31,'Levantamos acampamento junto ao canal de Aava, no dia 19 de abril, e partimos para Jerusalém. E a mão de nosso Deus nos protegeu e nos guardou de inimigos e bandidos ao longo do caminho. '),(198861,7,15,8,32,'Assim, chegamos em segurança a Jerusalém, onde descansamos por três dias.'),(198862,7,15,8,33,'No quarto dia depois de nossa chegada, a prata, o ouro e os utensílios valiosos foram pesados no templo de nosso Deus e entregues a Meremote, filho do sacerdote Urias. Estavam com ele Eleazar, filho de Fineias, e os levitas Jozabade, filho de Jesua, e Noadias, filho de Binui. '),(198863,7,15,8,34,'Pesaram e contaram tudo, e o peso total foi registrado oficialmente.'),(198864,7,15,8,35,'Os exilados que haviam regressado do cativeiro ofereceram holocaustos ao Deus de Israel. Apresentaram 12 touros por todo o povo de Israel, 96 carneiros e 77 cordeiros. Também apresentaram 12 bodes como oferta pelo pecado. Tudo isso foi oferecido como holocausto ao Senhor. '),(198865,7,15,8,36,'Os decretos do rei foram entregues aos oficiais que ocupavam os cargos mais elevados e aos governadores da província a oeste do rio Eufrates, que passaram a apoiar o povo e o templo de Deus.'),(198866,7,15,9,1,'Depois que essas coisas foram feitas, os líderes judeus vieram e me disseram: ´Muitos israelitas, e até mesmo alguns sacerdotes e levitas, não se mantiveram separados dos outros povos que habitam nesta terra. Adotaram as práticas detestáveis dos cananeus, dos hititas, dos ferezeus, dos jebuseus, dos amonitas, dos moabitas, dos egípcios e dos amorreus. '),(198867,7,15,9,2,'Os homens de Israel se casaram com mulheres desses povos e as tomaram como esposas para seus filhos. A descendência santa se contaminou por meio desses casamentos mistos. E, pior ainda, os líderes e os oficiais foram os primeiros a cometer essa infidelidade`.'),(198868,7,15,9,3,'Quando ouvi isso, rasguei minha túnica e meu manto, arranquei cabelos da cabeça e da barba e me sentei, absolutamente pasmo. '),(198869,7,15,9,4,'Então todos que tremiam diante das palavras do Deus de Israel vieram e sentaram-se comigo por causa dessa infidelidade cometida pelos exilados que haviam regressado. E fiquei sentado ali, atônito, até o sacrifício da tarde.'),(198870,7,15,9,5,'Na hora do sacrifício, levantei-me de onde havia sentado em lamentação, com as roupas rasgadas. Caí de joelhos, ergui as mãos ao Senhor, meu Deus, '),(198871,7,15,9,6,'e orei: ´Ó meu Deus, estou profundamente humilhado e tenho vergonha de levantar meu rosto para ti. Pois nossos pecados se elevam acima de nossa cabeça, e nossa culpa chegou até os céus. '),(198872,7,15,9,7,'Desde os dias de nossos antepassados até agora, temos vivido cheios de pecado. Por isso, nós, nossos reis e nossos sacerdotes fomos entregues nas mãos dos reis da terra. Fomos mortos, capturados, roubados e desprezados, como acontece hoje.'),(198873,7,15,9,8,'´Agora, porém, a graça do Senhor, nosso Deus, nos foi concedida por um breve momento. Ele permitiu que alguns de nós sobrevivêssemos como um remanescente e nos deu segurança neste lugar santo. Nosso Deus iluminou nossos olhos e nos concedeu um pouco de alívio de nossa escravidão. '),(198874,7,15,9,9,'Éramos escravos, mas, em seu amor leal, nosso Deus não nos abandonou na escravidão. Em vez disso, fez os reis da Pérsia nos tratarem com bondade. Ele renovou nossas forças, para que reconstruíssemos o templo de nosso Deus e restaurássemos suas ruínas. Deu-nos um muro de proteção em Judá e em Jerusalém.'),(198875,7,15,9,10,'´Agora, ó nosso Deus, o que podemos dizer depois de tudo isso? Pois, mais uma vez, abandonamos teus mandamentos! '),(198876,7,15,9,11,'Tu nos advertiste por meio de teus servos, os profetas, quando eles disseram: ´A terra em que estão entrando está inteiramente contaminada pelas práticas detestáveis dos povos que nela habitam. Está cheia de corrupção, de uma extremidade à outra. '),(198877,7,15,9,12,'Não permitam que suas filhas se casem com os filhos deles, nem tomem as filhas deles como esposas para seus filhos. Jamais promovam a paz e a prosperidade dessas nações. Se seguirem essas instruções, serão fortes, desfrutarão das coisas boas que a terra produz e deixarão essa prosperidade como herança para seus filhos para sempre`.'),(198878,7,15,9,13,'´Tudo que nos aconteceu é castigo de nossa maldade e de nossa grande culpa. Ainda assim, recebemos um castigo muito menor do que merecíamos, pois tu, nosso Deus, permitiste que alguns de nós sobrevivêssemos como um remanescente. '),(198879,7,15,9,14,'E, no entanto, quebramos teus mandamentos outra vez e nos casamos com pessoas que praticam essas coisas detestáveis. Acaso tua ira não será suficiente para nos destruir, a ponto de não sobreviver nem mesmo este pequeno remanescente? '),(198880,7,15,9,15,'Ó Senhor, Deus de Israel, tu és justo. Aqui estamos diante de ti com nossa culpa, um mero remanescente que escapou, embora, por sermos culpados, nenhum de nós tenha o direito de estar em tua presença`.'),(198881,7,15,10,1,'Enquanto Esdras orava e fazia essa confissão, chorando e com o rosto no chão diante do templo de Deus, uma grande multidão de israelitas  -  homens, mulheres e crianças  -  se reuniu e chorou amargamente com ele. '),(198882,7,15,10,2,'Então Secanias, filho de Jeiel, descendente de Elão, disse a Esdras: ´Fomos infiéis a nosso Deus, pois nos casamos com mulheres estrangeiras, dos povos desta terra. Apesar disso, há esperança para Israel. '),(198883,7,15,10,3,'Façamos agora uma aliança com nosso Deus, firmando que nos divorciaremos de nossas esposas estrangeiras e as mandaremos embora com seus filhos. Seguiremos seu conselho e o conselho dos outros que tremem diante dos mandamentos de nosso Deus. Que tudo seja feito de acordo com a lei de Deus. '),(198884,7,15,10,4,'Levante-se, pois é seu dever nos dizer como corrigir esta situação. Nós o apoiaremos; portanto, seja forte e faça o que tem de ser feito!`.'),(198885,7,15,10,5,'Então Esdras se levantou e exigiu que os líderes dos sacerdotes, os levitas e todo o povo de Israel jurassem que fariam o que Secanias tinha dito. E todos fizeram um juramento solene. '),(198886,7,15,10,6,'Em seguida, Esdras se retirou de diante do templo de Deus e foi à sala de Joanã, filho de Eliasibe. Não bebeu nem comeu nada enquanto esteve ali, pois ainda lamentava a infidelidade dos exilados que haviam regressado.'),(198887,7,15,10,7,'Depois disso, foi feita uma proclamação por todo o Judá e Jerusalém, para que todos os que vieram do exílio se reunissem em Jerusalém. '),(198888,7,15,10,8,'Aqueles que não viessem em três dias perderiam todas as suas propriedades e seriam expulsos da comunidade dos exilados, conforme a decisão dos líderes e das autoridades.'),(198889,7,15,10,9,'Dentro de três dias, todo o povo de Judá e de Benjamim havia se reunido em Jerusalém. A reunião aconteceu no dia 19 de dezembro, e todo o povo estava sentado na praça diante do templo de Deus. Tremiam por causa da seriedade do assunto e porque chovia. '),(198890,7,15,10,10,'Então o sacerdote Esdras se levantou e disse: ´Vocês agiram de modo infiel. Aumentaram a culpa de Israel ao se casar com mulheres estrangeiras. '),(198891,7,15,10,11,'Agora, confessem seu pecado ao Senhor, o Deus de seus antepassados, e façam o que agrada a ele. Separem-se do povo da terra e dessas mulheres estrangeiras`.'),(198892,7,15,10,12,'Toda a comunidade respondeu em alta voz: ´Você tem razão! Faremos o que disse! '),(198893,7,15,10,13,'No entanto, não é algo que possa ser feito em um dia ou dois, pois há muitos de nós envolvidos neste grande pecado. E agora é a estação das chuvas, portanto não podemos ficar aqui fora por muito mais tempo. '),(198894,7,15,10,14,'Que nossos líderes decidam por toda a comunidade. Todo aquele que tiver uma esposa estrangeira virá num dia marcado, acompanhado das autoridades e dos juízes de sua cidade, para que a ira ardente de nosso Deus a esse respeito seja afastada de nós`.'),(198895,7,15,10,15,'Os únicos que se opuseram à proposta foram Jônatas, filho de Asael, e Jazeías, filho de Ticvá, apoiados por Mesulão e pelo levita Sabetai.'),(198896,7,15,10,16,'Foi esse, portanto, o plano que seguiram. Esdras escolheu líderes para representarem suas famílias e designou cada representante por nome. No dia 29 de dezembro, os líderes se reu­niram para tratar da questão. '),(198897,7,15,10,17,'Assim, em 27 de março, o primeiro dia do novo ano, haviam terminado de resolver todos os casos de homens que tinham se casado com mulheres estrangeiras.'),(198898,7,15,10,18,'Os sacerdotes que se casaram com mulheres estrangeiras foram: Da família de Jesua, filho de Jeo­zadaque, e de seus irmãos: Maaseias, Eliézer, Jaribe e Gedalias. '),(198899,7,15,10,19,'Assumiram o compromisso de divorciar-se de suas esposas, e cada um ofereceu um carneiro como sacrifício por causa de sua culpa.'),(198900,7,15,10,20,'Da família de Imer: Hanani e Zebadias.'),(198901,7,15,10,21,'Da família de Harim: Maaseias, Elias, Semaías, Jeiel e Uzias.'),(198902,7,15,10,22,'Da família de Pasur: Elioenai, Maaseias, Ismael, Natanael, Jozabade e Elasa.'),(198903,7,15,10,23,'Os levitas culpados desse pecado foram: Jozabade, Simei, Quelaías (também chamado Quelita), Petaías, Judá e Eliézer.'),(198904,7,15,10,24,'O cantor culpado desse pecado foi: Eliasibe. Os porteiros culpados desse pecado foram: Salum, Telém e Uri.'),(198905,7,15,10,25,'Os outros israelitas culpados desse pecado foram: Da família de Parós: Ramias, Jezias, Malquias, Miamim, Eleazar, Malquias e Benaia.'),(198906,7,15,10,26,'Da família de Elão: Matanias, Zacarias, Jeiel, Abdi, Jeremote e Elias.'),(198907,7,15,10,27,'Da família de Zatu: Elioenai, Eliasibe, Matanias, Jeremote, Zabade e Aziza.'),(198908,7,15,10,28,'Da família de Bebai: Joanã, Hananias, Zabai e Atlai.'),(198909,7,15,10,29,'Da família de Bani: Mesulão, Maluque, Adaías, Jasube, Seal e Jeremote.'),(198910,7,15,10,30,'Da família de Paate-Moabe: Adna, Quelal, Benaia, Maaseias, Matanias, Bezaleel, Binui e Manassés.'),(198911,7,15,10,31,'Da família de Harim: Eliézer, Issias, Malquias, Semaías, Simeão, '),(198912,7,15,10,32,'Benjamim, Maluque e Semarias.'),(198913,7,15,10,33,'Da família de Hasum: Matenai, Matatá, Zabade, Elifelete, Jeremai, Manassés e Simei.'),(198914,7,15,10,34,'Da família de Bani: Maadai, Anrão, Uel, '),(198915,7,15,10,35,'Benaia, Bedias, Queluí, '),(198916,7,15,10,36,'Vanias, Meremote, Eliasibe, '),(198917,7,15,10,37,'Matanias, Matenai e Jaasai.'),(198918,7,15,10,38,'Da família de Binui: Simei, '),(198919,7,15,10,39,'Selemias, Natã, Adaías, '),(198920,7,15,10,40,'Macnadbai, Sasai, Sarai,'),(198921,7,15,10,41,'Azareel, Selemias, Semarias, '),(198922,7,15,10,42,'Salum, Amarias e José.'),(198923,7,15,10,43,'Da família de Nebo: Jeiel, Matitias, Zabade, Zebina, Jadai, Joel e Benaia.'),(198924,7,15,10,44,'Todos esses homens se casaram com mulheres estrangeiras, e alguns tiveram filhos com essas esposas.'),(198925,7,16,1,1,'Estas são as memórias de Neemias, filho de Hacalias. No mês de quisleu, no vigésimo ano do reinado do rei Artaxerxes, eu estava na fortaleza de Susã. '),(198926,7,16,1,2,'Hanani, um de meus irmãos, veio me visitar com alguns homens que haviam chegado de Judá. Perguntei-lhes a respeito dos judeus que haviam regressado do cativeiro e da situação em Jerusalém.'),(198927,7,16,1,3,'Eles responderam: ´As coisas não vão bem para os que regressaram à província de Judá. Eles estão passando por dificuldades e humilhações. O muro de Jerusalém foi derrubado, e suas portas foram destruídas pelo fogo`.'),(198928,7,16,1,4,'Quando ouvi isso, sentei-me e chorei. Durante alguns dias, lamentei, jejuei e orei ao Deus dos céus. '),(198929,7,16,1,5,'Então disse: ´Ó Senhor, Deus dos céus, Deus grande e temível, que guardas tua aliança de amor leal para com os que te amam e obedecem a teus mandamentos, '),(198930,7,16,1,6,'ouve minha oração! Olha do alto e vê que oro noite e dia por teu povo, Israel. Confesso que temos pecado contra ti. Sim, minha própria família e eu temos pecado! '),(198931,7,16,1,7,'Temos pecado terrivelmente contra ti. Não temos obedecido a teus mandamentos, decretos e estatutos, que nos deste por meio de teu servo Moisés.'),(198932,7,16,1,8,'´Por favor, lembra-te do que disseste a teu servo Moisés: ´Se forem infiéis a mim, eu os dispersarei entre as nações, '),(198933,7,16,1,9,'mas, se voltarem para mim e obedecerem a meus mandamentos e viverem de acordo com eles, então, mesmo que estejam exilados nos confins da terra, eu os reunirei e os trarei de volta ao lugar que escolhi para estabelecer meu nome`.'),(198934,7,16,1,10,'´O povo que tu resgataste com teu grande poder e com tua forte mão é teu servo. '),(198935,7,16,1,11,'Ó Senhor, por favor, ouve a oração deste teu servo! Ouve as orações de teus servos que se agradam em te honrar. Peço que me concedas êxito hoje e que o rei me seja favorável`. Nesse tempo, eu era copeiro do rei.'),(198936,7,16,2,1,'No mês de nisã, no vigésimo ano do reinado do rei Artaxerxes, eu estava servindo vinho ao rei. Nunca eu tinha estado triste em sua presença. '),(198937,7,16,2,2,'O rei me perguntou: ´Por que está com o rosto tão triste? Você não parece doente. Deve estar profundamente angustiado`. Fiquei com muito medo, '),(198938,7,16,2,3,'mas respondi: ´Que o rei viva para sempre! Como meu rosto não pareceria triste? A cidade onde estão sepultados meus antepassados está em ruínas, e suas portas foram destruídas pelo fogo`.'),(198939,7,16,2,4,'´O que você deseja que eu faça?`, perguntou o rei. Depois de orar ao Deus dos céus, '),(198940,7,16,2,5,'respondi: ´Se lhe parecer bem, e se o rei for favorável a mim, seu servo, peço que me envie a Judá para reconstruir a cidade onde meus antepassados estão sepultados`.'),(198941,7,16,2,6,'O rei, com a rainha sentada ao seu lado, perguntou: ´Quanto tempo você ficará ausente? Quando voltará?`. Respondi ao rei quanto tempo ficaria ausente, e ele atendeu a meu pedido.'),(198942,7,16,2,7,'Disse também: ´Se lhe parecer bem, gostaria que o rei me desse cartas para levar aos governadores da província a oeste do rio Eufrates, com instruções para que eles permitam que eu viaje em segurança por seus territórios até chegar a Judá. '),(198943,7,16,2,8,'Peço ainda que o rei me dê uma carta para levar a Asafe, administrador da floresta real, com instruções para que me forneça madeira. Precisarei desse material para as vigas das portas da fortaleza junto ao templo, para o muro da cidade e para minha própria casa`. O rei atendeu a esses pedidos, pois a bondosa mão de Deus estava sobre mim.'),(198944,7,16,2,9,'Fui aos governadores da província a oeste do rio Eufrates e lhes entreguei as cartas do rei. Além disso, o rei enviou oficiais do exército e cavaleiros para me protegerem. '),(198945,7,16,2,10,'Mas, quando Sambalate, o horonita, e Tobias, o oficial amonita, souberam de minha chegada, ficaram muito irritados porque alguém veio promover o bem dos israelitas.'),(198946,7,16,2,11,'Assim, cheguei a Jerusalém. Três dias depois, '),(198947,7,16,2,12,'saí discretamente durante a noite, levando comigo uns poucos homens. Não havia contado a ninguém os planos para Jerusalém que Deus tinha colocado em meu coração. Não levamos nenhum animal de carga além daquele que eu montava. '),(198948,7,16,2,13,'Depois que escureceu, saí pela porta do Vale, passei pelo poço do Chacal e fui até a porta do Esterco para inspecionar o muro de Jerusalém, que tinha sido derrubado, e as portas, que haviam sido destruídas pelo fogo. '),(198949,7,16,2,14,'Em seguida, fui à porta da Fonte e ao tanque do Rei, mas, por causa do entulho, não havia espaço para meu animal passar. '),(198950,7,16,2,15,'Por isso, embora ainda estivesse escuro, subi pelo vale de Cedrom e inspecionei os muros ali, antes de voltar e entrar de novo pela porta do Vale.'),(198951,7,16,2,16,'Os oficiais da cidade não sabiam aonde eu tinha ido nem o que estava fazendo, pois não havia contado meus planos a ninguém. Ainda não tinha falado com os líderes judeus: os sacerdotes, os nobres, os oficiais e outros que realizariam o trabalho. '),(198952,7,16,2,17,'Mas, então, eu lhes disse: ´Vocês sabem muito bem da terrível situação em que estamos. Jerusalém está em ruínas, e suas portas foram destruídas pelo fogo. Venham, vamos reconstruir o muro de Jerusalém e acabar com essa vergonha!`. '),(198953,7,16,2,18,'Então lhes contei como a mão de Deus tinha estado sobre mim e lhes relatei minha conversa com o rei. Eles responderam: ´Sim, vamos reconstruir o muro!`, e ficaram animados para realizar essa boa obra.'),(198954,7,16,2,19,'Mas, quando Sambalate, o horonita, Tobias, o oficial amonita, e Gesém, o árabe, souberam de nosso plano, zombaram de nós com desprezo e perguntaram: ´O que estão fazendo? Estão se rebelando contra o rei?`.'),(198955,7,16,2,20,'Eu lhes respondi: ´O Deus dos céus nos dará êxito. Nós, seus servos, começaremos a reconstruir este muro. Vocês, porém, não têm nenhuma parte, nenhum direito legal ou histórico sobre Jerusalém`.'),(198956,7,16,3,1,'Então o sumo sacerdote Eliasibe e os outros sacerdotes começaram a reconstruir a porta das Ovelhas. Eles a consagraram, colocaram as portas no lugar e reconstruíram o muro até a torre dos Cem, que também consagraram, e até a torre de Hananel. '),(198957,7,16,3,2,'Os habitantes da cidade de Jericó trabalharam ao lado deles, e mais adiante estava Zacur, filho de Inri.'),(198958,7,16,3,3,'A porta do Peixe foi construída pelos filhos de Hassenaá. Colocaram as vigas, levantaram as portas e puseram os ferrolhos e as trancas. '),(198959,7,16,3,4,'Meremote, filho de Urias e neto de Hacoz, consertou o trecho seguinte do muro. Ao seu lado estava Mesulão, filho de Berequias e neto de Mesezabel, e mais adiante, Zadoque, filho de Baaná. '),(198960,7,16,3,5,'Os habitantes de Tecoa consertaram o trecho seguinte, embora seus líderes se recusassem a trabalhar com os supervisores da construção.'),(198961,7,16,3,6,'Os reparos da porta Antiga foram realizados por Joiada, filho de Paseia, e por Mesulão, filho de Besodias. Colocaram as vigas, levantaram as portas e puseram os ferrolhos e as trancas. '),(198962,7,16,3,7,'Ao lado deles estavam Melatias, de Gibeom, Jadom, de Meronote, homens de Gibeom e homens de Mispá, cidades sob a autoridade do governador da província a oeste do rio Eufrates. '),(198963,7,16,3,8,'Uziel, filho de Haraías, ourives de profissão, consertou o trecho seguinte, e mais adiante estava Hananias, fabricante de perfumes. Reconstruíram Jerusalém até o muro Largo.'),(198964,7,16,3,9,'Refaías, filho de Hur, governador de metade do distrito de Jerusalém, trabalhou ao lado deles no muro. '),(198965,7,16,3,10,'No trecho seguinte, Jedaías, filho de Harumafe, consertou o muro em frente de sua própria casa, e ao lado dele estava Hatus, filho de Hasabneias. '),(198966,7,16,3,11,'Em seguida vinham Malquias, filho de Harim, e Hassube, filho de Paate-Moabe, que consertaram outra parte do muro e a torre dos Fornos. '),(198967,7,16,3,12,'Salum, filho de Haloes, e as filhas dele, consertaram o trecho seguinte. Salum era governador da outra metade do distrito de Jerusalém.'),(198968,7,16,3,13,'Os reparos da porta do Vale foram realizados pelos habitantes de Zanoa, sob a liderança de Hanum. Levantaram as portas e puseram os ferrolhos e as trancas. Também consertaram os 450 metros seguintes do muro até a porta do Esterco.'),(198969,7,16,3,14,'Os reparos da porta do Esterco foram realizados por Malquias, filho de Recabe, governador do distrito de Bete-Haquerém. Ele a reconstruiu, levantou as portas e pôs os ferrolhos e as trancas.'),(198970,7,16,3,15,'Os reparos da porta da Fonte foram realizados por Salum, filho de Col-Hozé, governador do distrito de Mispá. Ele a reconstruiu, colocou o telhado, levantou as portas e pôs os ferrolhos e as trancas. Além disso, consertou o muro do tanque de Siloé, perto do jardim do rei, e reconstruiu o muro até os degraus que descem da Cidade de Davi. '),(198971,7,16,3,16,'Ao lado dele estava Neemias, filho de Azbuque, governador de metade do distrito de Bete-Zur. Ele reconstruiu o muro desde o lugar em frente dos túmulos da família de Davi até o reservatório de água e até a Casa dos Guerreiros.'),(198972,7,16,3,17,'Os reparos do trecho seguinte foram realizados por um grupo de levitas que trabalharam sob a supervisão de Reum, filho de Bani. Depois deles vinha Hasabias, governador de metade do distrito de Queila, representando seu distrito. '),(198973,7,16,3,18,'No trecho seguinte trabalharam seus parentes, liderados por Binui, filho de Henadade, governador da outra metade do distrito de Queila.'),(198974,7,16,3,19,'Ézer, filho de Jesua, governador do distrito de Mispá, consertou o trecho seguinte do muro, desde o lugar em frente da subida para a casa das armas até a esquina do muro. '),(198975,7,16,3,20,'Mais adiante, Baruque, filho de Zabai, consertou com grande zelo o trecho desde a esquina do muro até a entrada da casa do sumo sacerdote Eliasibe. '),(198976,7,16,3,21,'Meremote, filho de Urias e neto de Hacoz, reconstruiu o trecho do muro desde a entrada da casa de Eliasibe até o fim da casa.'),(198977,7,16,3,22,'Os reparos do trecho seguinte foram realizados pelos sacerdotes que moravam ao redor da cidade. '),(198978,7,16,3,23,'Ao seu lado, Benjamim e Hassube consertaram o trecho em frente de suas casas, e Azarias, filho de Maaseias e neto de Ananias, consertou o trecho ao lado de sua casa. '),(198979,7,16,3,24,'Em seguida vinha Binui, filho de Henadade, que consertou o trecho desde a casa de Azarias até a esquina do muro. '),(198980,7,16,3,25,'Palal, filho de Uzai, consertou o trecho em frente da esquina do muro e da torre do palácio real, ao lado do pátio da guarda. Ao lado dele estavam Pedaías, filho de Parós, '),(198981,7,16,3,26,'e os servidores do templo que moravam na colina de Ofel, que consertaram o muro até o lugar em frente da porta das Águas, a leste, e da torre do palácio. '),(198982,7,16,3,27,'Mais adiante, os habitantes de Tecoa consertaram outro trecho, desde o lugar em frente da grande torre alta até o muro de Ofel.'),(198983,7,16,3,28,'Os reparos acima da porta dos Cavalos foram realizados pelos sacerdotes; cada um consertou o trecho do muro em frente de sua própria casa. '),(198984,7,16,3,29,'Depois deles, Zadoque, filho de Imer, também consertou o trecho do muro em frente de sua casa. Ao seu lado estava Semaías, filho de Secanias, guarda da porta Oriental. '),(198985,7,16,3,30,'Hananias, filho de Selemias, e Hanum, sexto filho de Zalafe, consertaram o trecho seguinte, enquanto Mesulão, filho de Berequias, consertou o trecho em frente de onde ele morava. '),(198986,7,16,3,31,'Malquias, um dos ourives, consertou o muro até as casas para os servidores do templo e para os negociantes, em frente da porta da Guarda; então continuou o trabalho até a sala superior da esquina. '),(198987,7,16,3,32,'Os outros ourives e negociantes consertaram o muro desde a sala superior da esquina até a porta das Ovelhas.'),(198988,7,16,4,1,' Sambalate ficou furioso quando soube que estávamos reconstruindo o muro. Indignou-se e zombou dos judeus. '),(198989,7,16,4,2,'Disse na presença de seus companheiros e dos oficiais do exército samaritano: ´O que esse punhado de judeus fracos pensa que está fazendo? Imaginam que serão capazes de construir o muro em um dia só porque ofereceram alguns sacrifícios? Pensam que podem fazer algo com as pedras queimadas que tiraram de um monte de entulho?`.'),(198990,7,16,4,3,'Tobias, o amonita, estava ao seu lado e comentou: ´Basta uma raposa subir lá, e esse muro de pedra desaba!`.'),(198991,7,16,4,4,'Então orei: ´Ouve-nos, nosso Deus, pois estamos sendo ridicularizados. Que essa zombaria caia sobre a cabeça deles, e que eles próprios se tornem prisioneiros numa terra estrangeira! '),(198992,7,16,4,5,'Não ignores sua culpa. Não apagues seus pecados, pois provocaram tua ira aqui, diante dos construtores`.'),(198993,7,16,4,6,'Por fim, o muro foi reconstruído até metade de sua altura ao redor de toda a cidade, pois o povo trabalhou com entusiasmo.'),(198994,7,16,4,7,'No entanto, quando Sambalate, Tobias, os árabes, os amonitas e os asdoditas souberam que a obra avançava e que as brechas no muro de Jerusalém estavam sendo fechadas, encheram-se de ira. '),(198995,7,16,4,8,'Eles planejaram vir, lutar contra Jerusalém e causar confusão em nosso meio. '),(198996,7,16,4,9,'Mas nós oramos a nosso Deus e colocamos guardas na cidade de dia e de noite para nos proteger.'),(198997,7,16,4,10,'Então o povo de Judá começou a se queixar: ´Os trabalhadores estão cansados, e ainda há muito entulho para remover. Não seremos capazes de construir o muro sozinhos`.'),(198998,7,16,4,11,'Enquanto isso, nossos inimigos diziam: ´Antes que eles se deem conta do que está acontecendo, cairemos sobre eles e os mataremos, acabando com seu trabalho`.'),(198999,7,16,4,12,'Os judeus que moravam perto dos inimigos nos disseram diversas vezes: ´Eles virão de todas as direções e nos atacarão!`. '),(199000,7,16,4,13,'Por isso, coloquei guardas armados atrás das partes mais baixas do muro e nos lugares mais expostos. Dividi-os por famílias, para que montassem guarda armados com espadas, lanças e arcos.'),(199001,7,16,4,14,'Examinei a situação, reuni os nobres, os oficiais e o restante do povo e lhes disse: ´Não tenham medo do inimigo! Lembrem-se do Senhor, que é grande e temível, e lutem por seus irmãos, seus filhos, suas filhas, suas esposas e seus lares!`.'),(199002,7,16,4,15,'Quando nossos inimigos descobriram que sabíamos de seus planos e que Deus os havia frustrado, todos nós voltamos ao trabalho no muro. '),(199003,7,16,4,16,'Dali em diante, porém, apenas metade de meus homens trabalhava, pois a outra metade ficava de guarda com lanças, escudos, arcos e couraças. Os líderes ficavam na retaguarda de todo o povo de Judá, '),(199004,7,16,4,17,'que construía o muro. Os trabalhadores prosseguiram com a obra; com uma das mãos levavam as cargas, enquanto, com a outra, seguravam uma arma. '),(199005,7,16,4,18,'Todos os construtores tinham uma espada presa à cintura. O tocador de trombeta ficava comigo para dar o sinal de alerta.'),(199006,7,16,4,19,'Então expliquei aos nobres, aos oficiais e ao restante do povo: ´A obra é extensa, e estamos muito separados uns dos outros ao longo do muro. '),(199007,7,16,4,20,'Quando ouvirem o toque da trombeta, corram para onde ele soar. Nosso Deus lutará por nós`.'),(199008,7,16,4,21,'Trabalhávamos o dia inteiro, do nascer ao pôr do sol, e metade dos homens estava sempre de guarda. '),(199009,7,16,4,22,'Nessa ocasião, eu disse aos que moravam fora dos muros que passassem a noite em Jerusalém. Assim, eles e seus servos poderiam ajudar na guarda à noite e trabalhar durante o dia. '),(199010,7,16,4,23,'Nenhum de nós  -  nem eu, nem meus parentes, nem meus servos, nem os guardas que estavam comigo  -  trocava de roupa. Carregávamos sempre nossas armas, até mesmo quando íamos beber água.'),(199011,7,16,5,1,'Por esse tempo, alguns homens e suas esposas fizeram um grande protesto contra seus irmãos judeus. '),(199012,7,16,5,2,'Alguns deles diziam: ´Nossas famílias são grandes; precisamos de mais alimento para sobreviver`.'),(199013,7,16,5,3,'Outros diziam: ´Hipotecamos nossos campos, nossas videiras e nossas casas para conseguir comida durante este período de escassez`.'),(199014,7,16,5,4,'Ainda outros diziam: ´Tomamos dinheiro emprestado para pagar os impostos do rei sobre nossos campos e vinhedos. '),(199015,7,16,5,5,'Somos da mesma família que os ricos, e nossos filhos são iguais aos filhos deles. Contudo, somos obrigados a vender nossos filhos como escravos só para termos dinheiro suficiente para viver. Já vendemos algumas de nossas filhas, e não há nada que possamos fazer, pois nossos campos e vinhedos agora pertencem a outros`.'),(199016,7,16,5,6,'Quando ouvi essas reclamações, fiquei muito indignado. '),(199017,7,16,5,7,'Depois de pensar bem na questão, repreendi os nobres e os oficiais, dizendo: ´Vocês estão prejudicando seus próprios irmãos ao cobrar juros quando lhes pedem dinheiro emprestado!`. Em seguida, convoquei uma reunião pública para tratar do problema.'),(199018,7,16,5,8,'Na reunião, eu lhes disse: ´Temos feito todo o possível para resgatar nossos irmãos judeus que se venderam a estrangeiros, mas agora vocês os vendem de volta à escravidão. Quantas vezes precisaremos resgatá-los?`. E eles não tinham nada a dizer em sua defesa.'),(199019,7,16,5,9,'Então prossegui: ´O que vocês estão fazendo não é certo! Acaso não deviam andar no temor de nosso Deus, para evitar a zombaria das nações inimigas? '),(199020,7,16,5,10,'Eu, meus irmãos e os homens que trabalham para mim temos emprestado dinheiro e cereal para o povo. Agora, porém, deixemos de cobrar juros! '),(199021,7,16,5,11,'Devolvam-lhes hoje mesmo seus campos, seus vinhedos, seus olivais e suas casas. Devolvam também a centésima parte, os juros que cobraram quando lhes emprestaram dinheiro, cereais, vinho novo e azeite`.'),(199022,7,16,5,12,'Eles responderam: ´Devolveremos tudo e não exigiremos mais nada do povo. Faremos conforme você diz`. Então chamei os sacerdotes e fiz os nobres e os oficiais jurarem que cumpririam sua promessa.'),(199023,7,16,5,13,'Depois, sacudi as dobras de meu manto e disse: ´Que Deus assim os sacuda de seus lares e de suas propriedades se vocês não cumprirem o que prometeram! Que fiquem sem absolutamente nada!`. Toda a comunidade respondeu: ´Amém`, e louvaram o Senhor. E o povo cumpriu o que havia prometido.'),(199024,7,16,5,14,'Durante os doze anos em que fui governador de Judá, do vigésimo ano ao trigésimo segundo ano do reinado do rei Artaxerxes, nem eu nem meus oficiais cobramos o tributo de alimentação ao qual tínhamos direito. '),(199025,7,16,5,15,'Os governadores anteriores, no entanto, haviam colocado cargas pesadas sobre o povo; exigiam uma porção de alimento e de vinho, além de quarenta peças de prata. Até mesmo os oficiais deles se aproveitavam do povo. Mas, por temor a Deus, não agi dessa maneira.'),(199026,7,16,5,16,'Dediquei-me ao trabalho no muro e não adquiri terras. Exigi que todos os meus servos também trabalhassem no muro. '),(199027,7,16,5,17,'Não pedi nada, embora 150 judeus e oficiais comessem com frequência à minha mesa, além de todos os visitantes de outras terras. '),(199028,7,16,5,18,'Os suprimentos pelos quais eu pagava todos os dias eram um boi, seis das melhores ovelhas, e muitas aves. Além disso, a cada dez dias, precisávamos de uma grande quantidade de vinhos de todo tipo. E, no entanto, não cobrei o tributo de alimentação a que o governador tinha direito, pois o trabalho que o povo realizava já representava uma carga pesada.'),(199029,7,16,5,19,'Lembra-te, ó meu Deus, de tudo que tenho feito por este povo, e abençoa-me por isso.'),(199030,7,16,6,1,'Sambalate, Tobias, Gesém, o árabe, e o restante de nossos inimigos descobriram que eu havia terminado de reconstruir o muro e que não restavam brechas, embora as portas ainda não tivessem sido colocadas em seus lugares. '),(199031,7,16,6,2,'Então Sambalate e Gesém enviaram uma mensagem pedindo que eu me encontrasse com eles num dos povoados da planície de Ono. Sabendo que eles planejavam me fazer mal, '),(199032,7,16,6,3,'respondi com a seguinte mensagem: ´Estou envolvido com uma obra muito importante e não posso ir. Por que eu deveria interromper o trabalho para me encontrar com vocês?`.'),(199033,7,16,6,4,'Quatro vezes eles enviaram a mesma mensagem, e cada vez lhes respondi da mesma forma. '),(199034,7,16,6,5,'Na quinta vez, o servo de Sambalate trouxe nas mãos uma carta aberta, '),(199035,7,16,6,6,'que dizia: ´Há um boato entre as nações vizinhas, e Gesém o confirma, que você e os judeus planejam se rebelar e, por isso, estão reconstruindo o muro. De acordo com esses relatos, você planeja se tornar o rei deles. '),(199036,7,16,6,7,'Corre a notícia de que você nomeou profetas em Jerusalém para proclamarem a seu respeito: ´Olhem! Há um rei em Judá!`. ´Pode ter certeza de que essa informação chegará ao conhecimento do rei. Sugiro, portanto, que venha conversar comigo`.'),(199037,7,16,6,8,'Eu lhe respondi: ´Nada do que você diz é verdade. É tudo invenção sua`.'),(199038,7,16,6,9,'Estavam apenas tentando nos intimidar e imaginavam que iríamos interromper a obra. Assim, continuei o trabalho com determinação ainda maior.'),(199039,7,16,6,10,'Algum tempo depois, fui visitar Semaías, filho de Delaías e neto de Meetabel, que não podia sair de sua casa. Ele disse: ´Vamos nos encontrar no templo de Deus e trancar as portas. Esta noite seus inimigos virão matá-lo`.'),(199040,7,16,6,11,'Eu, porém, respondi: ´Alguém de minha posição deve fugir do perigo? Alguém como eu deve entrar no templo para salvar a vida? Não farei isso!`. '),(199041,7,16,6,12,'Percebi que Deus não tinha falado com Semaías, mas que ele havia sido contratado por Sambalate e Tobias para anunciar essa profecia contra mim. '),(199042,7,16,6,13,'Eles esperavam me intimidar e me fazer pecar. Assim, poderiam me difamar e me desacreditar.'),(199043,7,16,6,14,'Lembra-te, ó meu Deus, de todo mal feito por Tobias e Sambalate. E lembra-te da profetisa Noadia e de todos os outros profetas que tentaram me intimidar.'),(199044,7,16,6,15,'Por fim, no dia 2 de outubro, 52 dias depois de começarmos o trabalho, o muro ficou pronto. '),(199045,7,16,6,16,'Quando nossos inimigos e as nações vizinhas souberam disso, ficaram assustados e sentiram-se humilhados. Perceberam que a obra havia sido realizada com a ajuda de nosso Deus.'),(199046,7,16,6,17,'Durante esses 52 dias, Tobias e os nobres de Judá trocaram várias cartas. '),(199047,7,16,6,18,'Muitos em Judá haviam jurado lealdade a Tobias, pois seu sogro era Secanias, filho de Ará, e seu filho Joanã era casado com a filha de Mesulão, filho de Berequias. '),(199048,7,16,6,19,'Eles sempre me falavam das boas ações de Tobias e lhe contavam tudo que eu dizia. E Tobias continuava a mandar cartas de ameaça para me intimidar.'),(199049,7,16,7,1,'Depois que o muro foi terminado e que eu havia colocado as portas em seus lugares, foram nomeados os guardas das portas, os cantores e os levitas. '),(199050,7,16,7,2,'Entreguei a responsabilidade de governar Jerusalém a meu irmão Hanani e a Hananias, comandante da fortaleza, pois era um homem fiel que temia a Deus mais do que a maioria dos homens. '),(199051,7,16,7,3,'Eu lhes disse: ´Não deixem as portas abertas durante a parte mais quente do dia. Mesmo quando os guardas das portas estiverem de serviço, deverão fechá-las e trancá-las. Nomeiem moradores de Jerusalém para montar guarda, todos em turnos regulares. Alguns ficarão em postos de sentinela, e outros, em frente de suas casas`.'),(199052,7,16,7,4,'Nesse tempo, a cidade era grande e espaçosa, mas a população era pequena e nenhuma das casas havia sido reconstruída. '),(199053,7,16,7,5,'Então meu Deus me deu a ideia de convocar todos os nobres e as autoridades da cidade e todos os cidadãos comuns para registrá-los. Eu havia encontrado o registro genealógico dos primeiros a regressar a Judá. Nele estava escrito:'),(199054,7,16,7,6,'Esta é uma lista dos judeus da província que regressaram do cativeiro. O rei Nabucodonosor os havia deportado para a Babilônia, mas eles voltaram para Jerusalém e Judá, cada um para sua cidade de origem. '),(199055,7,16,7,7,'Seus líderes eram Zorobabel, Jesua, Neemias, Seraías, Reelaías, Naamani, Mardoqueu, Bilsã, Mispar, Bigvai, Reum e Baaná. Este é o número de homens de Israel que regressaram do exílio:'),(199056,7,16,7,8,'da família de Parós, 2.172;'),(199057,7,16,7,9,'da família de Sefatias, 372;'),(199058,7,16,7,10,'da família de Ará, 652;'),(199059,7,16,7,11,'da família de Paate-Moabe (descendentes de Jesua e de Joabe), 2.818;'),(199060,7,16,7,12,'da família de Elão, 1.254;'),(199061,7,16,7,13,'da família de Zatu, 845;'),(199062,7,16,7,14,'da família de Zacai, 760;'),(199063,7,16,7,15,'da família de Bani, 648;'),(199064,7,16,7,16,'da família de Bebai, 628;'),(199065,7,16,7,17,'da família de Azgade, 2.322;'),(199066,7,16,7,18,'da família de Adonicam, 667;'),(199067,7,16,7,19,'da família de Bigvai, 2.067;'),(199068,7,16,7,20,'da família de Adim, 655;'),(199069,7,16,7,21,'da família de Ater (descendentes de Ezequias), 98;'),(199070,7,16,7,22,'da família de Hassum, 328;'),(199071,7,16,7,23,'da família de Bezai, 324;'),(199072,7,16,7,24,'da família de Jora, 112;'),(199073,7,16,7,25,'da família de Gibar, 95;'),(199074,7,16,7,26,'do povo de Belém e Netofa, 188;'),(199075,7,16,7,27,'do povo de Anatote, 128;'),(199076,7,16,7,28,'do povo de Bete-Azmavete, 42;'),(199077,7,16,7,29,'do povo de Quiriate-Jearim, Quefira e Beerote, 743;'),(199078,7,16,7,30,'do povo de Ramá e Geba, 621;'),(199079,7,16,7,31,'do povo de Micmás, 122;'),(199080,7,16,7,32,'do povo de Betel e Ai, 123;'),(199081,7,16,7,33,'do povo de Nebo Ocidental, 52;'),(199082,7,16,7,34,'dos cidadãos de Elão Ocidental, 1.254;'),(199083,7,16,7,35,'os cidadãos de Harim, 320;'),(199084,7,16,7,36,'os cidadãos de Jericó, 345;'),(199085,7,16,7,37,'os cidadãos de Lode, Hadide e Ono, 721;'),(199086,7,16,7,38,'os cidadãos de Senaá, 3.930.'),(199087,7,16,7,39,'Estes são os sacerdotes que regressaram do exílio: da família de Jedaías (da linhagem de Jesua), 973;'),(199088,7,16,7,40,'da família de Imer, 1.052;'),(199089,7,16,7,41,'da família de Pasur, 1.247;'),(199090,7,16,7,42,'da família de Harim, 1.017.'),(199091,7,16,7,43,'Estes são os levitas que regressaram do exílio: das famílias de Jesua e Cadmiel (descendentes de Hodavias), 74;'),(199092,7,16,7,44,'os cantores da família de Asafe, 148;'),(199093,7,16,7,45,'os guardas das portas das famílias de Salum, Ater, Talmom, Acube, Hatita e Sobai, 138.'),(199094,7,16,7,46,'Os descendentes destes servidores do templo regressaram do exílio: Zia, Hasufa, Tabaote,'),(199095,7,16,7,47,'Queros, Sia, Padom,'),(199096,7,16,7,48,'Lebana, Hagaba, Salmai,'),(199097,7,16,7,49,'Hanã, Gidel, Gaar,'),(199098,7,16,7,50,'Reaías, Rezim, Necoda,'),(199099,7,16,7,51,'Gazão, Uzá, Paseia,'),(199100,7,16,7,52,'Besai, Meunim, Nefusim,'),(199101,7,16,7,53,'Baquebuque, Hacufa, Harur,'),(199102,7,16,7,54,'Baslute, Meída, Harsa,'),(199103,7,16,7,55,'Barcos, Sísera, Tamá,'),(199104,7,16,7,56,'Nesias e Hatifa.'),(199105,7,16,7,57,'Os descendentes destes servos do rei Salomão regressaram do exílio: Sotai, Soferete, Peruda,'),(199106,7,16,7,58,'Jaala, Darcom, Gidel,'),(199107,7,16,7,59,'Sefatias, Hatil, Poquerete-Hazebaim e Ami.'),(199108,7,16,7,60,'Ao todo, os servidores do templo e os descendentes dos servos de Salomão eram 392.'),(199109,7,16,7,61,'Nessa ocasião, outro grupo regressou das cidades de Tel-Melá, Tel-Harsa, Querube, Adã e Imer. Contudo, não puderam comprovar que eles ou suas famílias eram descendentes de Israel. '),(199110,7,16,7,62,'Estavam nesse grupo as famílias de Delaías, Tobias e Necoda, 642 pessoas ao todo.'),(199111,7,16,7,63,'Também regressaram as famílias de três sacerdotes: Habaías, Hacoz e Barzilai. (Esse Barzilai havia se casado com uma mulher descendente de Barzilai, de Gileade, e assumido o nome da família dela.) '),(199112,7,16,7,64,'Procuraram seus nomes nos registros genealógicos, mas não os encontraram, por isso não se qualificaram para servir como sacerdotes. '),(199113,7,16,7,65,'O governador ordenou que não comessem das porções dos sacrifícios separadas para os sacerdotes até que um sacerdote consultasse o Senhor a esse respeito usando o Urim e o Tumim.'),(199114,7,16,7,66,'Portanto, os que regressaram para Judá foram 42.360, '),(199115,7,16,7,67,'além dos 7.337 servos e servas e dos 245 cantores e cantoras. '),(199116,7,16,7,68,'Levaram consigo 736 cavalos, 245 mulas, '),(199117,7,16,7,69,'435 camelos e 6.720 jumentos.'),(199118,7,16,7,70,'Alguns dos chefes das famílias fizeram donativos para a obra. O governador deu à tesouraria o total de 8,6 quilos de ouro, 50 bacias de ouro e 530 vestes para os sacerdotes. '),(199119,7,16,7,71,'Os outros líderes deram à tesouraria o total de 172 quilos de ouro e 1.320 quilos de prata. '),(199120,7,16,7,72,'O restante do povo deu 172 quilos de ouro, 1.200 quilos de prata e 67 vestes para os sacerdotes.'),(199121,7,16,7,73,'Assim, os sacerdotes, os levitas, os guardas das portas, os cantores, os servidores do templo e alguns do povo se estabeleceram perto de Jerusalém. O restante do povo regressou às suas cidades em todo o Israel.'),(199122,7,16,8,1,'Em outubro, quando os israelitas já haviam se estabelecido em suas cidades, todo o povo se reuniu com um só propósito na praça em frente da porta das Águas. Pediram ao escriba Esdras que trouxesse o Livro da Lei de Moisés, que o Senhor tinha dado a Israel.'),(199123,7,16,8,2,'Assim, no dia 8 de outubro, o sacerdote Esdras trouxe o Livro da Lei perante a comunidade constituída de homens e mulheres e de todas as crianças com idade suficiente para entender. '),(199124,7,16,8,3,'Ficou de frente para a praça, junto à porta das Águas, desde o amanhecer até o meio-dia, e leu em voz alta para todos que podiam entender. Todo o povo ouviu com atenção a leitura do Livro da Lei.'),(199125,7,16,8,4,'O escriba Esdras estava em pé sobre uma plataforma de madeira feita para a ocasião. À sua direita estavam Matitias, Sema, Anaías, Urias, Hilquias e Maaseias; à sua esquerda, Pedaías, Misael, Malquias, Hasum, Hasbadana, Zacarias e Mesulão. '),(199126,7,16,8,5,'Esdras estava sobre a plataforma, à vista de todo o povo. Quando o viram abrir o Livro da Lei, todos se levantaram.'),(199127,7,16,8,6,'Esdras louvou o Senhor, o grande Deus, e todo o povo disse: ´Amém! Amém!`, com as mãos erguidas. Depois, prostraram-se com o rosto no chão e adoraram o Senhor.'),(199128,7,16,8,7,'Em seguida, os levitas Jesua, Bani, Serebias, Jamim, Acube, Sabetai, Hodias, Maaseias, Quelita, Azarias, Jozabade, Hanã e Pelaías instruíram o povo acerca da Lei, e todos permaneceram em seus lugares. '),(199129,7,16,8,8,'Liam o Livro da Lei de Deus, explicavam com clareza o significado do que era lido e ajudavam o povo a entender cada passagem.'),(199130,7,16,8,9,'Então o governador Neemias, o sacerdote e escriba Esdras e os levitas que instruíam o povo disseram: ´Não se lamentem nem chorem num dia como este! Hoje é um dia consagrado ao Senhor, seu Deus!`. Pois todo o povo chorava enquanto ouvia as palavras da Lei.'),(199131,7,16,8,10,'E Neemias prosseguiu: ´Vão e comemorem com um banquete de comidas saborosas e bebidas doces e repartam o alimento com aqueles do povo que não prepararam nada. Este é um dia consagrado ao nosso Senhor. Não fiquem tristes, pois a alegria do Senhor é sua força!`.'),(199132,7,16,8,11,'Os levitas também acalmaram o povo, dizendo: ´Aquietem-se! Não fiquem tristes! Hoje é um dia santo!`. '),(199133,7,16,8,12,'Então o povo saiu para comer e beber numa refeição festiva, para repartir o alimento e celebrar com grande alegria, pois tinham ouvido e entendido as palavras de Deus.'),(199134,7,16,8,13,'No dia 9 de outubro, os chefes de todas as famílias do povo, junto com os sacerdotes e os levitas, reuniram-se com o escriba Esdras para examinar a Lei mais atentamente. '),(199135,7,16,8,14,'Enquanto estudavam a Lei, descobriram que o Senhor havia ordenado por meio de Moisés que os israelitas morassem em cabanas durante a festa a ser comemorada naquele mês. '),(199136,7,16,8,15,'Ele tinha dito que se devia fazer uma proclamação por todas as suas cidades e em Jerusalém, para que o povo fosse até os montes apanhar ramos de oliveiras cultivadas e oliveiras silvestres, ramos de murtas, de palmeiras e de outras árvores frondosas. Deviam usar esses ramos para construir as cabanas, conforme prescrito pela Lei.'),(199137,7,16,8,16,'O povo saiu, cortou ramos e os usou para construir cabanas nos terraços das casas, nos seus pátios, nos pátios do templo de Deus, na praça junto à porta das Águas e na praça junto à porta de Efraim. '),(199138,7,16,8,17,'Então todos que haviam regressado do cativeiro moraram nessas cabanas durante a festa, e todos estavam cheios de grande alegria. Os israelitas não celebravam a festa dessa maneira desde os dias de Josué, filho de Num.'),(199139,7,16,8,18,'Durante os sete dias da festa, Esdras leu o Livro da Lei de Deus a cada dia. Então, no oitavo dia, realizaram uma reunião solene, conforme prescrito.'),(199140,7,16,9,1,'No dia 31 de outubro, o povo de Israel se reuniu novamente; dessa vez, jejuaram, vestiram pano de saco e jogaram terra sobre a cabeça. '),(199141,7,16,9,2,'Os que eram de descendência israelita se separaram de todos os estrangeiros. Levantaram-se e confessaram seus pecados e as maldades de seus antepassados. '),(199142,7,16,9,3,'Durante três horas, permaneceram em pé no mesmo lugar enquanto o Livro da Lei do Senhor, seu Deus, era lido para eles em voz alta. Depois, confessaram seus pecados e adoraram o Senhor, seu Deus, durante mais três horas. '),(199143,7,16,9,4,'Os levitas Jesua, Bani, Cadmiel, Sebanias, Buni, Serebias, Bani e Quenani estavam em pé em sua plataforma e clamavam em alta voz ao Senhor, seu Deus.'),(199144,7,16,9,5,'Então os levitas Jesua, Cadmiel, Bani, Hasabneias, Serebias, Hodias, Sebanias e Petaías disseram ao povo: ´Levantem-se e louvem o Senhor, seu Deus, que vive desde sempre e para sempre!`. Em seguida, oraram: ´Louvado seja teu nome glorioso! Exaltado seja acima de toda bênção e todo louvor!'),(199145,7,16,9,6,'´Somente tu és o Senhor. Fizeste o céu e os céus além do céu, e todas as estrelas. Fizeste a terra, os mares, e tudo que neles há. Preservas todos os seres com vida, e o exército dos céus te presta adoração.'),(199146,7,16,9,7,'´Tu és o Senhor Deus, que escolheste Abrão, o trouxeste de Ur dos caldeus e lhe deste o nome de Abraão. '),(199147,7,16,9,8,'Viste a fidelidade de seu coração e fizeste com ele uma aliança, para dar a ele e à sua descendência a terra dos cananeus, dos hititas, dos amorreus, dos ferezeus, dos jebuseus e dos girgaseus. E cumpriste tua promessa, pois és sempre fiel à tua palavra.'),(199148,7,16,9,9,'´Viste a aflição de nossos antepassados no Egito e ouviste os clamores deles junto ao mar Vermelho. '),(199149,7,16,9,10,'Fizeste sinais e maravilhas contra o faraó, seus oficiais e todo o seu povo, pois sabias como tratavam arrogantemente nossos antepassados. Tens uma fama tremenda, que não foi esquecida. '),(199150,7,16,9,11,'Dividiste o mar, para que teu povo atravessasse em terra seca, e depois lançaste seus inimigos nas profundezas do mar, e eles afundaram como pedras nas águas impetuosas. '),(199151,7,16,9,12,'Conduziste nossos antepassados com uma coluna de nuvem durante o dia e uma coluna de fogo durante a noite, para que encontrassem o caminho por onde deviam ir.'),(199152,7,16,9,13,'´Desceste ao monte Sinai e falaste com eles do céu. Deste estatutos justos, leis verdadeiras e decretos e mandamentos bons. '),(199153,7,16,9,14,'Tu os instruíste a respeito de teu sábado santo. Ordenaste, por meio de teu servo Moisés, que obedecessem a teus mandamentos, decretos e leis.'),(199154,7,16,9,15,'´Providenciaste-lhes pão do céu quando tiveram fome e água da rocha quando tiveram sede. Ordenaste que fossem e tomassem posse da terra que juraste lhes dar.'),(199155,7,16,9,16,'´Nossos antepassados, porém, eram orgulhosos e teimosos e não deram atenção a teus mandamentos. '),(199156,7,16,9,17,'Não quiseram obedecer e não se lembraram dos milagres que havias realizado em favor deles. Em vez disso, rebelaram-se e nomearam um líder para levá-los de volta à escravidão no Egito. Mas tu és Deus de perdão, misericordioso e compassivo, lento para se irar e cheio de amor. Não os abandonaste, '),(199157,7,16,9,18,'mesmo quando fizeram um ídolo em forma de bezerro e disseram: ´Este é seu deus que os tirou do Egito!`. Sim, cometeram blasfêmias terríveis!'),(199158,7,16,9,19,'´Mas, em tua grande misericórdia, não os abandonaste para morrer no deserto. A coluna de nuvem continuava a conduzi-los durante o dia, e a coluna de fogo lhes mostrava o caminho durante a noite. '),(199159,7,16,9,20,'Enviaste teu bom Espírito para instruí-los e não deixaste de lhes dar maná do céu para se alimentarem, nem água para matarem a sede. '),(199160,7,16,9,21,'Tu os sustentaste no deserto durante quarenta anos, e nada lhes faltou. Suas roupas não se desgastaram, nem seus pés ficaram inchados.'),(199161,7,16,9,22,'´Depois, entregaste reinos e nações a nossos antepassados e distribuíste teu povo por todos os cantos da terra. Eles tomaram posse da terra de Seom, rei de Hesbom, e da terra de Ogue, rei de Basã. '),(199162,7,16,9,23,'Tornaste seus descendentes tão numerosos como as estrelas do céu e os trouxeste para a terra que havias prometido a seus antepassados.'),(199163,7,16,9,24,'´Eles entraram e tomaram posse da terra. Tu derrotaste nações inteiras diante deles e entregaste nas mãos de teu povo os cananeus que habitavam na terra. Teu povo fez o que quis com essas nações e seus reis. '),(199164,7,16,9,25,'Nossos antepassados conquistaram cidades fortificadas e terras férteis. Apossaram-se de casas cheias de coisas boas, com cisternas já escavadas e com vinhedos, olivais e muitas árvores frutíferas. Comeram até se fartar, engordaram e desfrutaram de tuas muitas bênçãos.'),(199165,7,16,9,26,'´Apesar de tudo isso, foram desobedientes e se rebelaram contra ti. Deram as costas para tua Lei, mataram os profetas que enviaste para adverti-los a voltarem para ti e cometeram blasfêmias terríveis. '),(199166,7,16,9,27,'Por isso, tu os entregaste nas mãos de seus inimigos, que os fizeram sofrer. Nos momentos de angústia, porém, clamaram a ti, e tu os ouviste do céu. Em tua grande misericórdia, enviaste libertadores que os livraram de seus inimigos.'),(199167,7,16,9,28,'´Mas, assim que teu povo tinha descanso, voltava a praticar o mal diante de ti. Portanto, permitiste que seus inimigos os dominassem. E, no entanto, quando teu povo voltava para ti e pedia socorro, tu os ouvias novamente. Em tua misericórdia, tu os resgataste muitas vezes.'),(199168,7,16,9,29,'´Tu os advertiste a voltarem para tua Lei, mas eles se tornaram orgulhosos e desobedeceram a teus mandamentos. Não cumpriram teus estatutos, que dão vida a quem lhes obedece. Em rebeldia, deram as costas para ti e, teimosamente, não quiseram ouvir. '),(199169,7,16,9,30,'Por muitos anos, foste paciente com eles. Enviaste teu Espírito, que os advertiu por meio dos profetas. Ainda assim, eles se recusaram a ouvir. Por isso, mais uma vez, permitiste que os povos da terra os dominassem. '),(199170,7,16,9,31,'Em tua grande misericórdia, porém, não os destruíste completamente nem os abandonaste para sempre. Que Deus bondoso e compassivo tu és!'),(199171,7,16,9,32,'´Agora, nosso Deus, o grande, poderoso e temível Deus, que guardas tua aliança de amor leal, não permitas que te pareçam insignificantes todas as dificuldades que enfrentamos. Grande aflição veio sobre nós e sobre nossos reis, líderes, sacerdotes, profetas e antepassados, sobre todo o teu povo, desde os dias em que os reis da Assíria triunfaram sobre nós até hoje. '),(199172,7,16,9,33,'Foste justo todas as vezes que nos castigaste. Agimos perversamente e nos deste apenas o que merecíamos. '),(199173,7,16,9,34,'Nossos reis, líderes, sacerdotes e antepassados não obedeceram a tua lei nem deram ouvidos às advertências em teus mandamentos e preceitos. '),(199174,7,16,9,35,'Mesmo quando tinham seu próprio reino, não te serviram, apesar de teres derramado tua bondade sobre eles. Deste-lhes uma terra ampla e fértil, mas eles não quiseram servir-te nem abandonar sua perversidade.'),(199175,7,16,9,36,'´Por isso, hoje somos escravos na terra de fartura que deste a nossos antepassados para que desfrutassem dela. Somos escravos aqui nesta boa terra. '),(199176,7,16,9,37,'A grande produção desta terra se acumula nas mãos dos reis que puseste sobre nós por causa de nossos pecados. Eles têm poder sobre nós e sobre nossos rebanhos. Nós lhes servimos como eles querem e estamos em grande angústia`.'),(199177,7,16,9,38,'O povo respondeu: ´Em vista disso tudo, fazemos uma aliança solene e a registramos por escrito. Neste documento selado estão os nomes de nossos líderes, levitas e sacerdotes`.'),(199178,7,16,10,1,' Os que assinaram e selaram o documento foram: O governador Neemias, filho de Hacalias, e Zedequias.'),(199179,7,16,10,2,'Os sacerdotes Seraías, Azarias, Jeremias, '),(199180,7,16,10,3,'Pasur, Amarias, Malquias, '),(199181,7,16,10,4,'Hatus, Sebanias, Maluque, '),(199182,7,16,10,5,'Harim, Meremote, Obadias, '),(199183,7,16,10,6,'Daniel, Ginetom, Baruque, '),(199184,7,16,10,7,'Mesulão, Abias, Miamim, '),(199185,7,16,10,8,'Maazias, Bilgai e Semaías.'),(199186,7,16,10,9,'Os levitas Jesua, filho de Azanias, Binui, dos descendentes de Henadade, Cadmiel, '),(199187,7,16,10,10,'Sebanias, Hodias, Quelita, Pelaías, Hanã, '),(199188,7,16,10,11,'Mica, Reobe, Hasabias, '),(199189,7,16,10,12,'Zacur, Serebias, Sebanias, '),(199190,7,16,10,13,'Hodias, Bani e Beninu.'),(199191,7,16,10,14,'Os líderes do povo Parós, Paate-Moabe, Elão, Zatu, Bani, '),(199192,7,16,10,15,'Buni, Azgade, Bebai, '),(199193,7,16,10,16,'Adonias, Bigvai, Adim, '),(199194,7,16,10,17,'Ater, Ezequias, Azur, '),(199195,7,16,10,18,'Hodias, Hasum, Besai, '),(199196,7,16,10,19,'Harife, Anatote, Nebai, '),(199197,7,16,10,20,'Magpias, Mesulão, Hezir, '),(199198,7,16,10,21,'Mesezabel, Zadoque, Jadua, '),(199199,7,16,10,22,'Pelatias, Hanã, Anaías, '),(199200,7,16,10,23,'Oseias, Hananias, Hassube, '),(199201,7,16,10,24,'Haloes, Pílea, Sobeque, '),(199202,7,16,10,25,'Reum, Hasabná, Maaseias, '),(199203,7,16,10,26,'Aías, Hanã, Anã, '),(199204,7,16,10,27,'Maluque, Harim e Baaná.'),(199205,7,16,10,28,'Então o restante do povo  -  os sacerdotes, os levitas, os guardas das portas, os cantores, os servidores do templo e todos que haviam se separado dos povos estrangeiros da terra a fim de obedecer à Lei de Deus, na companhia de suas esposas, seus filhos, suas filhas e de todos que tinham idade para entender  -  '),(199206,7,16,10,29,'uniu-se a seus líderes e assumiu um compromisso solene. Juraram que seriam amaldiçoados se não obedecessem à Lei de Deus, dada por seu servo Moisés, e prometeram obedecer atentamente a todos os mandamentos, estatutos e decretos do Senhor, nosso Senhor:'),(199207,7,16,10,30,'´Prometemos não permitir que nossas filhas se casem com os habitantes desta terra, nem permitir que as filhas deles se casem com nossos filhos.'),(199208,7,16,10,31,'´Também prometemos que, se os habitantes desta terra trouxerem mercadorias ou cereais para vender no sábado ou em qualquer outro dia santo, não compraremos deles. A cada sete anos, deixaremos a terra descansar e cancelaremos todas as dívidas.'),(199209,7,16,10,32,'´Além disso, prometemos obedecer ao mandamento de pagar o imposto anual de quatro gramas de prata para o serviço do templo de nosso Deus. '),(199210,7,16,10,33,'Esse imposto também será usado para providenciar os pães da presença, as ofertas regulares de cereais e os holocaustos, as ofertas para os sábados, para as celebrações da lua nova e para as festas anuais, as ofertas sagradas e as ofertas pelo pecado para fazer expiação por Israel. Será usado para tudo que for necessário para o trabalho no templo de nosso Deus.'),(199211,7,16,10,34,'´Fizemos um sorteio a fim de definir uma escala anual regular para que as famílias dos sacerdotes, dos levitas e do povo tragam ao templo de nosso Deus a lenha para ser queimada no altar do Senhor, nosso Deus, conforme prescrito na Lei.'),(199212,7,16,10,35,'´Prometemos trazer anualmente ao templo do Senhor os primeiros frutos de todas as colheitas, tanto dos produtos da terra como das árvores frutíferas. '),(199213,7,16,10,36,'Concordamos em entregar a Deus nossos filhos mais velhos e as primeiras crias de todos os nossos rebanhos, tanto de bois como de ovelhas, conforme prescrito pela Lei. Nós os apresentaremos aos sacerdotes que ministram no templo de nosso Deus. '),(199214,7,16,10,37,'Armazenaremos os produtos da terra nos depósitos do templo de nosso Deus. Traremos o melhor de nossa farinha e outras ofertas de cereal, o melhor de nossos frutos, de nosso vinho novo e de nosso azeite. Prometemos ainda entregar aos levitas um décimo de tudo que nossa terra produzir, pois são os levitas que recolhem os dízimos em todas as cidades onde trabalhamos.'),(199215,7,16,10,38,'´Um sacerdote descendente de Arão acompanhará os levitas quando receberem esses dízimos. A décima parte de tudo que for recolhido como dízimo será entregue pelos levitas ao templo de nosso Deus e colocada nos depósitos. '),(199216,7,16,10,39,'O povo e os levitas deverão trazer essas ofertas de cereal, de vinho novo e de azeite para os depósitos e colocá-las nos recipientes sagrados perto dos sacerdotes que ali estiverem ministrando, dos guardas das portas e dos cantores. ´Prometemos não descuidar do templo de nosso Deus`.'),(199217,7,16,11,1,'Os líderes do povo passaram a morar em Jerusalém, a cidade santa. Um décimo do povo das outras cidades foi escolhido por sorteio para morar lá também, enquanto o restante permaneceu onde estava. '),(199218,7,16,11,2,'O povo abençoou todos que se ofereceram para morar em Jerusalém.'),(199219,7,16,11,3,'Esta é uma lista dos nomes dos líderes das províncias que foram morar em Jerusalém. A maioria do povo, dos sacerdotes, dos levitas, dos servidores do templo e dos descendentes dos servos de Salomão continuou a viver em suas próprias casas nas várias cidades de Judá, '),(199220,7,16,11,4,'mas alguns do povo de Judá e de Benjamim se mudaram para Jerusalém. Da tribo de Judá: Ataías, filho de Uzias, filho de Zacarias, filho de Amarias, filho de Sefatias, filho de Maalaleel, da descendência de Perez; '),(199221,7,16,11,5,'também Maaseias, filho de Baruque, filho de Col-Hozé, filho de Hazaías, filho de Adaías, filho de Joiaribe, filho de Zacarias, da família de Selá. '),(199222,7,16,11,6,'Dos descendentes de Perez, 468 foram morar em Jerusalém. Eram todos homens valorosos.'),(199223,7,16,11,7,'Da tribo de Benjamim: Salu, filho de Mesulão, filho de Joede, filho de Pedaías, filho de Colaías, filho de Maaseias, filho de Itiel, filho de Jesaías; '),(199224,7,16,11,8,'depois dele, Gabai e Salai e 928 parentes ao todo. '),(199225,7,16,11,9,'O chefe deles era Joel, filho de Zicri, auxiliado por Judá, filho de Hassenua, o segundo no comando da cidade.'),(199226,7,16,11,10,'Dos sacerdotes: Jedaías, filho de Joiaribe, Jaquim '),(199227,7,16,11,11,'e Seraías, filho de Hilquias, filho de Mesulão, filho de Zadoque, filho de Meraiote, filho de Aitube, principal encarregado do templo de Deus; '),(199228,7,16,11,12,'também 822 colegas que serviam no templo; Adaías, filho de Jeroão, filho de Pelalias, filho de Anzi, filho de Zacarias, filho de Pasur, filho de Malquias, '),(199229,7,16,11,13,'junto com 242 colegas, chefes de suas famílias; e ainda Amassai, filho de Azareel, filho de Azai, filho de Mesilemote, filho de Imer, '),(199230,7,16,11,14,'e 128 de seus colegas, homens valorosos. O chefe deles era Zabdiel, filho de Gedolim.'),(199231,7,16,11,15,'Dos levitas: Semaías, filho de Hassube, filho de Azricam, filho de Hasabias, filho de Buni; '),(199232,7,16,11,16,'também Sabetai e Jozabade, líderes dos levitas, encarregados do trabalho fora do templo de Deus; '),(199233,7,16,11,17,'e ainda Matanias, filho de Mica, filho de Zabdi, descendente de Asafe, que dirigia as ações de graças e as orações; também Baquebuquias, assistente de Matanias, e Abda, filho de Samua, filho de Galal, filho de Jedutum. '),(199234,7,16,11,18,'Havia ao todo 284 levitas na cidade santa.'),(199235,7,16,11,19,'Dos guardas das portas: Acube e Talmom e 172 colegas que guardavam as portas.'),(199236,7,16,11,20,'Os outros sacerdotes e levitas e o restante dos israelitas moravam cada um na propriedade de sua família nas outras cidades de Judá. '),(199237,7,16,11,21,'Mas os servidores do templo, sob a liderança de Zia e Gispa, moravam todos na colina de Ofel.'),(199238,7,16,11,22,'O chefe dos levitas em Jerusalém era Uzi, filho de Bani, filho de Hasabias, filho de Matanias, filho de Mica, descendente de Asafe. Os membros da família de Asafe eram cantores no templo de Deus. '),(199239,7,16,11,23,'Exerciam suas responsabilidades diárias de acordo com os termos de uma ordem do rei. '),(199240,7,16,11,24,'Petaías, filho de Mesezabel, descendente de Zera, filho de Judá, era o conselheiro do rei em todos os assuntos referentes ao povo.'),(199241,7,16,11,25,'Quanto aos povoados vizinhos, com seus campos, alguns do povo de Judá foram morar em Quiriate-Arba e seus povoados, em Dibom e seus povoados e em Jecabzeel e seus povoados. '),(199242,7,16,11,26,'Também foram morar em Jesua, em Moladá, em Bete-Palete, '),(199243,7,16,11,27,'em Hazar-Sual, em Berseba e seus povoados, '),(199244,7,16,11,28,'em Ziclague e em Meconá e seus povoados. '),(199245,7,16,11,29,'E ainda, em En-Rimom, em Zorá, em Jarmute, '),(199246,7,16,11,30,'em Zanoa e em Adulão e seus povoados, em Laquis, com seus campos, e em Azeca e seus povoados. Assim, o povo de Judá se estabeleceu desde Berseba, no sul, até o vale de Hinom.'),(199247,7,16,11,31,'Alguns do povo de Benjamim foram morar em Geba, em Micmás, em Aia e em Betel e seus povoados. '),(199248,7,16,11,32,'Também foram morar em Anatote, em Nobe, em Ananias, '),(199249,7,16,11,33,'em Hazor, em Ramá, em Gitaim, '),(199250,7,16,11,34,'em Hadide, em Zeboim, em Nebalate, '),(199251,7,16,11,35,'em Lode, em Ono e em Ge-Harasim. '),(199252,7,16,11,36,'Alguns dos levitas que viviam em Judá foram morar com a tribo de Benjamim.'),(199253,7,16,12,1,'Os sacerdotes e levitas que regressaram com Zorobabel, filho de Sealtiel, e com Jesua, o sumo sacerdote, foram: Seraías, Jeremias, Esdras,'),(199254,7,16,12,2,'Amarias, Maluque, Hatus,'),(199255,7,16,12,3,'Secanias, Harim, Meremote,'),(199256,7,16,12,4,'Ido, Ginetom, Abias,'),(199257,7,16,12,5,'Miniamim, Moadias, Bilga,'),(199258,7,16,12,6,'Semaías, Joiaribe, Jedaías,'),(199259,7,16,12,7,'Salu, Amoque, Hilquias e Jedaías. Esses foram os líderes dos sacerdotes e seus companheiros nos dias de Jesua.'),(199260,7,16,12,8,'Os levitas que regressaram com eles foram: Jesua, Binui, Cadmiel, Serebias, Judá e também Matanias, que, com seus companheiros, era encarregado dos cânticos de ação de graças. '),(199261,7,16,12,9,'Seus companheiros Baquebuquias e Uni ficavam em frente deles durante o culto.'),(199262,7,16,12,10,'O sumo sacerdote Jesua gerou Joiaquim; Joiaquim gerou Eliasibe; Eliasibe gerou Joiada;'),(199263,7,16,12,11,'Joiada gerou Joanã; Joanã gerou Jadua.'),(199264,7,16,12,12,'Quando Joiaquim era sumo sacerdote, os chefes das famílias dos sacerdotes foram: Meraías, chefe da família de Seraías; Hananias, chefe da família de Jeremias;'),(199265,7,16,12,13,'Mesulão, chefe da família de Esdras; Joanã, chefe da família de Amarias;'),(199266,7,16,12,14,'Jônatas, chefe da família de Maluqui; José, chefe da família de Secanias;'),(199267,7,16,12,15,'Adna, chefe da família de Harim; Helcai, chefe da família de Mere­mote;'),(199268,7,16,12,16,'Zacarias, chefe da família de Ido; Mesulão, chefe da família de Ginetom;'),(199269,7,16,12,17,'Zicri, chefe da família de Abias; um chefe da família de Miniamin; Piltai, chefe da família de Moadias;'),(199270,7,16,12,18,'Samua, chefe da família de Bilga; Jônatas, chefe da família de Semaías;'),(199271,7,16,12,19,'Matenai, chefe da família de Joiaribe; Uzi, chefe da família de Jedaías;'),(199272,7,16,12,20,'Calai, chefe da família de Salu; Héber, chefe da família de Amoque;'),(199273,7,16,12,21,'Hasabias, chefe da família de Hilquias; Netanel, chefe da família de Jedaías.'),(199274,7,16,12,22,'Nos dias de Eliasibe, Joiada, Joanã e Jadua, manteve-se um registro dos chefes das famílias dos levitas. Durante o reinado de Dario, o persa, manteve-se um registro dos sacerdotes. '),(199275,7,16,12,23,'Até os dias de Joanã, neto de Eliasibe, manteve-se um registro dos chefes das famílias dos levitas no Livro da História.'),(199276,7,16,12,24,'Estes foram os chefes das famílias dos levitas: Hasabias, Serebias, Jesua, Binui, Cadmiel e outros companheiros que ficavam em frente deles durante as cerimônias de louvor e ação de graças; um lado respondia ao outro, conforme ordenado por Davi, homem de Deus.'),(199277,7,16,12,25,'Matanias, Baquebuquias, Obadias, Mesulão, Talmom e Acube eram os guardas das portas encarregados dos depósitos junto às portas. '),(199278,7,16,12,26,'Todos eles serviam nos dias de Joiaquim, filho de Jesua, filho de Jeozadaque, e nos dias do governador Neemias e do sacerdote e escriba Esdras.'),(199279,7,16,12,27,'Para a dedicação do novo muro de Jerusalém, pediu-se que os levitas de toda a terra viessem a Jerusalém para auxiliar nas cerimônias. Deviam participar dessa ocasião alegre com cânticos de ação de graças e com música de címbalos, harpas e liras. '),(199280,7,16,12,28,'Os cantores foram reunidos da região ao redor de Jerusalém e dos povoados dos netofatitas. '),(199281,7,16,12,29,'Também vieram de Bete-Gilgal e das regiões rurais próximas de Geba e de Azmavete, pois os cantores haviam construído seus próprios povoados ao redor de Jerusalém. '),(199282,7,16,12,30,'Primeiro, os sacerdotes e os levitas purificaram a si mesmos; depois, purificaram o povo, as portas e o muro.'),(199283,7,16,12,31,'Eu conduzi os líderes de Judá até o alto do muro e organizei dois grandes coros. Um dos coros foi para o sul pelo alto do muro, até a porta do Esterco. '),(199284,7,16,12,32,'Hosaías e metade dos líderes de Judá seguiram o coro, '),(199285,7,16,12,33,'junto com Azarias, Esdras, Mesulão, '),(199286,7,16,12,34,'Judá, Benjamim, Semaías e Jeremias. '),(199287,7,16,12,35,'Depois deles vinham alguns sacerdotes que tocavam trombetas: Zacarias, filho de Jônatas, filho de Semaías, filho de Matanias, filho de Micaías, filho de Zacur, descendente de Asafe. '),(199288,7,16,12,36,'Os companheiros de Zacarias eram Semaías, Azarel, Milalai, Gilalai, Maai, Natanel, Judá e Hanani. Eles tocavam os instrumentos musicais prescritos por Davi, homem de Deus. O escriba Esdras ia à frente deles. '),(199289,7,16,12,37,'Quando chegaram à porta da Fonte, foram em frente e subiram pelos degraus que levavam até a Cidade de Davi. Passaram pela casa de Davi e, de lá, foram até a porta das Águas, a leste.'),(199290,7,16,12,38,'O segundo coro foi para o norte, no sentido oposto, para encontrar-se com o primeiro coro. Fui com eles e com a outra metade do povo pelo alto do muro, passando pela torre dos Fornos, até o muro Largo, '),(199291,7,16,12,39,'e depois desde a porta de Efraim até a porta Antiga, passando pela porta do Peixe e pela torre de Hananel e prosseguindo até a torre dos Cem. Dali, continuamos para a porta das Ovelhas e paramos junto à porta da Guarda.'),(199292,7,16,12,40,'Os dois corais seguiram, então, para o templo de Deus, onde tomaram seus lugares. Eu fiz o mesmo, junto com os líderes que estavam comigo. '),(199293,7,16,12,41,'Acompanhamos os sacerdotes que tocavam trombetas: Eliaquim, Maaseias, Miniamim, Micaías, Elioenai, Zacarias e Hananias, '),(199294,7,16,12,42,'e os cantores: Maaseias, Semaías, Eleazar, Uzi, Joanã, Malquias, Elão e Ézer. Eles tocavam e cantavam bem alto, sob a direção de Jezraías.'),(199295,7,16,12,43,'Naquele dia alegre, foram oferecidos muitos sacrifícios, pois Deus tinha dado ao povo motivo para se alegrar. As mulheres e as crianças também participaram da celebração, e podia-se ouvir de longe a alegria do povo de Jerusalém.'),(199296,7,16,12,44,'Naquele dia, foram nomeados os homens encarregados dos depósitos para as ofertas e os primeiros frutos da colheita e para os dízimos. Eram responsáveis por recolher dos campos fora das cidades as porções exigidas pela lei para os sacerdotes e os levitas, pois todo o povo estava alegre com os sacerdotes e os levitas e com seu trabalho. '),(199297,7,16,12,45,'Tanto eles como os cantores e os guardas das portas realizavam o serviço de seu Deus e o serviço de purificação, conforme Davi e seu filho Salomão haviam ordenado. '),(199298,7,16,12,46,'O costume de ter regentes do coro para dirigir os hinos de louvor e de ação de graças a Deus havia começado muito tempo antes, nos dias de Davi e Asafe. '),(199299,7,16,12,47,'Por isso, agora, nos dias de Zorobabel e de Neemias, todo o Israel trazia uma provisão diária de alimentos para os cantores, os guardas das portas e os levitas. Os levitas, por sua vez, entregavam uma porção daquilo que recebiam aos sacerdotes, os descendentes de Arão.'),(199300,7,16,13,1,'Naquele mesmo dia, enquanto o Livro de Moisés era lido para o povo, encontrou-se escrito nele que jamais se deveria permitir que amonitas ou moabitas fizessem parte da comunidade de Deus, '),(199301,7,16,13,2,'pois não tinham dado aos israelitas alimento e água no deserto. Em vez disso, tinham contratado Balaão para amaldiçoá-los. Nosso Deus, porém, transformou a maldição em bênção. '),(199302,7,16,13,3,'Quando o povo ouviu esse trecho da Lei, mandou embora todos os descendentes de estrangeiros.'),(199303,7,16,13,4,'Antes disso, o sacerdote Eliasibe havia sido nomeado para supervisionar os depósitos no templo de nosso Deus. Ele era parente de Tobias '),(199304,7,16,13,5,'e tinha colocado à disposição dele uma grande sala junto ao templo. Anteriormente, esse lugar era usado para armazenar as ofertas de cereal, o incenso, diversos utensílios do templo e os dízimos dos cereais, do vinho novo e do azeite (prescritos para os levitas, os cantores e os guardas das portas), e também as ofertas para os sacerdotes.'),(199305,7,16,13,6,'Nesse tempo, eu não estava em Jerusalém, pois tinha voltado a Artaxerxes, rei da Babilônia, no trigésimo segundo ano de seu reinado. Mais tarde, porém, pedi sua permissão para regressar. '),(199306,7,16,13,7,'Quando cheguei a Jerusalém, soube da maldade que Eliasibe havia feito ao providenciar para Tobias uma sala nos pátios do templo de Deus. '),(199307,7,16,13,8,'Fiquei extremamente indignado e joguei todos os pertences de Tobias para fora da sala. '),(199308,7,16,13,9,'Em seguida, ordenei que as salas fossem purificadas e trouxe de volta os utensílios do templo de Deus, as ofertas de cereal e o incenso.'),(199309,7,16,13,10,'Descobri também que os levitas não haviam recebido as porções de alimento que lhes eram devidas, de modo que eles e os cantores responsáveis pelos cultos de adoração tinham todos voltado a trabalhar em seus campos. '),(199310,7,16,13,11,'De imediato, confrontei as autoridades e lhes perguntei: ´Por que o templo de Deus foi abandonado?`. Então chamei de volta todos os levitas e os coloquei de novo em seus postos. '),(199311,7,16,13,12,'Assim, mais uma vez, todo o povo de Judá começou a trazer para os depósitos do templo os dízimos dos cereais, do vinho novo e do azeite.'),(199312,7,16,13,13,'Nomeei supervisores para os depósitos: o sacerdote Selemias, o escriba Zadoque e o levita Pedaías. Designei Hanã, filho de Zacur e neto de Matanias, para ser seu ajudante. Eles eram homens de confiança e ficaram encarregados de repartir as provisões entre seus colegas levitas.'),(199313,7,16,13,14,'Lembra-te desta boa obra, ó meu Deus, e não te esqueças de tudo que tenho feito com fidelidade pelo templo de meu Deus e pelo culto ali prestado.'),(199314,7,16,13,15,'Naqueles dias, vi homens de Judá trabalhando nas prensas de uvas no sábado. Também ajuntavam cereais, que colocavam sobre jumentos, e traziam vinho, uvas, figos e produtos de toda espécie a Jerusalém para vendê-los no sábado. Então os repreendi por venderem seus produtos nesse dia. '),(199315,7,16,13,16,'Alguns homens de Tiro que moravam em Jerusalém traziam peixes e mercadorias de todo tipo. No sábado, vendiam para o povo de Judá, e isso em Jerusalém!'),(199316,7,16,13,17,'Assim, confrontei os nobres de Judá e lhes perguntei: ´Por que fazem tamanho mal profanando o sábado? '),(199317,7,16,13,18,'Acaso nossos antepassados não cometeram o mesmo erro, fazendo nosso Deus trazer toda esta desgraça sobre nós e sobre nossa cidade? Agora vocês trazem ainda mais ira contra Israel ao permitir que o sábado seja profanado desse modo!`.'),(199318,7,16,13,19,'Em seguida, ordenei que as portas de Jerusalém fossem fechadas no dia antes do sábado, assim que começasse a escurecer, e só fossem abertas depois que o sábado tivesse terminado. Enviei alguns de meus servos para guardar as portas, a fim de que não entrasse nenhuma mercadoria no sábado. '),(199319,7,16,13,20,'Os comerciantes e vendedores de vários produtos acamparam do lado de fora de Jerusalém uma ou duas vezes, '),(199320,7,16,13,21,'mas falei duramente com eles: ´O que fazem aqui, acampados ao redor do muro? Se fizerem isso de novo, mandarei prendê-los!`. E essa foi a última vez que vieram no sábado. '),(199321,7,16,13,22,'Então ordenei que os levitas se purificassem e guardassem as portas, para manter o sábado como um dia sagrado. Lembra-te também desta boa obra, ó meu Deus! Tem compaixão de mim de acordo com teu grande amor leal!'),(199322,7,16,13,23,'Nessa mesma época, vi que alguns homens de Judá haviam se casado com mulheres de Asdode, de Amom e de Moabe. '),(199323,7,16,13,24,'Além disso, a metade de seus filhos falava a língua de Asdode ou de algum outro povo, mas não sabia falar a língua de Judá. '),(199324,7,16,13,25,'Por isso, confrontei esses homens e invoquei maldições sobre eles. Bati em alguns deles e arranquei seus cabelos. Também os fiz jurar em nome de Deus que não permitiriam que suas filhas se casassem com os filhos dos povos da terra, nem que as filhas deles se casassem com seus filhos ou com eles mesmos.'),(199325,7,16,13,26,'´Não foi exatamente isso que levou Salomão, rei de Israel, a pecar?`, perguntei-lhes. ´Não havia nenhum rei igual a ele entre as nações, e Deus o amou e o fez rei sobre todo o Israel. Até mesmo ele, porém, foi levado a pecar por suas esposas estrangeiras. '),(199326,7,16,13,27,'Como puderam ao menos pensar em cometer essa grande maldade e ser infiéis a Deus casando com mulheres estrangeiras?`'),(199327,7,16,13,28,'Um dos filhos de Joiada, filho do sumo sacerdote Eliasibe, havia se casado com uma filha de Sambalate, o horonita, por isso o expulsei de minha presença.'),(199328,7,16,13,29,'Lembra-te deles, ó meu Deus, pois profanaram o sacerdócio e a aliança dos sacerdotes e dos levitas.'),(199329,7,16,13,30,'Assim, eliminei tudo que era estrangeiro e designei tarefas específicas para os sacerdotes e os levitas. '),(199330,7,16,13,31,'Também me certifiquei de que a provisão de lenha para o altar e os primeiros frutos da colheita fossem trazidos nas datas estabelecidas. Lembra-te disso em meu favor, ó meu Deus.'),(199331,7,17,1,1,'Estes acontecimentos ocorreram nos dias do rei Xerxes, que reinou sobre 127 províncias, desde a Índia até a Etiópia. '),(199332,7,17,1,2,'Do trono real na fortaleza de Susã, Xerxes governava seu império. '),(199333,7,17,1,3,'No terceiro ano de reinado, ofereceu um banquete a todos os seus nobres e oficiais. Convidou todos os oficiais militares da Pérsia e da Média e os príncipes e nobres das províncias. '),(199334,7,17,1,4,'A festa durou 180 dias e foi uma demonstração formidável da grande riqueza do império e da pompa e esplendor de sua majestade.'),(199335,7,17,1,5,'Terminada a celebração, o rei ofereceu um banquete para todo o povo que estava na fortaleza de Susã, desde os mais importantes até os mais humildes. O banquete durou sete dias e foi realizado no pátio do jardim do palácio real. '),(199336,7,17,1,6,'O pátio estava enfeitado com cortinas brancas de algodão e com tapeçarias azuis, presas com cordas de linho branco e fitas vermelhas a argolas de prata fixadas a colunas de mármore. Havia sofás com armação de ouro e de prata sobre um piso de mosaico de pórfiro, mármore, madrepérola e outras pedras preciosas.'),(199337,7,17,1,7,'As bebidas eram servidas em taças de ouro de diversos modelos, e havia grande quantidade de vinho real, para mostrar a generosidade do rei. '),(199338,7,17,1,8,'Por ordem do rei, podia-se beber à vontade, pois ele havia instruído os oficiais de seu palácio a servirem quanto vinho cada convidado quisesse.'),(199339,7,17,1,9,'Na mesma ocasião, a rainha Vasti ofereceu um banquete para as mulheres no palácio do rei Xerxes.'),(199340,7,17,1,10,'No sétimo dia da festa, quando o rei Xerxes estava muito alegre por causa do vinho, ordenou aos sete eunucos que o serviam  -  Meumã, Bizta, Harbona, Bigtá, Abagta, Zetar e Carcas  -  '),(199341,7,17,1,11,'que lhe trouxessem a rainha Vasti, usando a coroa real. Ele queria que os nobres e os demais convidados contemplassem sua beleza, pois era uma mulher muito bonita. '),(199342,7,17,1,12,'Mas, quando transmitiram a ordem do rei à rainha Vasti, ela se recusou a ir. O rei ficou furioso e indignado.'),(199343,7,17,1,13,'Então o rei consultou seus sábios, que entendiam das leis e dos costumes dos persas, e aos quais ele sempre pedia conselhos. '),(199344,7,17,1,14,'Seus nomes eram Carsena, Setar, Admata, Társis, Meres, Marsena e Memucã, sete nobres da Pérsia e da Média. Tinham acesso direto ao rei e ocupavam os cargos mais altos do império.'),(199345,7,17,1,15,'´O que se deve fazer com a rainha Vasti?`, perguntou o rei. ´De acordo com a lei, qual é o castigo para uma rai­nha que se recusa a obedecer às ordens do rei, transmitidas pelos eunucos?`'),(199346,7,17,1,16,'Memucã respondeu ao rei e aos nobres: ´A rainha Vasti ofendeu não somente o rei, mas todos os nobres e cidadãos das províncias do império. '),(199347,7,17,1,17,'Mulheres de toda parte começarão a desprezar o marido quando souberem que a rainha Vasti se recusou a comparecer diante do rei. '),(199348,7,17,1,18,'Antes de terminar este dia, as esposas dos nobres do rei em toda a Pérsia e a Média saberão o que a rainha fez e começarão a tratar o marido da mesma forma. Haverá grande desprezo e indignação sem fim.'),(199349,7,17,1,19,'´Portanto, se parecer bem ao rei, sugerimos que publique um decreto real, uma lei dos medos e dos persas que não pode ser revogada. Determinará que a rainha Vasti seja expulsa para sempre da presença do rei Xerxes e que o rei escolha outra rainha mais digna que ela. '),(199350,7,17,1,20,'Quando o decreto for publicado em todo o vasto império do rei, maridos de toda parte, seja qual for a posição social, serão respeitados pela esposa`.'),(199351,7,17,1,21,'O conselho pareceu razoável ao rei e a seus nobres, e ele aceitou a proposta de Memucã. '),(199352,7,17,1,22,'Enviou cartas a todas as partes do império, a cada província, em sua própria escrita e língua, proclamando que todo homem devia ser o chefe de sua própria casa e ter sempre a última palavra.'),(199353,7,17,2,1,'Passada a indignação de Xerxes, ele começou a pensar em Vasti, naquilo que ela havia feito e no decreto que ele havia publicado. '),(199354,7,17,2,2,'Então seus conselheiros sugeriram: ´Permita que procuremos em todo o império moças belas e virgens para o rei. '),(199355,7,17,2,3,'E que o rei nomeie agentes em cada província para que tragam essas lindas moças ao harém na fortaleza em Susã. Hegai, eunuco do rei e encarregado do harém, providenciará que elas recebam tratamentos de beleza. '),(199356,7,17,2,4,'Depois disso, a moça que mais agradar o rei se tornará rainha em lugar de Vasti`. O rei gostou muito desse conselho e o pôs em prática.'),(199357,7,17,2,5,'Nesse tempo, havia na fortaleza de Susã um judeu chamado Mardoqueu, filho de Jair. Era da tribo de Benjamim e descendente de Quis e Simei. '),(199358,7,17,2,6,'Sua família estava entre aqueles que, com Joaquim, rei de Judá, tinham sido deportados de Jerusalém para a Babilônia pelo rei Nabucodonosor. '),(199359,7,17,2,7,'Mardoqueu tinha uma prima jovem, muito bonita e atraente, chamada Hadassa, também conhecida como Ester. Quando o pai e a mãe de Ester morreram, Mardoqueu a criou como sua própria filha.'),(199360,7,17,2,8,'Como resultado do decreto do rei, Ester e muitas outras moças foram trazidas ao palácio real, na fortaleza de Susã, e colocadas sob os cuidados de Hegai, o encarregado do harém. '),(199361,7,17,2,9,'Hegai ficou muito impressionado com a beleza de Ester e a tratou com bondade. Sem demora, providenciou que ela recebesse comida especial e tratamentos de beleza. Também lhe designou sete moças escolhidas do palácio real e a transferiu, com as jovens, para o melhor lugar do harém.'),(199362,7,17,2,10,'Mardoqueu havia instruído Ester a não revelar a ninguém sua nacionalidade nem a origem de sua família. '),(199363,7,17,2,11,'Todos os dias, Mardoqueu caminhava perto do pátio do harém para saber notícias de Ester e descobrir o que estava acontecendo.'),(199364,7,17,2,12,'Antes de ser levada aos aposentos reais, cada moça recebia os doze meses prescritos de tratamentos de beleza: seis meses com óleo de mirra e seis meses com perfumes e cosméticos. '),(199365,7,17,2,13,'Quando chegava sua vez de ir aos aposentos reais, podia escolher do harém as roupas e as joias que quisesse. '),(199366,7,17,2,14,'À tarde, era conduzida aos aposentos reais e, na manhã seguinte, ia para outra parte do harém, onde moravam as mulheres do rei. Ali, ficava sob os cuidados de Saasgaz, eunuco do rei encarregado das concubinas. Ela não voltaria a se encontrar com o rei a menos que ele tivesse gostado muito dela e mandasse chamá-la pelo nome.'),(199367,7,17,2,15,'Ester era filha de Abiail, tio de Mardoqueu. (Mardoqueu havia adotado Ester, sua prima mais nova, como filha.) Quando chegou a vez de Ester se apresentar ao rei, ela aceitou o conselho de Hegai, eunuco encarregado do harém. Não pediu nada além do que ele sugeriu e agradou a todos que a viram.'),(199368,7,17,2,16,'Ester foi levada ao rei Xerxes no palácio real no mês de dezembro, no sétimo ano de seu reinado. '),(199369,7,17,2,17,'O rei gostou mais de Ester que de qualquer outra moça. Agradou-se tanto dela que pôs a coroa real sobre sua cabeça e a declarou rainha em lugar de Vasti. '),(199370,7,17,2,18,'Para comemorar a ocasião, ofereceu a todos os seus nobres e oficiais um grande banquete em homenagem a Ester. Declarou aquele dia feriado em todas as províncias e distribuiu presentes generosos para todos.'),(199371,7,17,2,19,'Mesmo depois que todas as moças haviam sido transferidas para a outra parte do harém e que Mardoqueu tinha se tornado um dos oficiais do palácio, '),(199372,7,17,2,20,'Ester continuou a manter em segredo sua nacionalidade e a origem de sua família. Ainda seguia as instruções de Mardoqueu como havia feito quando vivia sob os seus cuidados.'),(199373,7,17,2,21,'Certo dia, quando Mardoqueu estava de serviço junto à porta do palácio real, dois eunucos do rei, Bigtana e Teres, guardas da porta dos aposentos do rei, se indignaram com Xerxes e conspiraram para matá-lo. '),(199374,7,17,2,22,'Mardoqueu, porém, soube do plano e transmitiu a informação à rainha Ester, que contou ao rei em nome de Mardoqueu. '),(199375,7,17,2,23,'Quando o caso foi investigado e descobriu-se que o relato de Mardoqueu era verdadeiro, os dois homens foram enforcados. Tudo isso está registrado no Livro da História do Reinado do Rei Xerxes.'),(199376,7,17,3,1,'Algum tempo depois, o rei Xerxes promoveu Hamã, filho de Hamedata, o agagita, e lhe deu posição de autoridade sobre todos os nobres do império. '),(199377,7,17,3,2,'Quando Hamã passava, todos os oficiais do palácio real se curvavam diante dele para lhe demonstrar respeito, pois o rei assim havia ordenado. Mardoqueu porém, não se curvava diante dele para lhe demonstrar respeito.'),(199378,7,17,3,3,'Então os oficiais do palácio real perguntaram a Mardoqueu: ´Por que você desobedece à ordem do rei?`. '),(199379,7,17,3,4,'Todos os dias lhe diziam isso, mas, ainda assim, ele não dava ouvidos. Então contaram tudo a Hamã, para ver se ele iria tolerar a conduta de Mardoqueu, pois Mardoqueu lhes tinha dito que era judeu.'),(199380,7,17,3,5,'Quando Hamã viu que Mardoqueu não se curvava para lhe demonstrar respeito, ficou furioso. '),(199381,7,17,3,6,'Foi informado da nacionalidade de Mardoqueu e decidiu que não bastava matar somente a ele. Em vez disso, procurou um modo de destruir todos os judeus, o povo de Mardoqueu, do império de Xerxes.'),(199382,7,17,3,7,'Em abril, no décimo segundo ano do reinado de Xerxes, foram lançadas sortes (chamadas purim) na presença de Hamã, a fim de determinar o melhor dia e mês para executar o plano. A data sorteada foi 7 de março, quase um ano depois.'),(199383,7,17,3,8,'Então Hamã foi ao rei Xerxes e disse: ´Há certo povo espalhado por todas as províncias de seu império que se mantém separado dos demais. Eles têm leis diferentes das leis dos outros povos e não obedecem às leis do rei. Portanto, não é do interesse do rei deixar que vivam. '),(199384,7,17,3,9,'Se parecer bem ao rei, publique um decreto para que eles sejam destruídos, e eu darei 350 toneladas de prata aos administradores do governo para serem depositadas nos tesouros do rei`.'),(199385,7,17,3,10,'O rei concordou e, para confirmar sua decisão, tirou do dedo o anel com o selo real e o entregou a Hamã, filho de Hamedata, o agagita, inimigo dos judeus. '),(199386,7,17,3,11,'O rei disse: ´A prata e o povo são seus; faça com eles o que lhe parecer melhor`.'),(199387,7,17,3,12,'Assim, no dia 17 de abril, os secretários do rei foram convocados, e um decreto foi redigido exatamente da forma como Hamã ditou. Em seguida, foi enviado aos mais altos oficiais do rei, aos governadores das respectivas províncias e aos nobres de cada província, em sua própria escrita e língua. O decreto foi redigido em nome do rei Xerxes e selado com seu anel. '),(199388,7,17,3,13,'As cartas foram enviadas por mensageiros a todas as províncias do império, com ordens para que todos os judeus  -  jovens e idosos, mulheres e crianças  -  fossem destruídos, mortos e aniquilados num único dia. A data marcada para que isso acontecesse era 7 de março do ano seguinte. Os bens dos judeus seriam entregues a quem os matasse.'),(199389,7,17,3,14,'Uma cópia do decreto devia ser publicada como lei em cada província e proclamada a todos os povos, a fim de que estivessem preparados para cumprir seu dever na data marcada. '),(199390,7,17,3,15,'Por ordem do rei, o decreto foi rapidamente enviado por mensageiros e também foi proclamado na fortaleza de Susã. Então o rei e Hamã se sentaram para beber, enquanto a confusão se espalhava pela cidade de Susã.'),(199391,7,17,4,1,'Quando Mardoqueu soube de tudo que havia acontecido, rasgou suas roupas, vestiu-se de pano de saco, cobriu-se de cinzas e saiu pela cidade, chorando alto e amargamente. '),(199392,7,17,4,2,'Foi até a porta do palácio, mas ninguém que estivesse usando roupas de luto tinha permissão para entrar. '),(199393,7,17,4,3,'Quando a notícia do decreto chegou a todas as províncias, houve grande pranto entre os judeus. Jejuaram, choraram e lamentaram, e muitos se deitaram em pano de saco e em cinzas.'),(199394,7,17,4,4,'Quando as criadas de Ester e os eunucos vieram e lhe contaram sobre Mardoqueu, ela ficou muito angustiada. Enviou-lhe roupas para vestir em lugar do pano de saco, mas ele não aceitou. '),(199395,7,17,4,5,'Então Ester mandou chamar Hataque, um dos eunucos do rei que havia sido nomeado para servi-la. Ordenou que ele fosse até Mardoqueu e descobrisse o que o perturbava e por que ele estava de luto. '),(199396,7,17,4,6,'Hataque foi até Mardoqueu na praça da cidade, em frente à porta do palácio.'),(199397,7,17,4,7,'Mardoqueu lhe contou tudo e lhe informou a quantidade exata de prata que Hamã havia prometido pagar ao tesouro real pela destruição dos judeus. '),(199398,7,17,4,8,'Mardoqueu entregou a Hataque uma cópia do decreto publicado em Susã que ordenava o extermínio de todos os judeus. Pediu a Hataque que mostrasse o decreto a Ester e lhe explicasse a situação. Também pediu a Hataque que a orientasse a ir falar com o rei para implorar por misericórdia e interceder em favor de seu povo. '),(199399,7,17,4,9,'Hataque voltou a Ester com o recado de Mardoqueu.'),(199400,7,17,4,10,'Então Ester mandou Hataque dizer a Mardoqueu: '),(199401,7,17,4,11,'´Todos os oficiais do rei, e até mesmo o povo das províncias, sabem que qualquer pessoa que se apresenta diante do rei no pátio interno sem ter sido convidada está condenada a morrer, a menos que o rei lhe estenda seu cetro de ouro. Além do mais, há trinta dias o rei não me chama à sua presença`. '),(199402,7,17,4,12,'E o recado de Ester foi transmitido a Mardoqueu.'),(199403,7,17,4,13,'Mardoqueu enviou esta resposta a Ester: ´Não pense que por estar no palácio você escapará quando todos os outros judeus forem mortos. '),(199404,7,17,4,14,'Se ficar calada num momento como este, alívio e livramento virão de outra parte para os judeus, mas você e seus parentes morrerão. Quem sabe não foi justamente para uma ocasião como esta que você chegou à posição de rainha?`.'),(199405,7,17,4,15,'Então Ester enviou esta resposta a Mardoqueu: '),(199406,7,17,4,16,'´Vá, reúna todos os judeus de Susã e jejuem por mim. Não comam nem bebam durante três dias e três noites. Minhas criadas e eu faremos o mesmo. Depois, irei à presença do rei, mesmo que seja contra a lei. Se eu tiver de morrer, morrerei`. '),(199407,7,17,4,17,'Mardoqueu foi e fez tudo conforme as instruções de Ester.'),(199408,7,17,5,1,'No terceiro dia do jejum, Ester vestiu seus trajes reais e entrou no pátio interno do palácio, em frente do salão do rei. O rei estava sentado no trono, voltado para a entrada. '),(199409,7,17,5,2,'Quando viu a rainha Ester ali no pátio interno, ele a recebeu de bom grado e lhe estendeu o cetro de ouro. Ester se aproximou e tocou a ponta do cetro.'),(199410,7,17,5,3,'´O que você deseja, rainha Ester?`, perguntou o rei. ´Qual é seu pedido? Eu atenderei, mesmo que peça metade do reino!`'),(199411,7,17,5,4,'Ester respondeu: ´Se lhe parecer bem, venha hoje com Hamã a um banquete que preparei para o rei`.'),(199412,7,17,5,5,'O rei se voltou para seus servos e disse: ´Digam a Hamã que venha depressa para um banquete, como Ester pediu`. Então o rei e Hamã foram ao banquete que Ester havia preparado.'),(199413,7,17,5,6,'Enquanto bebiam vinho, o rei disse a Ester: ´Agora diga-me o que você deseja. Qual é seu pedido? Eu atenderei, mesmo que peça metade do reino!`.'),(199414,7,17,5,7,'Ester respondeu: ´Este é meu pedido e meu desejo: '),(199415,7,17,5,8,'Se conto com o favor do rei e se lhe parecer bem atender a meu pedido, venha amanhã com Hamã ao banquete que lhes prepararei. Então explicarei do que se trata`.'),(199416,7,17,5,9,'Hamã saiu do banquete muito feliz e animado. Contudo, ficou furioso quando viu que Mardoqueu, sentado à porta do palácio, não se levantou nem demonstrou nervosismo em sua presença. '),(199417,7,17,5,10,'Hamã, porém, se conteve e foi para casa. Então reuniu seus amigos e sua esposa, Zeres, '),(199418,7,17,5,11,'e gabou-se de sua grande riqueza e de seus muitos filhos. Vangloriou-se das honras que o rei lhe havia concedido e de como havia sido promovido acima de todos os outros nobres e oficiais.'),(199419,7,17,5,12,'Disse também: ´Se isso não bastasse, a rainha Ester convidou somente o rei e a mim para um banquete que ela preparou! E ainda me convidou para outro banquete com ela e com o rei amanhã!`. '),(199420,7,17,5,13,'Depois, acrescentou: ´Nada disso, porém, me satisfará enquanto eu vir o judeu Mardoqueu sentado à porta do palácio`.'),(199421,7,17,5,14,'Então Zeres, esposa de Hamã, e todos os amigos dele sugeriram: ´Mande fazer uma forca de mais de vinte metros e, pela manhã, peça ao rei que Mardoqueu seja enforcado nela. Depois disso, você poderá ir alegremente ao banquete com o rei`. A sugestão agradou Hamã, e ele mandou fazer a forca.'),(199422,7,17,6,1,'Naquela noite, o rei não conseguia dormir; então mandou que trouxessem o livro da história de seu reinado e o lessem para ele. '),(199423,7,17,6,2,'Nesses registros ele descobriu que Mardoqueu havia denunciado Bigtana e Teres, os dois eunucos que guardavam a porta dos aposentos reais e que haviam conspirado para matar o rei Xerxes.'),(199424,7,17,6,3,'´Que recompensa ou reconhecimento Mardoqueu recebeu por isso?`, quis saber o rei. Seus servos responderam: ´Não se fez nada por ele`.'),(199425,7,17,6,4,'´Quem está no pátio?`, perguntou o rei. Hamã tinha acabado de entrar no pátio externo do palácio para pedir ao rei que Mardoqueu fosse executado na forca que ele havia preparado.'),(199426,7,17,6,5,'Os servos responderam: ´É Hamã que está no pátio`. ´Digam a ele que entre`, ordenou o rei. '),(199427,7,17,6,6,'Hamã entrou, e o rei lhe perguntou: ´O que devo fazer para honrar um homem que muito me agrada?`. Hamã pensou: ´A quem o rei desejaria honrar senão a mim?`. '),(199428,7,17,6,7,'Por isso, respondeu: ´Se o rei deseja honrar alguém, '),(199429,7,17,6,8,'mande trazer um dos mantos que o rei costuma usar, e um cavalo no qual o rei costuma montar, e que tenha o emblema real na cabeça. '),(199430,7,17,6,9,'Ordene que o manto e o cavalo sejam entregues a um dos mais nobres oficiais do rei e que ele ponha o manto sobre o homem que o rei deseja honrar e o conduza pela praça da cidade sobre o cavalo do rei. Mande que o oficial proclame em alta voz: ´Assim o rei faz a quem ele deseja honrar!``.'),(199431,7,17,6,10,'´Excelente!`, disse o rei a Hamã. ´Vá depressa pegar meu manto e meu cavalo e faça ao judeu Mardoqueu, que está sentado à porta do palácio, exatamente o que você sugeriu. Não se esqueça de nenhum detalhe!`'),(199432,7,17,6,11,'Então Hamã pegou o manto e o cavalo do rei, vestiu Mardoqueu com o manto e o conduziu sobre o cavalo pela praça da cidade, proclamando em alta voz: ´Assim o rei faz a quem ele deseja honrar!`. '),(199433,7,17,6,12,'Depois disso, Mardoqueu voltou para a porta do palácio, mas Hamã correu para casa, abatido e humilhado.'),(199434,7,17,6,13,'Quando Hamã contou a Zeres, sua esposa, e a todos os seus amigos o que havia acontecido, seus conselheiros e sua esposa disseram: ´Visto que Mardoqueu, diante de quem você foi humilhado, é judeu de nascimento, seus planos contra ele jamais serão bem-sucedidos. Você ficará arruinado se continuar a se opor a ele`.'),(199435,7,17,6,14,'Enquanto ainda falavam, os eunucos do rei chegaram e, sem demora, levaram Hamã ao banquete que Ester havia preparado.'),(199436,7,17,7,1,'O rei e Hamã foram ao banquete da rainha Ester. '),(199437,7,17,7,2,'Mais uma vez, enquanto bebiam vinho, o rei perguntou a Ester: ´Diga-me o que deseja, rainha Ester. Qual é seu pedido? Eu atenderei, mesmo que peça metade do reino!`.'),(199438,7,17,7,3,'A rainha Ester respondeu: ´Se conto com o favor do rei, e se lhe parecer bem atender meu pedido, poupe minha vida e a vida de meu povo. '),(199439,7,17,7,4,'Pois eu e meu povo fomos vendidos para sermos destruídos, mortos e aniquilados. Se fosse apenas o caso de termos sido vendidos como escravos, eu teria permanecido calada, pois não teria cabimento perturbar o rei com um assunto de tão pouca importância`.'),(199440,7,17,7,5,'´Quem faria uma coisa dessas?`, perguntou o rei Xerxes. ´Onde está o homem que teria a audácia de fazer isso?`'),(199441,7,17,7,6,'Ester respondeu: ´Nosso inimigo e adversário é Hamã, este homem perverso`. Hamã ficou apavorado diante do rei e da rainha. '),(199442,7,17,7,7,'Furioso, o rei se levantou e saiu para o jardim do palácio. Hamã, porém, ficou ali, implorando por sua vida à rainha Ester, pois sabia que o rei certamente o condenaria à morte. '),(199443,7,17,7,8,'Em desespero, atirou-se sobre o sofá onde a rainha Ester estava reclinada e, nesse exato momento, o rei voltou do jardim do palácio. O rei exclamou: ´Ele se atreve até a violentar a rainha aqui no palácio, diante de meus próprios olhos?`. E, assim que o rei falou, seus servos cobriram o rosto de Hamã.'),(199444,7,17,7,9,'Harbona, um dos eunucos do rei, disse: ´Hamã construiu uma forca de mais de vinte metros no pátio da casa dele. Pretendia usá-la para enforcar Mardoqueu, o homem que salvou o rei de ser assassinado`. ´Usem-na para enforcar Hamã!`, ordenou o rei. '),(199445,7,17,7,10,'Assim, executaram Hamã na forca que ele havia construído para Mardoqueu; e a ira do rei se acalmou.'),(199446,7,17,8,1,'Naquele mesmo dia, o rei Xerxes entregou à rainha Ester os bens de Hamã, inimigo dos judeus. Então Mardoqueu foi trazido à presença do rei, pois Ester havia contado ao rei que ele era seu parente. '),(199447,7,17,8,2,'O rei tirou do dedo o anel com o selo real, que ele havia tomado de volta de Hamã, e o entregou a Mardoqueu. Assim, Ester o nomeou administrador dos bens de Hamã.'),(199448,7,17,8,3,'Então Ester voltou a apresentar-se ao rei e, caindo a seus pés, suplicou com lágrimas que ele cancelasse o plano perverso de Hamã, o agagita, contra os judeus. '),(199449,7,17,8,4,'Mais uma vez, o rei estendeu o cetro de ouro para Ester. Ela se levantou e ficou em pé diante dele.'),(199450,7,17,8,5,'Disse ela: ´Se parecer bem ao rei, se conto com seu favor, se o rei considerar correto e se o tenho agradado, que seja publicado um decreto anulando as ordens de Hamã, filho de Hamedata, o agagita, para aniquilar os judeus em todas as províncias do rei. '),(199451,7,17,8,6,'Pois como eu suportaria ver meu povo passar por tal calamidade? Acaso poderia assistir à destruição de minha família?`.'),(199452,7,17,8,7,'O rei Xerxes disse à rainha Ester e ao judeu Mardoqueu: ´Entreguei a Ester os bens de Hamã, e ele foi enforcado porque tentou destruir os judeus. '),(199453,7,17,8,8,'Agora, enviem aos judeus um decreto em nome do rei, dizendo o que vocês acharem melhor, e selem-no com o anel do rei. Lembrem-se, porém, de que o que já foi escrito em nome do rei e selado com seu anel não pode ser revogado`.'),(199454,7,17,8,9,'Assim, no dia 25 de junho, os secretários do rei foram convocados, e um decreto foi redigido exatamente da forma como Mardoqueu ditou. O decreto foi enviado aos judeus, aos mais altos oficiais do rei, aos governadores e aos nobres de todas as 127 províncias, desde a Índia até a Etiópia. As ordens foram redigidas na escrita e na língua de cada povo do império, incluindo as dos judeus. '),(199455,7,17,8,10,'Mardoqueu escreveu o decreto em nome do rei Xerxes e o selou com o anel do rei. Enviou as cartas por mensageiros montados em cavalos velozes criados nas estrebarias do rei.'),(199456,7,17,8,11,'O decreto do rei concedia aos judeus de todas as cidades autoridade para se reunirem e defenderem a própria vida. Permitia que destruíssem, matassem e aniquilassem qualquer exército, de qualquer nacionalidade ou província, que os atacasse ou a seus filhos e esposas. Também permitia que tomassem os bens de seus inimigos. '),(199457,7,17,8,12,'A data marcada para que isso acontecesse em todas as províncias do rei Xerxes era 7 de março do ano seguinte.'),(199458,7,17,8,13,'Uma cópia do decreto devia ser publicada como lei em cada província e proclamada a todos os povos, a fim de que os judeus estivessem preparados para se vingar de seus inimigos na data marcada. '),(199459,7,17,8,14,'Por ordem do rei, os mensageiros saíram a toda pressa, montados em cavalos velozes criados nas estrebarias do rei. O decreto também foi proclamado na fortaleza de Susã.'),(199460,7,17,8,15,'Mardoqueu saiu da presença do rei vestido com trajes reais em azul e branco, uma grande coroa de ouro e um manto de linho fino e tecido vermelho; e o povo de Susã comemorou alegremente o novo decreto. '),(199461,7,17,8,16,'Os judeus se encheram de felicidade e alegria e foram honrados em toda parte. '),(199462,7,17,8,17,'Em cada província e cidade, em cada lugar aonde o decreto do rei chegava, os judeus se alegravam muito e comemoravam com grandes banquetes, festas e feriados. Muitos que pertenciam a outros povos do império se tornaram judeus, porque temiam o que os judeus pudessem fazer com eles.'),(199463,7,17,9,1,'Assim, no dia 7 de março, os dois decretos do rei entraram em vigor. Nesse dia, os inimigos dos judeus esperavam dominá-los, mas aconteceu o contrário; os judeus dominaram seus inimigos. '),(199464,7,17,9,2,'Reuniram-se em suas cidades em todas as províncias do rei Xerxes para atacar qualquer um que procurasse lhes fazer mal. Ninguém conseguiu resistir-lhes, pois todos tinham muito medo deles. '),(199465,7,17,9,3,'E todos os nobres das províncias, os mais altos oficiais, os governadores e os oficiais do rei ajudaram os judeus, pois temiam Mardoqueu. '),(199466,7,17,9,4,'Ele havia sido promovido no palácio do rei e, à medida que se tornava mais poderoso, sua fama se espalhava por todas as províncias.'),(199467,7,17,9,5,'Portanto, na data marcada, os judeus feriram seus inimigos à espada. Mataram e aniquilaram seus inimigos e fizeram o que queriam com aqueles que os odiavam. '),(199468,7,17,9,6,'Só na fortaleza de Susã, os judeus atacaram e mataram quinhentos homens. '),(199469,7,17,9,7,'Também mataram Parsandata, Dalfom, Aspata, '),(199470,7,17,9,8,'Porata, Adalia, Aridata, '),(199471,7,17,9,9,'Parmasta, Arisai, Aridai e Vaizata, '),(199472,7,17,9,10,'os dez filhos de Hamã, filho de Hamedata, inimigo dos judeus. No entanto, não tomaram nenhum despojo.'),(199473,7,17,9,11,'Naquele mesmo dia, quando o rei foi informado do número de pessoas mortas na fortaleza de Susã, '),(199474,7,17,9,12,'mandou chamar a rainha Ester e disse: ´Só na fortaleza de Susã, os judeus mataram quinhentos homens, além dos filhos de Hamã. Se fizeram isso aqui, o que terão feito nas províncias? E agora, o que mais deseja? Seu pedido será atendido; diga-me e será feito`.'),(199475,7,17,9,13,'Ester respondeu: ´Se parecer bem ao rei, dê permissão aos judeus de Susã para que façam novamente amanhã o mesmo que fizeram hoje; e que os corpos dos dez filhos de Hamã sejam pendurados na forca`.'),(199476,7,17,9,14,'O rei concordou e publicou o decreto em Susã, e os corpos dos dez filhos de Hamã foram pendurados na forca. '),(199477,7,17,9,15,'Então, no dia 8 de março, os judeus de Susã se reuniram e mataram trezentos homens. Mais uma vez, porém, não tomaram nenhum despojo.'),(199478,7,17,9,16,'Enquanto isso, os outros judeus em todas as províncias do rei haviam se reunido para defender a própria vida. Livraram-se de seus inimigos ao matar 75 mil dos que odiavam os judeus. No entanto, não tomaram nenhum despojo. '),(199479,7,17,9,17,'Isso foi feito em todas as províncias no dia 7 de março, e no dia 8 descansaram e comemoraram sua vitória com um dia de festa e alegria. '),(199480,7,17,9,18,'(Os judeus de Susã mataram seus inimigos nos dias 7 e 8 de março e descansaram no dia 9, fazendo dele um dia de festa e alegria.) '),(199481,7,17,9,19,'Por isso, os judeus que vivem em povoados nas regiões rurais celebram a festa anual nesse dia determinado, data em que se alegram, festejam e presenteiam uns aos outros com alimentos.'),(199482,7,17,9,20,'Mardoqueu registrou esses acontecimentos e enviou cartas aos judeus em todas as províncias do rei Xerxes, tanto aos de perto como aos de longe, '),(199483,7,17,9,21,'instruindo-os a celebrar uma festa anual nesses dois dias. '),(199484,7,17,9,22,'Ordenou que celebrassem com festas e alegria, presenteando uns aos outros com alimentos e distribuindo presentes aos pobres. Assim, recordariam a ocasião em que os judeus se livraram de seus inimigos e em que sua tristeza foi transformada em alegria, e seu lamento, em dia de festa.'),(199485,7,17,9,23,'Os judeus aceitaram a orientação de Mardoqueu e adotaram esse costume anual. '),(199486,7,17,9,24,'Hamã, filho de Hamedata, o agagita, inimigo dos judeus, havia tramado destruí-los numa data determinada pelo lançamento de sortes (chamadas purim). '),(199487,7,17,9,25,'Mas, quando Ester foi à presença do rei, ele publicou um decreto que fez o plano perverso de Hamã se voltar contra ele, e Hamã e seus filhos foram pendurados numa forca. '),(199488,7,17,9,26,'Por isso, essa comemoração se chama Purim, palavra que se usava antigamente para ´lançar sortes`. Assim, por causa da carta de Mardoqueu e daquilo que lhes havia acontecido, '),(199489,7,17,9,27,'os judeus em todo o reino concordaram em dar início a essa tradição e transmiti-la a seus descendentes e a todos que se tornassem judeus. Declararam que não deixariam de celebrar anualmente esses dois dias na data determinada. '),(199490,7,17,9,28,'Esses dias seriam lembrados e comemorados de geração em geração, por todas as famílias, em todas as províncias e cidades do império. A Festa de Purim jamais deixaria de ser celebrada pelos judeus, nem a lembrança do que havia acontecido se apagaria entre seus descendentes.'),(199491,7,17,9,29,'Então a rainha Ester, filha de Abiail, e o judeu Mardoqueu escreveram outra carta com toda a autoridade para confirmar a carta de Mardoqueu e estabelecer a Festa de Purim. '),(199492,7,17,9,30,'Enviaram cartas a todos os judeus das 127 províncias do império de Xerxes, desejando-lhes paz e segurança. '),(199493,7,17,9,31,'Essas cartas estabeleciam a Festa de Purim, uma celebração anual desses dias na data determinada, conforme decretado tanto pelo judeu Mardoqueu como pela rainha Ester. O povo resolveu celebrar essa festa, assim como haviam estabelecido para si e seus descendentes os tempos de jejum e de lamentação. '),(199494,7,17,9,32,'Assim, o decreto de Ester confirmou as orientações para a Festa de Purim, e tudo foi escrito nos registros.'),(199495,7,17,10,1,'O rei Xerxes impôs tributos a todo o seu império, incluindo as distantes regiões do litoral. '),(199496,7,17,10,2,'Suas grandes realizações e o relato completo da grandeza de Mardoqueu, a quem o rei havia promovido, estão registrados no Livro da História dos Reis da Média e da Pérsia. '),(199497,7,17,10,3,'O judeu Mardoqueu ocupou o cargo mais alto do reino, abaixo apenas do próprio rei Xerxes. Era muito importante entre os judeus, que o tinham em alta consideração, pois ele continuou a trabalhar para o bem de seu povo e a buscar o bem-estar de todos os seus descendentes.'),(199498,7,18,1,1,'Havia um homem chamado Jó que vivia na terra de Uz. Ele era íntegro e correto, temia a Deus e se mantinha afastado do mal. '),(199499,7,18,1,2,'Tinha sete filhos e três filhas. '),(199500,7,18,1,3,'Era dono de sete mil ovelhas, três mil camelos, quinhentas juntas de bois e quinhentas jumentas. Também tinha muitos servos. Na verdade, era o homem mais rico de toda aquela região.'),(199501,7,18,1,4,'Os filhos de Jó se revezavam em preparar banquetes em suas casas e convidavam suas três irmãs para celebrar com eles. '),(199502,7,18,1,5,'Quando terminavam esses dias de festas, Jó mandava chamar seus filhos, a fim de purificá-los. Levantava-se de manhã bem cedo e oferecia um holocausto em favor de cada um deles, pois pensava: ´Pode ser que meus filhos tenham pecado e amaldiçoado a Deus em seu coração`. Essa era a prática habitual de Jó.'),(199503,7,18,1,6,'Certo dia, os anjos vieram à presença do Senhor, e Satanás, o acusador, veio com eles. '),(199504,7,18,1,7,'´De onde você vem?`, perguntou o Senhor. Satanás respondeu: ´Estive rodeando a terra, observando o que nela acontece`.'),(199505,7,18,1,8,'Então o Senhor perguntou: ´Você reparou em meu servo Jó? Não há ninguém na terra como ele. É homem íntegro e correto, teme a Deus e se mantém afastado do mal`.'),(199506,7,18,1,9,'Satanás respondeu: ´É verdade, mas Jó tem bons motivos para temer a Deus. '),(199507,7,18,1,10,'Tu puseste um muro de proteção ao redor dele, de sua família e de seus bens e o abençoaste em tudo que ele faz. Vê como ele é rico! '),(199508,7,18,1,11,'Estende tua mão e toma tudo que ele tem, e certamente ele te amaldiçoará na tua face!`.'),(199509,7,18,1,12,'´Pois bem, você pode prová-lo`, disse o Senhor. ´Faça o que quiser com tudo que ele possui, mas não lhe cause nenhum dano físico.` Então Satanás saiu da presença do Senhor.'),(199510,7,18,1,13,'Certo dia, quando os filhos e as filhas de Jó estavam num banquete na casa do irmão mais velho, '),(199511,7,18,1,14,'chegou à casa de Jó um mensageiro com esta notícia: ´Seus bois estavam arando, e os jumentos, pastando perto deles, '),(199512,7,18,1,15,'quando os sabeus nos atacaram. Roubaram todos os animais e mataram todos os empregados. Só eu escapei para lhe contar`.'),(199513,7,18,1,16,'Enquanto ele falava, outro mensageiro chegou com esta notícia: ´O fogo de Deus caiu do céu e queimou suas ovelhas e todos os seus pastores. Só eu escapei para lhe contar`.'),(199514,7,18,1,17,'Enquanto ele falava, outro mensageiro chegou com esta notícia: ´Três bandos de saqueadores caldeus roubaram seus camelos e mataram seus servos. Só eu escapei para lhe contar`.'),(199515,7,18,1,18,'Enquanto ele falava, ainda outro mensageiro chegou com esta notícia: ´Seus filhos e suas filhas estavam num banquete na casa do irmão mais velho. '),(199516,7,18,1,19,'De repente, veio do deserto um vendaval terrível e atingiu a casa de todos os lados. A casa desabou, e todos os seus filhos morreram. Só eu escapei para lhe contar`.'),(199517,7,18,1,20,'Então Jó se levantou e rasgou seu manto. Depois, raspou a cabeça, prostrou-se com o rosto no chão em adoração '),(199518,7,18,1,21,'e disse: ´Saí nu do ventre de minha mãe, e estarei nu quando partir. O Senhor me deu o que eu tinha, e o Senhor o tomou. Louvado seja o nome do Senhor!`.'),(199519,7,18,1,22,'Em tudo isso, Jó não pecou nem culpou a Deus.'),(199520,7,18,2,1,'Certo dia, os anjos vieram outra vez à presença do Senhor, e Satanás, o acusador, veio com eles. '),(199521,7,18,2,2,'´De onde você vem?`, perguntou o Senhor. Satanás respondeu: ´Estive rodeando a terra, observando o que nela acontece`.'),(199522,7,18,2,3,'Então o Senhor perguntou: ´Você reparou em meu servo Jó? Não há ninguém na terra como ele. É homem íntegro e correto, teme a Deus e se mantém afastado do mal. E não perdeu sua integridade, apesar de você me ter instigado a prejudicá-lo sem motivo`.'),(199523,7,18,2,4,'Satanás respondeu: ´Pele por pele! Um homem dará tudo que tem para salvar a própria vida. '),(199524,7,18,2,5,'Estende tua mão e tira a saúde dele, e certamente ele te amaldiçoará na tua face!`.'),(199525,7,18,2,6,'´Pois bem`, disse o Senhor. ´Faça o que quiser com ele, mas poupe-lhe a vida.` '),(199526,7,18,2,7,'Então Satanás saiu da presença do Senhor e causou em Jó feridas terríveis, da sola dos pés ao alto da cabeça.'),(199527,7,18,2,8,'Jó, sentado em meio a cinzas, raspava a pele com um caco de cerâmica. '),(199528,7,18,2,9,'Sua esposa lhe disse: ´Você ainda tenta manter sua integridade? Amaldiçoe a Deus e morra!`.'),(199529,7,18,2,10,'Jó respondeu: ´Você fala como uma mulher insensata. Aceitaremos da mão de Deus apenas as coisas boas e nunca o mal?`. Em tudo isso, Jó não pecou com seus lábios.'),(199530,7,18,2,11,'Quando três amigos de Jó souberam das tragédias que o haviam atingido, cada um saiu de onde vivia e os três foram juntos consolá-lo e animá-lo. Seus nomes eram Elifaz, de Temã, Bildade, de Suá, e Zofar, de Naamá. '),(199531,7,18,2,12,'Quando viram Jó de longe, mal o reconheceram. Choraram alto, rasgaram seus mantos e jogaram terra ao ar, sobre a cabeça. '),(199532,7,18,2,13,'Depois, sentaram-se no chão com ele durante sete dias e sete noites. Não disseram nada, pois viram que o sofrimento de Jó era grande demais.'),(199533,7,18,3,1,'Por fim, Jó falou e amaldiçoou o dia de seu nascimento. '),(199534,7,18,3,2,'Disse ele:'),(199535,7,18,3,3,'´Apagado seja o dia em que nasci e a noite em que fui concebido.'),(199536,7,18,3,4,'Transforme-se esse dia em escuridão; Deus, lá do alto, o ignore, e luz nenhuma brilhe sobre ele.'),(199537,7,18,3,5,'Domine esse dia a escuridão absoluta; uma nuvem negra o cubra, e densa escuridão o encha de terror.'),(199538,7,18,3,6,'Apodere-se dessa noite a escuridão; nunca mais seja contada entre os dias do ano, nunca mais seja incluída entre os meses.'),(199539,7,18,3,7,'Sim, estéril seja essa noite, desprovida de toda a alegria.'),(199540,7,18,3,8,'Amaldiçoem esse dia os que vivem a amaldiçoar, aqueles que podem despertar o Leviatã.'),(199541,7,18,3,9,'Escureçam-se suas estrelas matutinas; espere o dia pela luz, mas em vão, e jamais veja a luz do amanhecer.'),(199542,7,18,3,10,'Amaldiçoado seja esse dia por não fechar o ventre de minha mãe, por permitir que eu nascesse, para presenciar todo este sofrimento.'),(199543,7,18,3,11,'´Por que eu não nasci morto? Por que não morri ao sair do ventre?'),(199544,7,18,3,12,'Por que me deitaram no colo de minha mãe? Por que ela me amamentou no seio?'),(199545,7,18,3,13,'Se eu tivesse morrido ao nascer, agora estaria em paz; sim, dormiria e repousaria.'),(199546,7,18,3,14,'Descansaria com os reis da terra e seus conselheiros, cujos edifícios agora estão em ruínas.'),(199547,7,18,3,15,'Descansaria com os príncipes, ricos em ouro, cujos palácios eram cheios de prata.'),(199548,7,18,3,16,'Por que não me sepultaram como uma criança que nasceu morta, como um bebê que nunca viu a luz?'),(199549,7,18,3,17,'Pois na morte os perversos já não causam problemas, e os cansados repousam.'),(199550,7,18,3,18,'Até mesmo os cativos encontram sossego nela, onde não há capatazes para ameaçá-los.'),(199551,7,18,3,19,'Os ricos e os pobres estão ali, e o escravo se vê livre de seu senhor.'),(199552,7,18,3,20,'´Por que conceder luz aos miseráveis e vida aos amargurados?'),(199553,7,18,3,21,'Anseiam pela morte, e ela não vem; cavam à procura dela mais que de tesouros ocultos.'),(199554,7,18,3,22,'Enchem-se de alegria quando enfim morrem e exultam quando chegam ao túmulo.'),(199555,7,18,3,23,'Por que conceder luz aos que não têm futuro, aos que Deus cercou de todos os lados?'),(199556,7,18,3,24,'De tanto gemer, não consigo comer; meus gritos de dor se derramam como água.'),(199557,7,18,3,25,'O que sempre temi veio sobre mim, o que tanto receava me aconteceu.'),(199558,7,18,3,26,'Não tenho paz, nem sossego; não tenho descanso, só aflição`.'),(199559,7,18,4,1,'Então Elifaz, de Temã, respondeu a Jó:'),(199560,7,18,4,2,'´Você terá paciência e me permitirá dizer algo? Afinal, quem poderia permanecer calado?'),(199561,7,18,4,3,'Você já deu ânimo a muita gente e deu força aos fracos.'),(199562,7,18,4,4,'Suas palavras sustentaram os que tropeçavam, e você deu apoio aos vacilantes.'),(199563,7,18,4,5,'Mas agora, quando vem a aflição, você desanima; quando é atingido por ela, entra em pânico.'),(199564,7,18,4,6,'Seu temor a Deus não lhe dá confiança? Sua vida íntegra não lhe traz esperança?'),(199565,7,18,4,7,'´Pense bem! Acaso os inocentes morrem? Quando os justos foram destruídos?'),(199566,7,18,4,8,'Pelo que tenho observado, os que cultivam a maldade e semeiam a opressão, isso também é o que colhem.'),(199567,7,18,4,9,'Um sopro de Deus os destrói; desaparecem com uma rajada de sua ira.'),(199568,7,18,4,10,'O leão ruge e seu filhote rosna, mas os dentes dos leões jovens são quebrados.'),(199569,7,18,4,11,'O leão feroz morre de fome porque não há presa, e os filhotes da leoa se dispersam.'),(199570,7,18,4,12,'´Esta verdade me foi revelada em segredo, como que sussurrada em meu ouvido.'),(199571,7,18,4,13,'Ela veio à noite, numa visão perturbadora, quando todos estão em sono profundo.'),(199572,7,18,4,14,'O medo e o terror se apoderaram de mim e fizeram estremecer meus ossos'),(199573,7,18,4,15,'Um espírito passou diante de meu rosto, e os pelos de meu corpo se arrepiaram.'),(199574,7,18,4,16,'O espírito parou, mas não pude ver sua forma; um vulto estava diante de meus olhos. No silêncio, ouvi uma voz dizer:'),(199575,7,18,4,17,'´Pode algum mortal ser inocente perante Deus? Pode o homem ser puro diante do Criador?`.'),(199576,7,18,4,18,'´Se Deus não confia nos próprios anjos e acusa seus mensageiros de insensatez,'),(199577,7,18,4,19,'quanto menos confiará em pessoas feitas de barro! Vêm do pó e são facilmente destruídas, como traças.'),(199578,7,18,4,20,'Estão vivas pela manhã e mortas ao entardecer; desaparecem para sempre, sem deixar vestígio.'),(199579,7,18,4,21,'As cordas de sua tenda são arrancadas e a tenda desaba, e na ignorância morrem.`'),(199580,7,18,5,1,'´Grite por socorro, mas alguém responderá? Qual dos anjos o ajudará?'),(199581,7,18,5,2,'Por certo, o ressentimento destrói o insensato, e a inveja mata o tolo.'),(199582,7,18,5,3,'Observei que os insensatos têm sucesso por um tempo, mas desgraça repentina vem sobre eles.'),(199583,7,18,5,4,'Seus filhos perdem toda e qualquer segurança; são oprimidos no tribunal, e não há quem os defenda.'),(199584,7,18,5,5,'Os famintos devoram sua colheita, mesmo quando protegida por espinheiros, e os sedentos anseiam por sua riqueza.'),(199585,7,18,5,6,'Embora o mal não surja do solo, nem as dificuldades brotem da terra,'),(199586,7,18,5,7,'o ser humano nasce para enfrentar aflições, tão certo como as faíscas do fogo voam para o alto.'),(199587,7,18,5,8,'´Se eu fosse você, buscaria a Deus e lhe apresentaria minha causa.'),(199588,7,18,5,9,'Ele faz grandes coisas, maravilhosas demais para entender, e realiza milagres incontáveis.'),(199589,7,18,5,10,'Dá chuva à terra e água aos campos.'),(199590,7,18,5,11,'Exalta os humildes e protege os que sofrem.'),(199591,7,18,5,12,'Frustra os planos dos maliciosos, para que as obras de suas mãos fracassem.'),(199592,7,18,5,13,'Apanha os sábios em sua própria astúcia e frustra as intrigas dos ardilosos.'),(199593,7,18,5,14,'Ficam na escuridão em pleno dia e tateiam ao meio-dia como se fosse noite.'),(199594,7,18,5,15,'Ele salva os pobres das ofensas dos fortes e os livra das garras dos poderosos.'),(199595,7,18,5,16,'Por fim, os desamparados têm esperança, e a boca dos perversos é fechada.'),(199596,7,18,5,17,'´Mas como são felizes os que Deus corrige! Não despreze, portanto, a disciplina do Todo-poderoso.'),(199597,7,18,5,18,'Pois ele fere, mas enfaixa a ferida; bate, mas suas mãos curam.'),(199598,7,18,5,19,'Ele o livrará de seis desgraças, e até mesmo na sétima o guardará do mal.'),(199599,7,18,5,20,'Ele o livrará da morte no tempo de fome e do poder da espada no tempo de guerra.'),(199600,7,18,5,21,'Você estará protegido das calúnias e não terá medo quando vier a destruição.'),(199601,7,18,5,22,'Rirá da destruição e da fome, e animais selvagens não o assustarão.'),(199602,7,18,5,23,'Fará um pacto com as pedras do campo, e os animais selvagens estarão em paz com você.'),(199603,7,18,5,24,'Saberá que seu lar está seguro; ao contar seus bens, de nada achará falta.'),(199604,7,18,5,25,'Terá muitos filhos, tantos descendentes como o capim no pasto.'),(199605,7,18,5,26,'Em boa velhice irá para a sepultura, como um feixe de cereal colhido no tempo certo.'),(199606,7,18,5,27,'´Observamos a vida e vimos que tudo isso é verdade; ouça meu conselho e aplique-o à sua vida`.'),(199607,7,18,6,1,'Então Jó falou novamente:'),(199608,7,18,6,2,'´Se fosse possível pesar minha aflição e pôr numa balança meu sofrimento,'),(199609,7,18,6,3,'pesariam mais que toda a areia do mar; por isso falei de modo impulsivo.'),(199610,7,18,6,4,'Pois o Todo-poderoso me derrubou com suas flechas, e minha alma bebe o veneno delas; os terrores de Deus se alinham contra mim.'),(199611,7,18,6,5,'Os jumentos selvagens não zurram ao não encontrar capim? Os bois não mugem quando não têm alimento?'),(199612,7,18,6,6,'As pessoas não se queixam quando falta sal na comida? Alguém gosta da clara de ovo, que não tem sabor?'),(199613,7,18,6,7,'Perco o apetite só de olhar para ela; tenho enjoo só de pensar em comê-la!'),(199614,7,18,6,8,'´Quem dera meu pedido fosse atendido, e Deus concedesse meu desejo.'),(199615,7,18,6,9,'Quem dera ele me esmagasse, estendesse a mão e acabasse comigo.'),(199616,7,18,6,10,'Ao menos tenho este consolo e alegria: apesar da dor, não neguei as palavras do Santo.'),(199617,7,18,6,11,'Contudo, faltam-me forças para prosseguir; não vejo motivo para viver.'),(199618,7,18,6,12,'Acaso tenho a força de uma pedra? Meu corpo é feito de bronze?'),(199619,7,18,6,13,'Não! Estou completamente desamparado, sem chance alguma de sucesso.'),(199620,7,18,6,14,'´É preciso ter compaixão de um amigo abatido, mas vocês me acusam sem nenhum temor do Todo-poderoso.'),(199621,7,18,6,15,'Meus irmãos, vocês se mostraram indignos de confiança, como um riacho intermitente que transborda sobre as margens,'),(199622,7,18,6,16,'quando fica turvo por causa do gelo, e a neve sobre ele se amontoa.'),(199623,7,18,6,17,'Mas, chegado o tempo de seca, a água desaparece, e o riacho some no calor.'),(199624,7,18,6,18,'As caravanas saem de suas rotas, mas não há o que beber, e morrem ali.'),(199625,7,18,6,19,'As caravanas de Temá procuram essa água, e os viajantes de Sabá esperam encontrá-la.'),(199626,7,18,6,20,'Contam com ela, mas se decepcionam; quando chegam, suas esperanças são frustradas.'),(199627,7,18,6,21,'Da mesma forma, vocês não me ajudaram; viram minha desgraça e ficaram com medo.'),(199628,7,18,6,22,'Mas por quê? Alguma vez lhes pedi presentes? Supliquei que me dessem algo seu?'),(199629,7,18,6,23,'Pedi que me livrassem de meus inimigos ou que me resgatassem de meus opressores?'),(199630,7,18,6,24,'Ensinem-me, e eu me calarei; mostrem-me onde errei.'),(199631,7,18,6,25,'Palavras honestas são dolorosas, mas de que servem suas críticas?'),(199632,7,18,6,26,'Consideram suas palavras convincentes, enquanto ignoram meu clamor de desespero?'),(199633,7,18,6,27,'Seriam capazes de apostar um órfão num jogo de azar; sim, venderiam até mesmo um amigo.'),(199634,7,18,6,28,'Olhem para mim! Acaso eu mentiria para vocês?'),(199635,7,18,6,29,'Não pressuponham que sou culpado, pois nada fiz de errado.'),(199636,7,18,6,30,'Pensam que sou mentiroso? Acaso não sei mais distinguir entre bem e mal?`'),(199637,7,18,7,1,'´Acaso a vida na terra não é uma luta? Nossos dias são como os de um trabalhador braçal,'),(199638,7,18,7,2,'como o servo que anseia pela sombra, como o empregado à espera do pagamento.'),(199639,7,18,7,3,'Recebi de herança meses de puro vazio, fui condenado a passar noites longas em aflição.'),(199640,7,18,7,4,'Deitado na cama, penso: ´Quando chegará a manhã?`, mas a noite se arrasta e reviro-me até o amanhecer.'),(199641,7,18,7,5,'Meu corpo está coberto de vermes e crostas de feridas; minha pele se racha e vaza pus.`'),(199642,7,18,7,6,'´Meus dias correm mais depressa que a lançadeira de um tecelão e terminam sem esperança.'),(199643,7,18,7,7,'Lembra-te, ó Deus, de que minha vida é apenas um sopro; nunca mais voltarei a ver a felicidade.'),(199644,7,18,7,8,'Tu me vês agora, mas em breve não me verás; procurarás por mim, mas já não existirei.'),(199645,7,18,7,9,'Como uma nuvem que se dissipa e some, os que descem à sepultura não voltam mais.'),(199646,7,18,7,10,'Deixam seu lar para sempre, e ninguém se lembrará deles novamente.'),(199647,7,18,7,11,'´Não posso me calar, tenho de expressar minha angústia; minha alma amargurada precisa se queixar.'),(199648,7,18,7,12,'Acaso sou eu o mar revolto ou algum monstro marinho, para que me ponhas sob vigilância?'),(199649,7,18,7,13,'Penso: ´Na cama encontrarei descanso, e o leito me aliviará o sofrimento`,'),(199650,7,18,7,14,'mas tu me assustas com sonhos e me aterrorizas com visões.'),(199651,7,18,7,15,'Preferiria ser estrangulado; melhor morrer que sofrer assim.'),(199652,7,18,7,16,'Odeio minha vida e não quero continuar a viver; deixa-me em paz, pois meus dias passam como um sopro.'),(199653,7,18,7,17,'´O que é o ser humano, para que lhe dês tanta importância e penses nele com tanta atenção?'),(199654,7,18,7,18,'Pois o examinas todas as manhãs e o pões à prova a cada instante.'),(199655,7,18,7,19,'Por que não me deixas em paz? Dá-me tempo pelo menos para engolir a saliva!'),(199656,7,18,7,20,'Se eu pequei, o que te fiz, ó Vigia de toda a humanidade? Por que fizeste de mim o teu alvo? Acaso sou um fardo para ti?'),(199657,7,18,7,21,'Por que não perdoas meu pecado e removes minha culpa? Pois em breve me deitarei no pó e morrerei; quando procurares por mim, já não existirei`.'),(199658,7,18,8,1,'Então Bildade, de Suá, respondeu a Jó:'),(199659,7,18,8,2,'´Até quando continuará a falar assim? Suas palavras parecem um vendaval!'),(199660,7,18,8,3,'Acaso Deus perverte o que é justo? O Todo-poderoso distorce o que é certo?'),(199661,7,18,8,4,'Certamente seus filhos pecaram contra ele e, por isso, receberam o castigo devido.'),(199662,7,18,8,5,'Mas, se você buscar a Deus e clamar ao Todo-poderoso,'),(199663,7,18,8,6,'e, se for puro e íntegro, ele sem demora agirá em seu favor e devolverá o que por direito lhe pertence.'),(199664,7,18,8,7,'E, embora tenha começado com pouco, no final você terá muito.'),(199665,7,18,8,8,'´Pergunte às gerações anteriores, atente à experiência dos antepassados.'),(199666,7,18,8,9,'Pois nós nascemos ontem e nada sabemos; nossos dias na terra passam como uma sombra.'),(199667,7,18,8,10,'Mas os que vieram antes de nós o instruirão; eles lhe ensinarão a sabedoria de outrora.'),(199668,7,18,8,11,'´Pode o papiro crescer fora do brejo? O junco se desenvolve sem água?'),(199669,7,18,8,12,'Quando ainda estão florescendo, antes de ser cortados, começam a secar mais depressa que a grama.'),(199670,7,18,8,13,'O mesmo acontece com todos que se esquecem de Deus; as esperanças do ímpio se evaporam.'),(199671,7,18,8,14,'A confiança dele está por um fio; apoia-se numa teia de aranha.'),(199672,7,18,8,15,'Busca segurança no lar, mas ela não durará; tenta agarrá-la com força, mas ela não permanecerá.'),(199673,7,18,8,16,'O ímpio é como a planta verdejante que cresce ao sol; seus ramos se espalham pelo jardim,'),(199674,7,18,8,17,'suas raízes se aprofundam por entre um montão de pedras e num leito de rochas se firmam.'),(199675,7,18,8,18,'Mas, quando a planta é arrancada, é como se nunca houvesse existido!'),(199676,7,18,8,19,'Esse é o fim de sua vida, e do solo brotam outras plantas que tomam seu lugar.'),(199677,7,18,8,20,'´Mas uma coisa é certa: Deus não rejeitará o íntegro, nem estenderá a mão ao perverso.'),(199678,7,18,8,21,'Voltará a encher sua boca de riso, e seus lábios, de gritos de alegria.'),(199679,7,18,8,22,'Os que odeiam você serão cobertos de vergonha, e o lar dos perversos será destruído`.'),(199680,7,18,9,1,'Então Jó falou novamente:'),(199681,7,18,9,2,'´Sim, eu sei que tudo isso é verdade de modo geral, mas como alguém pode ser inocente aos olhos de Deus?'),(199682,7,18,9,3,'Se uma pessoa quisesse levar Deus ao tribunal, acaso poderia lhe responder uma vez em mil?'),(199683,7,18,9,4,'Pois Deus é muito sábio e poderoso: quem alguma vez o enfrentou e saiu vencedor?'),(199684,7,18,9,5,'´Ele move montanhas sem dar aviso, e, em sua ira, as põe abaixo.'),(199685,7,18,9,6,'Sacode a terra de seu lugar e faz tremer seus alicerces.'),(199686,7,18,9,7,'Se ele ordena, o sol não nasce e as estrelas não brilham.'),(199687,7,18,9,8,'Ele, sozinho, estendeu os céus e marcha sobre as ondas do mar.'),(199688,7,18,9,9,'Criou todas as estrelas: a Ursa e o Órion, as Plêiades e as constelações do sul.'),(199689,7,18,9,10,'Ele faz grandes coisas, maravilhosas demais para entender, e realiza milagres incontáveis.'),(199690,7,18,9,11,'´Quando se aproxima de mim, não posso vê-lo; quando passa, não percebo sua presença.'),(199691,7,18,9,12,'Se ele toma à força, quem o fará devolver? Quem ousa perguntar: ´O que estás fazendo?`.'),(199692,7,18,9,13,'E Deus não refreia sua ira; até os monstros marinhos são esmagados sob os seus pés.'),(199693,7,18,9,14,'´Quem sou eu, então, para tentar responder a Deus, ou mesmo argumentar com ele?'),(199694,7,18,9,15,'Ainda que fosse inocente, seria incapaz de me defender; poderia apenas implorar por misericórdia ao meu Juiz.'),(199695,7,18,9,16,'E, mesmo que eu o chamasse e ele me respondesse, não acredito que me daria atenção.'),(199696,7,18,9,17,'Pois ele me ataca com uma tempestade e, sem motivo, me fere repetidas vezes.'),(199697,7,18,9,18,'Não permite que eu recupere o fôlego, mas enche minha vida de amargura.'),(199698,7,18,9,19,'Se é uma questão de força, ele é o forte; se é uma questão de justiça, quem ousa levá-lo ao tribunal?'),(199699,7,18,9,20,'Embora eu seja inocente, minha própria boca me declararia culpado; embora eu seja íntegro, ela provaria que sou perverso.'),(199700,7,18,9,21,'´Sou íntegro, mas isso não faz diferença para mim; desprezo minha vida.'),(199701,7,18,9,22,'Íntegro ou perverso, para Deus é tudo a mesma coisa; por isso digo: ´Ele destrói tanto o íntegro como o perverso`.'),(199702,7,18,9,23,'Quando uma praga vem repentinamente, ele ri da morte dos inocentes.'),(199703,7,18,9,24,'A terra está nas mãos dos perversos, e ele cega os olhos dos juízes; se não é Deus quem faz isso, então quem é?'),(199704,7,18,9,25,'´Minha vida corre mais depressa que um atleta, foge sem jamais ver a alegria.'),(199705,7,18,9,26,'Desaparece como um barco veloz de papiro, como a águia que se lança sobre a presa.'),(199706,7,18,9,27,'Se eu decidisse esquecer minhas queixas, deixar de lado a tristeza e exibir um rosto alegre,'),(199707,7,18,9,28,'ainda assim temeria todos os meus sofrimentos, pois sei, ó Deus, que não me considerarás inocente.'),(199708,7,18,9,29,'Não importa o que aconteça, serei considerado culpado; então de que adianta continuar lutando?'),(199709,7,18,9,30,'Mesmo que eu me lave com sabão e limpe as mãos com soda,'),(199710,7,18,9,31,'tu me lançarás num poço de lodo, e até minhas roupas terão nojo de mim.'),(199711,7,18,9,32,'´Deus não é ser humano, como eu; não posso discutir com ele nem levá-lo ao tribunal.'),(199712,7,18,9,33,'Se ao menos houvesse um mediador entre nós, alguém que nos aproximasse um do outro!'),(199713,7,18,9,34,'Ele afastaria de mim o castigo de Deus, e eu já não viveria aterrorizado.'),(199714,7,18,9,35,'Então falaria com ele sem medo, mas, sozinho, não consigo fazê-lo.`'),(199715,7,18,10,1,'´Estou cansado de minha vida, vou me queixar abertamente; minha alma amargurada precisa se expressar.'),(199716,7,18,10,2,'Direi a Deus: ´Não apenas me condenes; dize-me que acusações tens contra mim.'),(199717,7,18,10,3,'Que vantagem tens em me oprimir? Por que me rejeitas, se sou obra de tuas mãos, enquanto sorris para as tramas dos perversos?'),(199718,7,18,10,4,'Acaso teus olhos são como os nossos? Vês as coisas como um ser humano qualquer?'),(199719,7,18,10,5,'Tua vida é tão breve como a nossa? Vives tão pouco, como o homem,'),(199720,7,18,10,6,'que precisas, sem demora, investigar minha culpa e procurar meu pecado?'),(199721,7,18,10,7,'Embora saibas que não sou culpado, não há quem possa livrar-me de tuas mãos.'),(199722,7,18,10,8,'´´Tu me formaste com tuas mãos; tu me fizeste e, no entanto, me destróis por completo.'),(199723,7,18,10,9,'Lembra-te de que do barro me fizeste; acaso me farás voltar tão depressa ao pó?'),(199724,7,18,10,10,'Tu guiaste minha concepção e me moldaste no ventre materno.'),(199725,7,18,10,11,'Com carne e pele me vestiste e me teceste os ossos com meus tendões.'),(199726,7,18,10,12,'Tu me deste vida e me mostraste teu amor, e com teu cuidado me preservaste.'),(199727,7,18,10,13,'´´Teu verdadeiro motivo, porém, tua real intenção,'),(199728,7,18,10,14,'era me vigiar e, se eu pecasse, não perdoar minha culpa.'),(199729,7,18,10,15,'Se sou culpado, pior para mim; e, mesmo que eu seja inocente, não posso manter a cabeça erguida, pois estou cheio de vergonha e sofrimento.'),(199730,7,18,10,16,'Se mantenho a cabeça erguida, tu me caças como um leão e manifestas contra mim teu imenso poder.'),(199731,7,18,10,17,'Repetidas vezes depões contra mim; sobre mim derramas tua ira crescente e me atacas com um exército após o outro.'),(199732,7,18,10,18,'´´Por que, então, me tiraste do ventre de minha mãe? Por que não me deixaste morrer antes de vir ao mundo?'),(199733,7,18,10,19,'Seria como se eu nunca tivesse existido; iria direto do ventre para o túmulo.'),(199734,7,18,10,20,'Restam-me apenas alguns dias; por favor, deixa-me em paz, para que eu tenha um instante de alívio'),(199735,7,18,10,21,'antes de partir para a terra de escuridão e densas sombras, para nunca mais voltar.'),(199736,7,18,10,22,'É uma terra escura como a meia-noite, terra de profunda escuridão e desordem, onde até mesmo a luz é escura como a meia-noite``.'),(199737,7,18,11,1,'Então Zofar, de Naamá, respondeu a Jó:'),(199738,7,18,11,2,'´Não haverá resposta a essa torrente de palavras? Uma pessoa é inocentada só por falar muito?'),(199739,7,18,11,3,'Devem todos calar-se enquanto você continua a tagarelar? Quando zomba de Deus, ninguém o repreenderá?'),(199740,7,18,11,4,'Você afirma: ´Minhas crenças são puras` e ´Sou limpo aos olhos de Deus`.'),(199741,7,18,11,5,'Se ao menos Deus se pronunciasse e lhe dissesse o que pensa!'),(199742,7,18,11,6,'Se ao menos lhe revelasse os segredos da sabedoria, pois a verdadeira sabedoria não é coisa simples! Escute! Deus sem dúvida o está castigando muito menos do que você merece.'),(199743,7,18,11,7,'´Acaso você pode desvendar os mistérios de Deus e descobrir tudo sobre o Todo-poderoso?'),(199744,7,18,11,8,'Esse conhecimento é mais alto que os céus, e o que você pode fazer? É mais profundo que o abismo, e o que você pode saber?'),(199745,7,18,11,9,'É mais vasto que a terra e mais amplo que o mar.'),(199746,7,18,11,10,'Se Deus passa e prende alguém ou convoca o tribunal, quem pode detê-lo?'),(199747,7,18,11,11,'Pois ele conhece os falsos e registra seus pecados.'),(199748,7,18,11,12,'É tão impossível um tolo tornar-se sábio como um jumento selvagem dar à luz uma criança.'),(199749,7,18,11,13,'´Se ao menos você preparasse o coração e levantasse as mãos a Deus em oração!'),(199750,7,18,11,14,'Livre-se de seus pecados e deixe toda a maldade para trás.'),(199751,7,18,11,15,'Então seu rosto se iluminará com a inocência; você será forte e não terá medo.'),(199752,7,18,11,16,'Você se esquecerá de seus sofrimentos; serão como águas passadas.'),(199753,7,18,11,17,'Sua vida será mais luminosa que o meio-dia; até a escuridão será clara como a manhã.'),(199754,7,18,11,18,'Você se sentirá seguro, pois terá esperança; estará protegido e descansará tranquilo.'),(199755,7,18,11,19,'Sem medo se deitará, e muitos buscarão sua ajuda.'),(199756,7,18,11,20,'Os perversos, porém, ficarão cegos, sem ter para onde fugir; sua única esperança será a morte`.'),(199757,7,18,12,1,'Então Jó falou novamente:'),(199758,7,18,12,2,'´Vocês de fato sabem tudo, não é? Mas, quando morrerem, a sabedoria morrerá com vocês!'),(199759,7,18,12,3,'Pois bem, eu também sei algumas coisas, e vocês não são melhores que eu; qualquer um sabe aquilo que me disseram.'),(199760,7,18,12,4,'Meus amigos, contudo, riem de mim, pois clamo a Deus e espero uma resposta. Sou justo e íntegro, e, no entanto, eles riem de mim.'),(199761,7,18,12,5,'Quem está tranquilo zomba de quem sofre; dá um empurrão em quem tropeça.'),(199762,7,18,12,6,'Os ladrões, porém, são deixados em paz, e os que provocam a Deus vivem em segurança, embora Deus os mantenha sob o seu poder.'),(199763,7,18,12,7,'´Pergunte aos animais, e eles lhe ensinarão; pergunte às aves do céu, e elas lhe dirão.'),(199764,7,18,12,8,'Fale com a terra, e ela o instruirá; deixe que os peixes do mar o informem.'),(199765,7,18,12,9,'Pois todos eles sabem que meu sofrimento veio da mão do Senhor.'),(199766,7,18,12,10,'Em suas mãos está a vida de todas as criaturas e o fôlego de toda a humanidade.'),(199767,7,18,12,11,'O ouvido prova as palavras que ouve, assim como a língua distingue os sabores.'),(199768,7,18,12,12,'A sabedoria pertence aos idosos, e o entendimento, aos mais velhos.'),(199769,7,18,12,13,'´Em Deus, porém, estão a sabedoria e o poder; a ele pertencem o conselho e o entendimento.'),(199770,7,18,12,14,'Ninguém pode reconstruir o que ele derruba, ninguém pode libertar quem ele aprisiona.'),(199771,7,18,12,15,'Se ele retém a chuva, a terra se transforma em deserto; se ele libera as águas, há inundações em toda parte.'),(199772,7,18,12,16,'Sim, a ele pertencem a força e a sabedoria; enganadores e enganados estão sob seu poder.'),(199773,7,18,12,17,'Ele destitui os conselheiros e os dispensa; faz de tolos juízes sábios.'),(199774,7,18,12,18,'Tira o manto dos reis e lhes amarra uma corda na cintura.'),(199775,7,18,12,19,'Destitui os sacerdotes e os dispensa; derruba os que estão no poder há muitos anos.'),(199776,7,18,12,20,'Silencia o conselheiro de confiança e retira o entendimento dos anciãos.'),(199777,7,18,12,21,'Derrama desonra sobre os príncipes e deixa os fortes desarmados.'),(199778,7,18,12,22,'´Ele revela mistérios ocultos nas trevas e ilumina a escuridão mais profunda.'),(199779,7,18,12,23,'Exalta nações e as destrói, expande nações e as abandona.'),(199780,7,18,12,24,'Despoja os reis de entendimento e os deixa vagar por um deserto sem caminhos.'),(199781,7,18,12,25,'Andam tateando na escuridão, sem luz; ele os faz cambalear como bêbados.`'),(199782,7,18,13,1,'´Vi tudo isso com os próprios olhos; ouvi com os próprios ouvidos, e agora entendo.'),(199783,7,18,13,2,'O que vocês sabem, eu também sei; não são melhores que eu.'),(199784,7,18,13,3,'Quero falar diretamente com o Todo-poderoso, quero defender minha causa diante de Deus.'),(199785,7,18,13,4,'Vocês me difamam com mentiras; são médicos incapazes de curar.'),(199786,7,18,13,5,'Se ao menos se calassem! É a atitude mais sábia que poderiam tomar.'),(199787,7,18,13,6,'Ouçam minha defesa, prestem atenção a meus argumentos.'),(199788,7,18,13,7,'´Vocês querem defender Deus com mentiras? Apresentam argumentos desonestos em nome dele?'),(199789,7,18,13,8,'Distorcem seu testemunho em favor dele? Acaso são advogados de Deus?'),(199790,7,18,13,9,'O que acontecerá quando ele decidir investigá-los? Conseguirão enganá-lo como enganam qualquer pessoa?'),(199791,7,18,13,10,'Não! Certamente ele os repreenderá se distorcerem às escondidas seu testemunho em favor dele.'),(199792,7,18,13,11,'Acaso a majestade dele não os aterrorizará? O terror dele não cairá sobre vocês?'),(199793,7,18,13,12,'Suas frases feitas valem tanto quanto cinzas; sua defesa é fraca como um pote de barro.'),(199794,7,18,13,13,'´Calem-se e deixem-me em paz! Permitam-me falar, e eu arcarei com as consequências.'),(199795,7,18,13,14,'Sim, porei minha vida em risco e direi o que penso de fato.'),(199796,7,18,13,15,'Ainda que Deus me mate, ele é minha única esperança; apresentarei a ele minha causa.'),(199797,7,18,13,16,'Isto, porém, é o que me salvará: não sou ímpio; se o fosse, não poderia me colocar diante dele.'),(199798,7,18,13,17,'´Escutem bem o que vou dizer, ouçam-me com atenção.'),(199799,7,18,13,18,'Preparei minha defesa; serei declarado inocente.'),(199800,7,18,13,19,'Quem pode discutir comigo a esse respeito? E, se provarem que estou errado, me calarei e morrerei.`'),(199801,7,18,13,20,'´Ó Deus, concede-me estas duas coisas, e não me esconderei de ti.'),(199802,7,18,13,21,'Remove tua mão de cima de mim e não me assustes com tua temível presença.'),(199803,7,18,13,22,'Chama-me, e eu responderei; ou permita que eu fale e responde-me.'),(199804,7,18,13,23,'Diga-me, o que fiz de errado? Mostra-me minha rebeldia e meu pecado.'),(199805,7,18,13,24,'Por que te afastas de mim? Por que me tratas como teu inimigo?'),(199806,7,18,13,25,'Atormentarias uma folha soprada pelo vento? Perseguirias a palha seca?'),(199807,7,18,13,26,'´Escreves acusações amargas contra mim e trazes à tona os pecados de minha juventude.'),(199808,7,18,13,27,'Prendes meus pés com correntes, vigias todos os meus caminhos e examinas todas as minhas pegadas.'),(199809,7,18,13,28,'Eu me consumo como madeira que apodrece, como roupa comida pela traça.`'),(199810,7,18,14,1,'´Como é frágil o ser humano! Sua vida é breve e cheia de aflições.'),(199811,7,18,14,2,'Como uma flor, nasce e depois murcha; como uma sombra passageira, some depressa.'),(199812,7,18,14,3,'É preciso que vigies uma criatura tão frágil e exijas que te preste contas?'),(199813,7,18,14,4,'Quem pode extrair pureza de algo impuro? Ninguém!'),(199814,7,18,14,5,'Estabeleceste a extensão de nossa vida; sabes quantos meses viveremos, e não recebemos nem um dia a mais.'),(199815,7,18,14,6,'Portanto, dá-nos sossego, deixa-nos descansar! Somos como trabalhadores braçais; permite que terminemos nosso trabalho em paz.'),(199816,7,18,14,7,'´Até mesmo uma árvore tem mais esperança, pois, se for cortada, voltará a brotar e dar novos ramos.'),(199817,7,18,14,8,'Ainda que as raízes tenham envelhecido na terra e o tronco esteja podre,'),(199818,7,18,14,9,'com o cheiro da água, voltará a brotar e dar ramos, como uma planta nova.'),(199819,7,18,14,10,'´Mas, quando as pessoas morrem, perdem as forças; dão o último suspiro e, depois, onde estão?'),(199820,7,18,14,11,'Como a água evapora do lago e o rio desaparece na seca,'),(199821,7,18,14,12,'são colocadas no túmulo e não voltam a se levantar. Até que os céus deixem de existir, não acordarão; não serão despertadas de seu sono.'),(199822,7,18,14,13,'´Quem dera tu me escondesses na sepultura e me esquecesses ali até tua ira passar! Quem dera me desses um tempo de descanso, para que só então te lembrasses de mim!'),(199823,7,18,14,14,'Podem os mortos voltar a viver? Assim eu teria esperança durante todos os meus anos de luta e aguardaria a libertação que a morte traz.'),(199824,7,18,14,15,'Tu chamarias, e eu responderia; tu ansiarias por mim, a obra de tuas mãos.'),(199825,7,18,14,16,'Assim, tu protegerias meus passos, em vez de vigiares meus pecados.'),(199826,7,18,14,17,'Meus pecados seriam fechados num saco, e tu cobririas minha culpa.'),(199827,7,18,14,18,'´Em vez disso, assim como os montes desmoronam e as rochas caem de onde estão,'),(199828,7,18,14,19,'como a água desgasta as pedras e as enchentes arrastam a terra, tu destróis a esperança do ser humano.'),(199829,7,18,14,20,'Tu prevaleces sempre sobre ele, e ele se vai; tu o desfiguras na morte e o mandas embora.'),(199830,7,18,14,21,'Não sabe se os filhos crescerão com honra ou afundarão no esquecimento.'),(199831,7,18,14,22,'Ele sofre sua própria dor e lamenta apenas por si mesmo`.'),(199832,7,18,15,1,'Então Elifaz, de Temã, respondeu:'),(199833,7,18,15,2,'´Um homem sábio não responderia com esse falatório! Suas palavras não passam de vento.'),(199834,7,18,15,3,'O sábio não se envolve em conversas sem propósito, nem usa palavras sem sentido.'),(199835,7,18,15,4,'De fato, você não tem temor a Deus e não lhe mostra reverência.'),(199836,7,18,15,5,'Seus pecados dizem à boca o que ela deve falar; suas palavras se baseiam em engano astuto.'),(199837,7,18,15,6,'Sua própria boca o condena, não eu; seus próprios lábios depõem contra você.'),(199838,7,18,15,7,'´Acaso você foi o primeiro ser humano a nascer? Veio ao mundo antes de serem criados os montes?'),(199839,7,18,15,8,'Estava presente no conselho secreto de Deus? Só você é dono da sabedoria?'),(199840,7,18,15,9,'O que você sabe que nós não sabemos? Que compreensão tem que nós não temos?'),(199841,7,18,15,10,'Homens idosos, de cabelo grisalho, mais velhos que seu pai, pensam exatamente como nós!'),(199842,7,18,15,11,'´A consolação de Deus não é suficiente para você? Palavras amáveis não lhe bastam?'),(199843,7,18,15,12,'O que o fez perder a razão? Por que seus olhos chegam a faiscar'),(199844,7,18,15,13,'quando você se volta contra Deus e diz tais absurdos?'),(199845,7,18,15,14,'O que é o ser humano, para se considerar puro? Pode alguém nascido de mulher ser justo?'),(199846,7,18,15,15,'Deus não confia nem nos anjos! Aos olhos dele, nem mesmo os céus são puros.'),(199847,7,18,15,16,'Quanto menos um ser humano detestável e corrupto, que tem sede de perversidade!'),(199848,7,18,15,17,'´Escute, e eu lhe mostrarei; falarei com base em minha experiência.'),(199849,7,18,15,18,'Ela é confirmada pelo relato de homens sábios, que ouviram as mesmas verdades de seus antepassados,'),(199850,7,18,15,19,'daqueles aos quais foi dada a terra, muito antes de chegar qualquer estrangeiro.'),(199851,7,18,15,20,'´Os perversos se contorcem de dor a vida toda; aos cruéis estão reservados tempos de sofrimento.'),(199852,7,18,15,21,'Em seus ouvidos ressoam sons de terror, e mesmo em dias tranquilos temem o ataque do destruidor.'),(199853,7,18,15,22,'Não se atrevem a sair no escuro, por medo de serem mortos pela espada.'),(199854,7,18,15,23,'Ficam perambulando e dizendo: ´Onde posso encontrar pão?`; sabem que o dia de sua destruição se aproxima.'),(199855,7,18,15,24,'Vivem angustiados e aflitos, cheios de terror, como um rei que se prepara para a batalha,'),(199856,7,18,15,25,'pois agitam os punhos contra Deus e desafiam arrogantemente o Todo-poderoso.'),(199857,7,18,15,26,'Com seus fortes escudos levantados, avançam contra ele em rebeldia.'),(199858,7,18,15,27,'´Em sua prosperidade, o rosto dos perversos inchou, e sua barriga acumulou gordura.'),(199859,7,18,15,28,'Suas cidades, porém, serão arruinadas; habitarão em casas abandonadas, prestes a desabar.'),(199860,7,18,15,29,'Suas riquezas não durarão, seus bens não permanecerão, e suas propriedades não se estenderão pela terra.'),(199861,7,18,15,30,'´Não escaparão das trevas; o sol abrasador queimará seus ramos, e o sopro de Deus os destruirá.'),(199862,7,18,15,31,'Que não se iludam mais ao confiar em riquezas vazias, pois o vazio será sua única recompensa.'),(199863,7,18,15,32,'Serão cortados na flor da idade; seus ramos jamais voltarão a verdejar.'),(199864,7,18,15,33,'Serão como a videira cujas uvas são colhidas cedo demais, como a oliveira que perde as flores antes que se formem os frutos.'),(199865,7,18,15,34,'Pois os ímpios não têm futuro; o fogo destruirá suas casas enriquecidas com subornos.'),(199866,7,18,15,35,'Concebem desgraça e dão à luz maldade; seu ventre só gera engano`.'),(199867,7,18,16,1,'Então Jó falou novamente:'),(199868,7,18,16,2,'´Já ouvi tudo isso antes; que péssimos consoladores são vocês!'),(199869,7,18,16,3,'Será que nunca vão parar de tagarelar? Que perturbação os faz continuar falando?'),(199870,7,18,16,4,'Eu poderia dizer as mesmas coisas se estivessem em meu lugar, poderia berrar críticas e balançar a cabeça contra vocês.'),(199871,7,18,16,5,'Mas eu faria diferente: eu lhes daria ânimo e tentaria aliviar seu sofrimento.'),(199872,7,18,16,6,'Em vez disso, sofro se me defendo, e sofro igualmente se me recuso a falar.'),(199873,7,18,16,7,'´Ó Deus, tu me esgotaste e destruíste toda a minha família!'),(199874,7,18,16,8,'Reduziste-me a pele e osso, como para provar que pequei; minha magreza depõe contra mim.'),(199875,7,18,16,9,'Deus me odeia e, em sua ira, me despedaçou; range os dentes contra mim e me transpassa com seu olhar.'),(199876,7,18,16,10,'As pessoas zombam e riem de mim e, com desprezo, me dão tapas no rosto; sim, uma multidão se junta contra mim.'),(199877,7,18,16,11,'Deus me entregou aos pecadores, atirou-me nas mãos dos perversos.'),(199878,7,18,16,12,'´Eu vivia tranquilo, até que ele me despedaçou; pelo pescoço me agarrou e me quebrou ao meio. Fez de mim seu alvo,'),(199879,7,18,16,13,'e agora seus arqueiros me cercam. Suas flechas me perfuram sem misericórdia, e meu sangue molha o chão.'),(199880,7,18,16,14,'Repetidamente, ele se lança contra mim e me ataca como um guerreiro.'),(199881,7,18,16,15,'Em minha tristeza, visto pano de saco; meu orgulho se revolve no pó.'),(199882,7,18,16,16,'Meu rosto está vermelho de tanto chorar, e sombras escuras me circundam os olhos.'),(199883,7,18,16,17,'No entanto, nada fiz de errado, e minha oração é pura.'),(199884,7,18,16,18,'´Ó terra, não esconda meu sangue! Não permita que meu clamor permaneça oculto.'),(199885,7,18,16,19,'Agora mesmo, minha testemunha está nos céus, meu advogado está nas alturas.'),(199886,7,18,16,20,'Meus amigos me desprezam, mas derramo minhas lágrimas diante de Deus.'),(199887,7,18,16,21,'Preciso de um mediador entre mim e Deus, como alguém que intercede por seu amigo.'),(199888,7,18,16,22,'Pois em breve seguirei pelo caminho do qual jamais voltarei.`'),(199889,7,18,17,1,'´Meu espírito está quebrado, e minha vida, quase apagada; o túmulo está pronto para me receber.'),(199890,7,18,17,2,'Estou cercado de zombadores; seus insultos estão sempre diante de mim.'),(199891,7,18,17,3,'´Dá-me garantia de que me defenderás, ó Deus, pois ninguém mais tomará meu partido.'),(199892,7,18,17,4,'Fechaste a mente deles para o entendimento, mas não permitas que triunfem.'),(199893,7,18,17,5,'Traem os amigos em benefício próprio; deixa que os filhos deles desfaleçam de fome.'),(199894,7,18,17,6,'´Deus me transformou em motivo de zombaria; as pessoas cospem em meu rosto.'),(199895,7,18,17,7,'Meus olhos estão inchados de tanto chorar; sou apenas sombra do que já fui.'),(199896,7,18,17,8,'Os virtuosos ficam horrorizados quando me veem, e os inocentes se levantam contra os ímpios.'),(199897,7,18,17,9,'Os justos prosseguem em seu caminho, e os de mãos limpas se fortalecem cada vez mais.'),(199898,7,18,17,10,'´Quanto a vocês, voltem com um argumento melhor; ainda assim, não encontrarei sábio algum em seu meio.'),(199899,7,18,17,11,'Meus dias chegaram ao fim e minhas esperanças se foram; os desejos de meu coração não se realizaram.'),(199900,7,18,17,12,'Esses homens dizem que a noite é dia, afirmam que a escuridão é luz.'),(199901,7,18,17,13,'E se eu descer à sepultura e arrumar minha cama na escuridão?'),(199902,7,18,17,14,'E se eu chamar o túmulo de pai e o verme, de mãe ou irmã?'),(199903,7,18,17,15,'Onde está, então, minha esperança? Há alguém que possa encontrá-la?'),(199904,7,18,17,16,'Não, minha esperança descerá comigo à sepultura; descansaremos juntos no pó`.'),(199905,7,18,18,1,'Então Bildade, de Suá, respondeu:'),(199906,7,18,18,2,'´Até onde você vai com suas palavras? Mostre sensatez, se deseja que respondamos!'),(199907,7,18,18,3,'Imagina que somos animais? Pensa que somos ignorantes?'),(199908,7,18,18,4,'Ainda que arranque os cabelos de raiva, acaso isso destruirá a terra? Fará as rochas mudarem de lugar?'),(199909,7,18,18,5,'´Por certo, a luz do perverso se apagará; as faíscas de seu fogo deixarão de brilhar.'),(199910,7,18,18,6,'A luz de sua tenda se escurecerá; a lâmpada pendurada sobre ele se extinguirá.'),(199911,7,18,18,7,'Os passos confiantes do perverso serão encurtados; será arruinado pelas próprias tramas.'),(199912,7,18,18,8,'O perverso caminha direto para a rede; cai num alçapão.'),(199913,7,18,18,9,'Uma armadilha o pega pelo calcanhar, um laço o prende com força.'),(199914,7,18,18,10,'Há uma cilada escondida na terra, uma corda estendida em seu caminho.'),(199915,7,18,18,11,'´Terrores cercam o perverso e o perseguem a cada passo.'),(199916,7,18,18,12,'A fome esgota suas forças, e a calamidade aguarda seu tropeço.'),(199917,7,18,18,13,'A doença consumirá sua pele, e uma morte horrível devorará seus membros.'),(199918,7,18,18,14,'É arrancado da segurança de seu lar e levado ao rei dos terrores.'),(199919,7,18,18,15,'O lar do perverso será consumido pelo fogo, e enxofre se espalhará sobre sua casa.'),(199920,7,18,18,16,'Por baixo, suas raízes secarão; por cima, seus ramos murcharão.'),(199921,7,18,18,17,'Toda lembrança de sua existência desaparecerá da terra; ninguém recordará seu nome.'),(199922,7,18,18,18,'Será lançado da luz para as trevas, expulso do mundo.'),(199923,7,18,18,19,'Não terá filhos nem netos, nem haverá sobreviventes no lugar onde morava.'),(199924,7,18,18,20,'No oeste, ficarão espantados com seu destino; no leste, serão tomados de horror.'),(199925,7,18,18,21,'Dirão: ´Esta era a habitação do perverso, o lugar de alguém que não conheceu a Deus``.'),(199926,7,18,19,1,'Então Jó falou novamente:'),(199927,7,18,19,2,'´Até quando vocês vão me atormentar? Até quando vão me esmagar com suas palavras?'),(199928,7,18,19,3,'Dez vezes já me insultaram; deveriam se envergonhar de me tratar tão mal.'),(199929,7,18,19,4,'Ainda que eu tivesse pecado, seria problema meu, e não de vocês.'),(199930,7,18,19,5,'Pensam que são melhores que eu; usam minha humilhação como prova de meu pecado.'),(199931,7,18,19,6,'Mas Deus é que foi injusto comigo e me prendeu em sua rede.'),(199932,7,18,19,7,'´Clamo: ´Socorro!`, mas ninguém responde; grito em protesto, mas não há justiça.'),(199933,7,18,19,8,'Deus fechou meu caminho para eu não passar e cobriu de escuridão minha estrada.'),(199934,7,18,19,9,'Despojou-me de minha honra e removeu a coroa de minha cabeça.'),(199935,7,18,19,10,'Destruiu-me por todos os lados, e estou acabado; como se eu fosse uma árvore, arrancou minha esperança pela raiz.'),(199936,7,18,19,11,'Sua ira arde contra mim; ele me considera seu inimigo.'),(199937,7,18,19,12,'Suas tropas avançam e abrem caminhos para me atacar; acampam ao redor de minha tenda.'),(199938,7,18,19,13,'´Meus irmãos se mantêm afastados, meus conhecidos se voltaram contra mim.'),(199939,7,18,19,14,'Minha família se foi, meus amigos chegados me esqueceram.'),(199940,7,18,19,15,'Meus hóspedes e criadas me consideram um estranho; para eles, sou como um estrangeiro.'),(199941,7,18,19,16,'Quando chamo meu servo, ele não vem; tenho de suplicar!'),(199942,7,18,19,17,'Meu hálito enoja minha esposa; sou rejeitado pela própria família.'),(199943,7,18,19,18,'Até as crianças me desprezam; quando me levanto para falar, me dão as costas.'),(199944,7,18,19,19,'Meus amigos chegados me detestam; aqueles que eu amo se voltaram contra mim.'),(199945,7,18,19,20,'Fui reduzido a pele e osso; escapei da morte por um triz.'),(199946,7,18,19,21,'´Tenham misericórdia de mim, meus amigos! Tenham misericórdia, pois a mão de Deus me feriu.'),(199947,7,18,19,22,'Será que também precisam me perseguir, como Deus me persegue? Já não me criticaram o suficiente?'),(199948,7,18,19,23,'´Quem dera minhas palavras fossem registradas! Quem dera fossem escritas num monumento,'),(199949,7,18,19,24,'entalhadas com um cinzel de ferro e preenchidas com chumbo, gravadas para sempre na rocha!'),(199950,7,18,19,25,'´Quanto a mim, sei que meu Redentor vive e que um dia, por fim, ele se levantará sobre a terra.'),(199951,7,18,19,26,'E, depois que meu corpo tiver se decomposto, ainda assim, em meu corpo, verei a Deus!'),(199952,7,18,19,27,'Eu o verei por mim mesmo, sim, o verei com meus próprios olhos; meu coração muito anseia por esse dia!'),(199953,7,18,19,28,'´Como vocês se atrevem a me perseguir e dizer: ´É culpa dele`?'),(199954,7,18,19,29,'Deveriam temer o castigo, pois sua atitude merece ser punida; então saberão que há juízo`.'),(199955,7,18,20,1,'Então Zofar, de Naamá, respondeu:'),(199956,7,18,20,2,'´Preciso falar, pois é profundo meu incômodo.'),(199957,7,18,20,3,'Tive de suportar seus insultos, mas agora meu espírito me leva a responder.'),(199958,7,18,20,4,'´Você não sabe que, desde a antiguidade, desde que o ser humano foi posto na terra,'),(199959,7,18,20,5,'o triunfo dos perversos dura pouco, e a alegria dos ímpios é apenas temporária?'),(199960,7,18,20,6,'Embora seu orgulho chegue aos céus, e sua cabeça toque as nuvens,'),(199961,7,18,20,7,'eles desaparecerão para sempre, lançados fora como seu próprio excremento. Seus conhecidos perguntarão: ´Onde estão eles?`'),(199962,7,18,20,8,'Passarão como um sonho e não serão encontrados; desaparecerão como uma visão na noite.'),(199963,7,18,20,9,'Aqueles que os viram, não os verão mais; suas famílias não os reconhecerão.'),(199964,7,18,20,10,'Seus filhos pedirão esmolas aos pobres, pois terão de devolver as riquezas que roubaram.'),(199965,7,18,20,11,'Embora sejam jovens e vigorosos, seus ossos serão deitados no pó.'),(199966,7,18,20,12,'´Desfrutaram o doce gosto da perversidade e a deixaram derreter sob a língua.'),(199967,7,18,20,13,'Ficaram com ela na boca, para melhor saboreá-la.'),(199968,7,18,20,14,'De repente, a comida azeda em seu estômago; torna-se veneno de serpente em seu interior.'),(199969,7,18,20,15,'Vomitarão a riqueza que engoliram; Deus não permitirá que a retenham.'),(199970,7,18,20,16,'Sugarão veneno de cobra; a língua da víbora os matará.'),(199971,7,18,20,17,'Nunca mais desfrutarão os ribeiros, os rios de onde emanam leite e mel.'),(199972,7,18,20,18,'Devolverão tudo pelo que trabalharam; sua riqueza não lhes trará alegria.'),(199973,7,18,20,19,'Pois oprimiram os pobres e os deixaram desamparados; tomaram casas que não haviam construído.'),(199974,7,18,20,20,'Sempre gananciosos, nunca satisfeitos; perderam tudo com que sonharam.'),(199975,7,18,20,21,'Comem até se fartar e, depois, não sobra coisa alguma; por isso, sua prosperidade não durará.'),(199976,7,18,20,22,'´Em meio à fartura, enfrentarão aflições, e o sofrimento os dominará.'),(199977,7,18,20,23,'Que Deus lhes encha o estômago de problemas; que Deus faça chover sobre eles sua ira ardente!'),(199978,7,18,20,24,'Quando tentarem escapar da arma de ferro, a flecha com ponta de bronze os atravessará.'),(199979,7,18,20,25,'Quando a flecha lhes for arrancada das costas, a ponta brilhará com sangue. O terror da morte virá sobre eles;'),(199980,7,18,20,26,'seus tesouros serão lançados em profunda escuridão. Um fogo descontrolado os devorará e consumirá tudo que lhes resta.'),(199981,7,18,20,27,'Os céus revelarão a culpa dos perversos; a terra se levantará contra eles.'),(199982,7,18,20,28,'Uma inundação arrastará suas casas; a ira de Deus cairá sobre eles como chuva torrencial.'),(199983,7,18,20,29,'Essa é a recompensa que Deus dá aos perversos; é a herança decretada por Deus`.'),(199984,7,18,21,1,'Então Jó falou novamente:'),(199985,7,18,21,2,'´Escutem com atenção o que eu digo; essa é a consolação que podem me dar.'),(199986,7,18,21,3,'Enquanto eu estiver falando, tenham paciência; depois que tiver falado, podem continuar a zombar de mim.'),(199987,7,18,21,4,'´Minha queixa não é contra seres humanos; tenho bons motivos para estar impaciente.'),(199988,7,18,21,5,'Olhem para mim, e ficarão pasmos; assustados, colocarão a mão sobre a boca.'),(199989,7,18,21,6,'Quando penso no que estou dizendo, fico arrepiado; todo o meu corpo estremece.'),(199990,7,18,21,7,'´Por que os perversos continuam com vida, chegam à velhice e se tornam poderosos?'),(199991,7,18,21,8,'Veem seus filhos crescer e se estabelecer e desfrutam a companhia de seus netos.'),(199992,7,18,21,9,'Seus lares são seguros e livres de todo medo, e Deus não os castiga.'),(199993,7,18,21,10,'Seus touros nunca deixam de procriar, suas vacas dão crias e não abortam.'),(199994,7,18,21,11,'Deixam seus filhos brincar como cordeiros; seus pequeninos saltam e dançam.'),(199995,7,18,21,12,'Cantam com tamborins e harpas e celebram ao som da flauta.'),(199996,7,18,21,13,'Passam os dias em prosperidade e descem à sepultura em paz.'),(199997,7,18,21,14,'E, no entanto, dizem a Deus: ´Deixa-nos em paz! Não queremos saber de ti nem de teus caminhos.'),(199998,7,18,21,15,'Quem é o Todo-poderoso e por que deveríamos lhe obedecer? De que nos adiantará orar?`.'),(199999,7,18,21,16,'Acreditam que a prosperidade depende de si mesmos, mas eu quero distância desse modo de pensar.'),(200000,7,18,21,17,'´Quantas vezes a luz dos perversos se apaga? Quantas vezes sofrem desgraças? Acaso Deus, em sua ira, lhes reparte tristezas?'),(200001,7,18,21,18,'Quantas vezes são carregados pelo vento, como palha, ou levados embora pela tempestade, como ciscos?'),(200002,7,18,21,19,'´Vocês dizem: ´Ao menos Deus castiga os filhos deles!`. Mas eu digo que ele deveria castigar os pais, para que entendam seu juízo.'),(200003,7,18,21,20,'Que seus próprios olhos vejam sua destruição; que eles mesmos bebam da ira do Todo-poderoso!'),(200004,7,18,21,21,'Afinal, depois de mortos, não se importarão com o que acontece à sua família.'),(200005,7,18,21,22,'´Mas quem pode dar lições a Deus, uma vez que ele julga até os mais poderosos?'),(200006,7,18,21,23,'Um morre em prosperidade, confortável e seguro,'),(200007,7,18,21,24,'um retrato perfeito de boa saúde, em excelente forma e cheio de vigor.'),(200008,7,18,21,25,'Outro morre em amarga pobreza, sem nunca ter experimentado as coisas boas da vida.'),(200009,7,18,21,26,'Ambos, porém, são enterrados no mesmo pó; ambos são comidos pelos mesmos vermes.'),(200010,7,18,21,27,'´Sei o que estão pensando, sei dos planos que tramam contra mim.'),(200011,7,18,21,28,'´Onde está a casa dos ricos?`, vocês me dirão. ´Onde está a casa dos perversos?`'),(200012,7,18,21,29,'Perguntem, porém, àqueles que viajam, e eles lhes dirão a verdade.'),(200013,7,18,21,30,'Os perversos são poupados no dia da calamidade e socorridos no dia da fúria.'),(200014,7,18,21,31,'Ninguém os critica abertamente, nem lhes dá o que merecem por seus atos.'),(200015,7,18,21,32,'Quando são levados à sepultura, uma guarda de honra vigia seu túmulo.'),(200016,7,18,21,33,'A terra lhes dá doce repouso, e uma grande multidão acompanha o funeral e presta homenagens enquanto o corpo é sepultado.'),(200017,7,18,21,34,'´Como podem suas palavras vazias me consolar? Suas explicações não passam de mentiras!`.'),(200018,7,18,22,1,'Então Elifaz, de Temã, respondeu:'),(200019,7,18,22,2,'´Pode alguém fazer algo para ajudar a Deus? Pode alguém, ainda que sábio, lhe ser útil?'),(200020,7,18,22,3,'Que vantagem há para o Todo-poderoso em você ser justo? Ele ganharia alguma coisa se você fosse perfeito?'),(200021,7,18,22,4,'É por causa de seu temor que ele o acusa e traz juízo contra você?'),(200022,7,18,22,5,'Não! É por causa de sua perversidade; seus pecados não têm limites!'),(200023,7,18,22,6,'´Por certo você emprestou dinheiro a seu amigo e exigiu roupas dele como garantia; sim, você o deixou sem ter o que vestir.'),(200024,7,18,22,7,'Recusou-se a dar água ao sedento e comida ao faminto.'),(200025,7,18,22,8,'Pensou que a terra pertencia aos poderosos e que somente os privilegiados tinham direito a ela.'),(200026,7,18,22,9,'Mandou a viúva embora de mãos vazias e acabou com as esperanças dos órfãos.'),(200027,7,18,22,10,'Por isso está cercado de armadilhas e estremece com temores repentinos.'),(200028,7,18,22,11,'Por isso está em trevas e não consegue ver, e ondas de águas o cobrem.'),(200029,7,18,22,12,'´Deus é grande, mais alto que os céus, mais alto que as estrelas mais distantes.'),(200030,7,18,22,13,'Você, porém, responde: ´Por isso Deus não vê o que faço! Como pode julgar através da densa escuridão?'),(200031,7,18,22,14,'Nuvens espessas se movem ao seu redor, e ele não pode nos ver; está lá no alto, caminhando pela abóbada do céu!`.'),(200032,7,18,22,15,'´Você continuará nos velhos caminhos, nos quais sempre andaram os perversos?'),(200033,7,18,22,16,'Eles foram levados em tenra idade; os alicerces de sua vida foram arrastados pela correnteza.'),(200034,7,18,22,17,'Pois disseram a Deus: ´Deixa-nos em paz! O que o Todo-poderoso pode fazer conosco?`.'),(200035,7,18,22,18,'E, no entanto, foi ele que lhes encheu o lar de coisas boas; por isso quero distância desse modo de pensar.'),(200036,7,18,22,19,'´Os justos se alegrarão ao ver a destruição dos perversos, e, com desprezo, os inocentes zombarão deles.'),(200037,7,18,22,20,'Dirão: ´Vejam, nossos inimigos foram destruídos, e suas riquezas, consumidas pelo fogo`.'),(200038,7,18,22,21,'´Sujeite-se a Deus, e terá paz; então as coisas lhe irão bem.'),(200039,7,18,22,22,'Ouça as instruções de Deus e guarde-as no coração.'),(200040,7,18,22,23,'Se voltar para o Todo-poderoso, será restaurado; portanto, coloque sua vida em ordem.'),(200041,7,18,22,24,'Se abrir mão de sua cobiça por dinheiro e lançar no rio seu ouro precioso,'),(200042,7,18,22,25,'o Todo-poderoso será seu tesouro; ele será sua prata de grande valor!'),(200043,7,18,22,26,'´Então você se alegrará no Todo-poderoso e levantará os olhos para ele.'),(200044,7,18,22,27,'Orará a Deus, e ele o ouvirá, e você cumprirá seus votos.'),(200045,7,18,22,28,'Será bem-sucedido em tudo que decidir fazer, e a luz brilhará em seu caminho.'),(200046,7,18,22,29,'Se outros estiverem em dificuldade e você disser: ´Ajuda-os`, Deus os salvará.'),(200047,7,18,22,30,'Até mesmo pecadores serão resgatados; sim, serão resgatados porque você tem mãos puras`.'),(200048,7,18,23,1,'Então Jó falou novamente:'),(200049,7,18,23,2,'´Minha queixa hoje ainda é amarga, e me esforço para não gemer.'),(200050,7,18,23,3,'Se ao menos eu soubesse onde encontrar a Deus, iria a seu tribunal.'),(200051,7,18,23,4,'Exporia minha causa e apresentaria meus argumentos.'),(200052,7,18,23,5,'Ouviria sua resposta e entenderia o que ele me dissesse.'),(200053,7,18,23,6,'Acaso ele usaria seu grande poder para discutir comigo? Não! Ele me ouviria com imparcialidade.'),(200054,7,18,23,7,'Os justos podem lhe apresentar sua causa; meu Juiz me absolveria de uma vez por todas.'),(200055,7,18,23,8,'Se vou para o leste, lá ele não está; sigo para o oeste, mas não consigo encontrá-lo.'),(200056,7,18,23,9,'Não o vejo no norte, pois está escondido; quando olho para o sul, ele está oculto.'),(200057,7,18,23,10,'´E, no entanto, ele sabe aonde vou; quando ele me provar, sairei puro como o ouro.'),(200058,7,18,23,11,'Pois permaneci nos caminhos de Deus; segui seus passos e nunca me desviei.'),(200059,7,18,23,12,'Não me afastei de seus mandamentos; dei mais valor a suas palavras que ao alimento diário.'),(200060,7,18,23,13,'Mas, quando ele toma sua decisão, quem pode fazê-lo mudar de ideia? Ele faz o que bem deseja.'),(200061,7,18,23,14,'Portanto, fará comigo tudo que planejou; ele controla meu destino.'),(200062,7,18,23,15,'Não é de admirar que eu me apavore em sua presença; quando penso nisso, entro em pânico.'),(200063,7,18,23,16,'Deus fez meu coração desfalecer; o Todo-poderoso me encheu de medo.'),(200064,7,18,23,17,'A escuridão me cerca; há trevas densas e impenetráveis por toda parte.`'),(200065,7,18,24,1,'´Por que o Todo-poderoso não marca uma data para seu juízo? Por que os que o conhecem esperam por ele em vão?'),(200066,7,18,24,2,'Os perversos mudam os marcos das divisas, roubam rebanhos e os trazem para seus pastos.'),(200067,7,18,24,3,'Levam o jumento que pertence ao órfão e exigem o boi da viúva como penhor.'),(200068,7,18,24,4,'Os pobres são empurrados para fora do caminho, e os necessitados se escondem para se proteger.'),(200069,7,18,24,5,'Como jumentos selvagens nas regiões áridas, passam todo o tempo em busca de comida; até no deserto procuram alimento para os filhos.'),(200070,7,18,24,6,'Fazem a colheita de um campo que não semearam e recolhem as uvas nas videiras dos perversos.'),(200071,7,18,24,7,'Passam a noite nus e com frio, pois não têm roupas nem cobertas.'),(200072,7,18,24,8,'Encharcados pelas chuvas das montanhas, encolhem-se junto às rochas por falta de abrigo.'),(200073,7,18,24,9,'´Os perversos arrancam o filho da viúva do seio dela; tomam o bebê como garantia por um empréstimo.'),(200074,7,18,24,10,'Os pobres andam nus por falta de roupas; colhem alimento para outros, enquanto passam fome.'),(200075,7,18,24,11,'Espremem azeitonas para obter azeite, mas não podem prová-lo; pisam uvas para fazer vinho, enquanto passam sede.'),(200076,7,18,24,12,'Os gemidos dos que estão para morrer sobem da cidade, e os feridos clamam por socorro, mas Deus não faz caso de seus lamentos.'),(200077,7,18,24,13,'´Os perversos se revoltam contra a luz; não reconhecem os caminhos dela, nem permanecem em suas estradas.'),(200078,7,18,24,14,'O assassino se levanta bem cedo, para matar os pobres e os necessitados; à noite ele se torna ladrão.'),(200079,7,18,24,15,'O adúltero espera o cair da noite, pois pensa: ´Ninguém me verá`; esconde o rosto para ninguém o reconhecer.'),(200080,7,18,24,16,'Os bandidos arrombam casas à noite e dormem durante o dia; não estão acostumados com a luz.'),(200081,7,18,24,17,'A noite escura é sua manhã; aliam-se aos terrores da escuridão.'),(200082,7,18,24,18,'´Mas, como espuma num rio, desaparecem; tudo que possuem é amaldiçoado, e temem entrar nas próprias videiras.'),(200083,7,18,24,19,'A sepultura consome os pecadores, como a seca e o calor consomem a neve.'),(200084,7,18,24,20,'Sua própria mãe se esquecerá deles; para os vermes, terão sabor doce. Ninguém se lembrará deles; os perversos serão derrubados como árvores.'),(200085,7,18,24,21,'Enganam a mulher que não tem filhos para defendê-la; não socorrem a viúva necessitada.'),(200086,7,18,24,22,'´Deus, em seu poder, leva embora os ricos; ainda que prosperem, não têm garantia de que viverão.'),(200087,7,18,24,23,'Talvez lhes seja permitido ficar em segurança, mas Deus os vigia sem cessar.'),(200088,7,18,24,24,'Ainda que sejam importantes agora, depressa desaparecerão, como todos os outros, cortados como espigas de cereal.'),(200089,7,18,24,25,'Acaso alguém pode afirmar o contrário? Quem pode provar que estou errado?`.'),(200090,7,18,25,1,'Então Bildade, de Suá, respondeu:'),(200091,7,18,25,2,'´Deus é poderoso e temível; ele impõe a paz nos céus.'),(200092,7,18,25,3,'Quem pode contar seu exército celestial? Acaso sua luz não brilha sobre toda a terra?'),(200093,7,18,25,4,'Pode algum mortal ser inocente perante Deus? Pode alguém nascido de mulher ser puro?'),(200094,7,18,25,5,'Deus é mais glorioso que a lua; brilha mais que as estrelas.'),(200095,7,18,25,6,'Comparados a ele, somos larvas; nós, mortais, não passamos de vermes`.'),(200096,7,18,26,1,'Então Jó falou novamente:'),(200097,7,18,26,2,'´Grande ajuda você deu aos indefesos! Belo socorro prestou aos fracos!'),(200098,7,18,26,3,'Como esclareceu minha ignorância! Sábio conselho ofereceu!'),(200099,7,18,26,4,'De onde tirou todas essas palavras de sabedoria? De quem é o espírito que fala por seu intermédio?'),(200100,7,18,26,5,'´Tremem os mortos, aqueles que vivem debaixo das águas.'),(200101,7,18,26,6,'O lugar dos mortos está nu diante de Deus; o lugar de destruição está descoberto.'),(200102,7,18,26,7,'Deus estende o céu do norte sobre o vazio e suspende a terra sobre o nada.'),(200103,7,18,26,8,'Envolve a chuva com densas nuvens, e elas não se rompem com o peso da água.'),(200104,7,18,26,9,'Encobre a face da lua e a esconde com suas nuvens.'),(200105,7,18,26,10,'Criou o horizonte ao separar as águas e definiu o limite entre dia e noite.'),(200106,7,18,26,11,'Tremem os alicerces do céu, estremecem diante de sua repreensão.'),(200107,7,18,26,12,'Com seu poder, acalmou o mar; com sua habilidade, despedaçou o monstro marinho.'),(200108,7,18,26,13,'Com seu sopro, trouxe beleza aos céus; com sua mão, feriu a serpente veloz.'),(200109,7,18,26,14,'Isso é apenas o começo de tudo que ele faz, um mero sussurro de sua força; quem pode compreender o trovão de seu poder?`.'),(200110,7,18,27,1,'Jó continuou a falar:'),(200111,7,18,27,2,'´Juro pelo Deus vivo, que tirou de mim meus direitos, pelo Todo-poderoso, que me encheu a alma de amargura:'),(200112,7,18,27,3,'enquanto eu viver e tiver o fôlego de Deus nas narinas,'),(200113,7,18,27,4,'meus lábios não pronunciarão maldades, e minha língua não falará mentiras.'),(200114,7,18,27,5,'Jamais darei razão a vocês; defenderei até a morte minha integridade.'),(200115,7,18,27,6,'Afirmarei minha inocência sem hesitar; por toda a vida, terei a consciência limpa.'),(200116,7,18,27,7,'´Que meu inimigo seja castigado como os perversos, e meu adversário, como os que praticam o mal.'),(200117,7,18,27,8,'Pois que esperança têm os ímpios quando Deus os elimina, quando ele lhes tira a vida?'),(200118,7,18,27,9,'Acaso Deus lhes ouvirá o clamor quando vier sobre eles o sofrimento?'),(200119,7,18,27,10,'Acaso se alegram no Todo-poderoso? Podem clamar a Deus a qualquer momento?'),(200120,7,18,27,11,'Eu lhes ensinarei sobre o poder de Deus; não esconderei nada a respeito do Todo-poderoso.'),(200121,7,18,27,12,'Vocês, porém, já viram tudo isso e, no entanto, dizem essas coisas inúteis.'),(200122,7,18,27,13,'´Isto é o que os perversos receberão de Deus, esta é a herança que o Todo--poderoso dará aos opressores.'),(200123,7,18,27,14,'Pode ser que tenham grandes famílias, mas seus filhos morrerão em guerras ou de fome.'),(200124,7,18,27,15,'Uma praga eliminará os que sobreviverem, e nem mesmo suas viúvas chorarão por eles.'),(200125,7,18,27,16,'´Pode ser que os perversos tenham muita riqueza e acumulem montes de roupas,'),(200126,7,18,27,17,'mas os justos vestirão essas roupas, e os inocentes repartirão essas riquezas.'),(200127,7,18,27,18,'Os perversos constroem casas frágeis como teias de aranha, precárias como o abrigo temporário do vigia.'),(200128,7,18,27,19,'Os perversos são ricos quando vão dormir, mas, ao acordar, veem que toda a sua riqueza se foi.'),(200129,7,18,27,20,'O terror os encobre, como uma inundação, e são arrastados pelas tempestades da noite.'),(200130,7,18,27,21,'Um vento do leste os carrega, e desaparecem; arranca-os de seu lugar.'),(200131,7,18,27,22,'Sopra violentamente sobre eles, sem piedade; lutam para escapar de seu poder.'),(200132,7,18,27,23,'Então todos batem palmas e riem deles com desprezo.`'),(200133,7,18,28,1,'´As pessoas sabem de onde extrair a prata e onde refinar o ouro.'),(200134,7,18,28,2,'Sabem de onde tirar o ferro da terra e como separar o cobre da rocha.'),(200135,7,18,28,3,'Sabem fazer brilhar luz na escuridão e procurar minério nas regiões mais distantes, em meio às trevas profundas.'),(200136,7,18,28,4,'Cavam entradas para minas, em lugares onde ninguém vive. Descem por meio de cordas, balançando de um lado para o outro.'),(200137,7,18,28,5,'O alimento cresce na superfície, mas, abaixo dela, a terra é derretida como que por fogo.'),(200138,7,18,28,6,'Ali, as rochas contêm safiras, e, no pó, se encontra ouro.'),(200139,7,18,28,7,'São tesouros que nenhuma ave de rapina consegue enxergar, nem o olho do falcão pode ver.'),(200140,7,18,28,8,'Nenhum animal selvagem pisou nessas riquezas, nenhum leão pôs a pata sobre elas.'),(200141,7,18,28,9,'As pessoas sabem como despedaçar as rochas mais duras e como revirar até as raízes dos montes.'),(200142,7,18,28,10,'Abrem túneis nas rochas e encontram pedras preciosas.'),(200143,7,18,28,11,'Represam a água dos ribeiros e trazem à luz tesouros ocultos.'),(200144,7,18,28,12,'´Mas onde se pode encontrar sabedoria? Onde se pode achar entendimento?'),(200145,7,18,28,13,'Ninguém sabe onde encontrá-la, pois ela não se acha entre os vivos.'),(200146,7,18,28,14,'´Não está aqui`, diz o abismo, ´Nem aqui`, diz o mar.'),(200147,7,18,28,15,'Não se pode comprá-la com ouro, nem adquiri-la com prata.'),(200148,7,18,28,16,'Vale mais que todo o ouro de Ofir, mais que o ônix precioso e a safira.'),(200149,7,18,28,17,'A sabedoria é mais valiosa que ouro e cristal; não se pode comprá-la com joias de ouro fino.'),(200150,7,18,28,18,'Coral e jaspe não se comparam a ela; o preço da sabedoria ultrapassa o dos rubis.'),(200151,7,18,28,19,'Não se pode trocá-la pelo precioso topázio da Etiópia; ela vale mais que o ouro puríssimo.'),(200152,7,18,28,20,'´Onde, afinal, está a sabedoria? Onde está o entendimento?'),(200153,7,18,28,21,'Está escondida dos olhos de toda a humanidade; nem mesmo as aves do céu conseguem descobri-la.'),(200154,7,18,28,22,'A Destruição e a Morte dizem: ´Ouvimos apenas rumores de onde encontrá-la`.'),(200155,7,18,28,23,'´Somente Deus conhece o caminho para a sabedoria; ele sabe onde encontrá-la.'),(200156,7,18,28,24,'Pois ele enxerga toda a terra; vê tudo que há debaixo do céu.'),(200157,7,18,28,25,'Determina a força dos ventos e o volume das águas.'),(200158,7,18,28,26,'Fez as leis para controlar a chuva e definiu o caminho dos relâmpagos.'),(200159,7,18,28,27,'Então viu a sabedoria e a avaliou; em seu lugar a pôs e cuidadosamente a examinou.'),(200160,7,18,28,28,'É isto que ele diz a toda a humanidade: ´O temor do Senhor é a verdadeira sabedoria; afastar-se do mal é o verdadeiro entendimento``.'),(200161,7,18,29,1,'Jó continuou a falar:'),(200162,7,18,29,2,'´Tenho saudade dos tempos que passaram, dos dias em que Deus cuidava de mim.'),(200163,7,18,29,3,'Ele iluminava o caminho à minha frente, e eu andava em segurança em meio à escuridão.'),(200164,7,18,29,4,'Na flor de minha idade, a amizade de Deus estava presente em meu lar.'),(200165,7,18,29,5,'O Todo-poderoso ainda estava comigo, e eu tinha meus filhos ao redor.'),(200166,7,18,29,6,'Meus pés eram lavados em leite, e ribeiros de azeite corriam das rochas para mim.'),(200167,7,18,29,7,'´Naquele tempo, eu ia até a porta da cidade e tomava meu lugar entre os líderes.'),(200168,7,18,29,8,'Os jovens abriam caminho ao me ver, e até os idosos se punham em pé.'),(200169,7,18,29,9,'As autoridades se calavam e colocavam a mão sobre a boca.'),(200170,7,18,29,10,'Os mais altos oficiais da cidade faziam silêncio e refreavam a língua em sinal de respeito.'),(200171,7,18,29,11,'´Todos que me ouviam me elogiavam, todos que me viam falavam bem de mim.'),(200172,7,18,29,12,'Pois eu auxiliava os pobres que pediam ajuda e os órfãos que precisavam de socorro.'),(200173,7,18,29,13,'Os que estavam à beira da morte me abençoavam; eu trazia alegria ao coração das viúvas.'),(200174,7,18,29,14,'Era honesto em tudo que fazia; a retidão me cobria como manto, e a justiça eu usava como turbante.'),(200175,7,18,29,15,'Servia de olhos para os cegos e de pés para os aleijados.'),(200176,7,18,29,16,'Era um pai para os pobres e defendia a causa dos estrangeiros.'),(200177,7,18,29,17,'Quebrava as mandíbulas dos ímpios e de seus dentes resgatava as vítimas.'),(200178,7,18,29,18,'´Por certo morrerei rodeado por minha família`, pensava, ´depois de uma vida longa e boa.'),(200179,7,18,29,19,'Pois sou como a árvore cujas raízes chegam até a água, cujos ramos são refrescados pelo orvalho.'),(200180,7,18,29,20,'Recebo sempre novas honras, e minha força vive renovada.`'),(200181,7,18,29,21,'´Todos escutavam meus conselhos; ficavam em silêncio e esperavam que eu falasse.'),(200182,7,18,29,22,'E, depois que eu falava, nada tinham a acrescentar, pois o que eu dizia os satisfazia.'),(200183,7,18,29,23,'Esperavam minhas palavras como quem espera a chuva; bebiam-nas como chuva de primavera.'),(200184,7,18,29,24,'Quando estavam desanimados, eu sorria para eles; valorizavam meu olhar de aprovação.'),(200185,7,18,29,25,'Como um líder, eu lhes dizia o que fazer; vivia como rei entre suas tropas e consolava os que choravam.`'),(200186,7,18,30,1,'´Agora, porém, os mais jovens zombam de mim, rapazes cujos pais não são dignos de correr com meus cães pastores.'),(200187,7,18,30,2,'De que me serve a força deles? Seu vigor já desapareceu!'),(200188,7,18,30,3,'Enfraquecidos pela pobreza e pela fome, roem a terra seca, em regiões sombrias e desoladas.'),(200189,7,18,30,4,'Colhem ervas silvestres entre os arbustos e comem as raízes das giestas.'),(200190,7,18,30,5,'São expulsos, aos gritos, da companhia das pessoas, como se fossem ladrões.'),(200191,7,18,30,6,'Agora, moram em desfiladeiros medonhos, em cavernas e entre as rochas.'),(200192,7,18,30,7,'Uivam como animais no meio dos arbustos e ajuntam-se debaixo dos espinheiros.'),(200193,7,18,30,8,'São gente insensata, sem nome nem valor; foram expulsos da terra.'),(200194,7,18,30,9,'´Agora, divertem-se às minhas custas! Sou alvo de piadas e canções vulgares.'),(200195,7,18,30,10,'Desprezam-me e ficam longe de mim; só se aproximam para cuspir em meu rosto.'),(200196,7,18,30,11,'Pois Deus cortou a corda de meu arco; já que ele me humilhou, eles não se refreiam mais.'),(200197,7,18,30,12,'Essa gente desprezível se opõe a mim abertamente; lançam-me de um lado para o outro e planejam minha desgraça.'),(200198,7,18,30,13,'Bloqueiam meu caminho e fazem de tudo para me destruir. Sabem que não tenho quem me ajude;'),(200199,7,18,30,14,'atacam-me de todos os lados. Quando estou caído, lançam-se sobre mim;'),(200200,7,18,30,15,'vivo aterrorizado. O vento carregou minha honra; minha prosperidade passou como uma nuvem.'),(200201,7,18,30,16,'´Agora, minha vida se esvai; a aflição me persegue durante o dia.'),(200202,7,18,30,17,'A noite corrói meus ossos; a dor que me atormenta não descansa.'),(200203,7,18,30,18,'Com mão forte, Deus agarra minha roupa; pega-me pela gola de minha túnica.'),(200204,7,18,30,19,'Lança-me na lama; não passo de pó e cinza.'),(200205,7,18,30,20,'´Clamo a ti, ó Deus, e não me respondes; fico em pé diante de ti, mas não me dás atenção.'),(200206,7,18,30,21,'Tu me tratas com crueldade e usas teu poder para me perseguir.'),(200207,7,18,30,22,'Tu me lanças no redemoinho e me destróis na tempestade.'),(200208,7,18,30,23,'E sei que me envias para a morte, para o destino de todos os que vivem.'),(200209,7,18,30,24,'´Por certo, ninguém se voltaria contra os necessitados, quando clamam por socorro em suas dificuldades.'),(200210,7,18,30,25,'Acaso eu não chorava pelos aflitos? Não me angustiava pelos pobres?'),(200211,7,18,30,26,'Esperava o bem, mas em seu lugar veio o mal; aguardava a luz, mas em seu lugar veio a escuridão.'),(200212,7,18,30,27,'Meu coração está agitado e não sossega; dias de aflição me atormentam.'),(200213,7,18,30,28,'Ando nas sombras, sem a luz do sol; levanto-me em praça pública e clamo por socorro.'),(200214,7,18,30,29,'Contudo, sou considerado irmão dos chacais e companheiro das corujas.'),(200215,7,18,30,30,'Minha pele escureceu, e meus ossos ardem de febre.'),(200216,7,18,30,31,'Minha harpa toca canções fúnebres, e minha flauta acompanha os que choram.`'),(200217,7,18,31,1,'´Fiz uma aliança com meus olhos de não olhar com cobiça para nenhuma jovem.'),(200218,7,18,31,2,'Pois o que Deus, lá de cima, escolheu para nós? Qual é nossa herança do Todo-poderoso, que está lá no alto?'),(200219,7,18,31,3,'Não é calamidade para os perversos e desgraça para os que praticam o mal?'),(200220,7,18,31,4,'Afinal, ele não vê tudo que faço e cada passo que dou?'),(200221,7,18,31,5,'´Se minha conduta foi falsa, e se procurei enganar alguém,'),(200222,7,18,31,6,'que Deus me pese numa balança justa, pois conhecerá minha integridade.'),(200223,7,18,31,7,'Se me desviei de seu caminho, se meu coração cobiçou o que os olhos viram, ou se sou culpado de algum outro pecado,'),(200224,7,18,31,8,'que outros comam o que semeei; que minhas plantações sejam arrancadas pela raiz.'),(200225,7,18,31,9,'´Se meu coração foi seduzido por uma mulher, ou se cobicei a esposa de meu próximo,'),(200226,7,18,31,10,'que minha esposa se torne serva de outro homem; que outros durmam com ela.'),(200227,7,18,31,11,'Pois a cobiça é um pecado vergonhoso, um crime que merece castigo.'),(200228,7,18,31,12,'É fogo que tudo consome, levando à destruição, capaz de destruir tudo que tenho.'),(200229,7,18,31,13,'´Se fui injusto com meus servos e servas quando me apresentaram suas queixas,'),(200230,7,18,31,14,'que farei quando Deus me confrontar? Que direi quando ele me chamar para prestar contas?'),(200231,7,18,31,15,'Pois o mesmo Deus que me criou, também criou meus servos; formou no ventre materno tanto eles como eu.'),(200232,7,18,31,16,'´Acaso me recusei a ajudar os pobres ou acabei com a esperança da viúva?'),(200233,7,18,31,17,'Fui mesquinho com meu alimento e me recusei a compartilhá-lo com os órfãos?'),(200234,7,18,31,18,'Não! Desde a juventude, tenho cuidado dos órfãos como um pai e, por toda a vida, tenho ajudado as viúvas.'),(200235,7,18,31,19,'Sempre que via alguém passar frio por falta de roupa, e o pobre que não tinha o que vestir,'),(200236,7,18,31,20,'acaso eles não me abençoavam por lhes prover roupas de lã para aquecê-los?'),(200237,7,18,31,21,'´Se levantei a mão contra o órfão, certo de que os juízes tomariam meu partido,'),(200238,7,18,31,22,'que meu ombro seja deslocado e meu braço, arrancado da articulação!'),(200239,7,18,31,23,'Seria melhor que enfrentar o castigo de Deus; pois, se a majestade de Deus é contra mim, que esperança resta?'),(200240,7,18,31,24,'´Acaso confiei no dinheiro ou me senti seguro por causa de meu ouro?'),(200241,7,18,31,25,'Acaso me vangloriei de minha riqueza e de tudo que possuo?'),(200242,7,18,31,26,'´Olhei para o sol, que brilha no céu, ou para a lua, que percorre seu resplendor,'),(200243,7,18,31,27,'e, em segredo, meu coração foi seduzido a lhes lançar beijos de adoração?'),(200244,7,18,31,28,'Se o fiz, devo ser castigado pelos juízes, pois significa que neguei o Deus que está lá no alto.'),(200245,7,18,31,29,'´Alguma vez me alegrei com a desgraça de meus inimigos, ou exultei porque lhes aconteceu algum mal?'),(200246,7,18,31,30,'Não, jamais cometi o pecado de amaldiçoar alguém ou de pedir sua morte como vingança.'),(200247,7,18,31,31,'´Meus servos nunca disseram: ´Ele deixa os outros passar fome`.'),(200248,7,18,31,32,'Nunca deixei o estrangeiro dormir na rua; minha porta sempre esteve aberta para todos.'),(200249,7,18,31,33,'´Acaso procurei encobrir meus pecados, como outros fazem, e esconder a culpa em meu coração?'),(200250,7,18,31,34,'Mantive-me calado e não saí de casa, por medo da multidão ou do desprezo do povo?'),(200251,7,18,31,35,'´Se ao menos alguém me ouvisse! Vejam, aqui está minha defesa assinada. Que o Todo-poderoso me responda; que meu adversário registre sua denúncia por escrito.'),(200252,7,18,31,36,'Eu enfrentaria a acusação de peito aberto e a usaria como coroa.'),(200253,7,18,31,37,'Pois eu diria a Deus exatamente o que tenho feito; compareceria diante dele como um príncipe.'),(200254,7,18,31,38,'´Se a terra protestar contra mim, se todos os seus sulcos clamarem,'),(200255,7,18,31,39,'se roubei suas colheitas, ou se matei seus donos,'),(200256,7,18,31,40,'que cresçam espinhos em lugar de trigo e ervas daninhas em lugar de cevada`. Assim terminam as palavras de Jó.'),(200257,7,18,32,1,'Os três amigos de Jó pararam de lhe responder, pois ele insistia em dizer que era inocente.'),(200258,7,18,32,2,'Então Eliú, filho de Baraquel, o buzita, da família de Rão, ficou irado. Indignou-se porque Jó se achava mais justo que Deus. '),(200259,7,18,32,3,'Também indignou-se com os três amigos de Jó, pois não conseguiram responder a seus argumentos, a fim de demonstrar que Jó estava errado. '),(200260,7,18,32,4,'Eliú havia esperado os outros falarem, pois eram mais velhos que ele. '),(200261,7,18,32,5,'Mas, quando viu que não tinham mais nada a dizer, expressou sua indignação. '),(200262,7,18,32,6,'Assim, Eliú, filho de Baraquel, o buzita, disse: ´Eu sou jovem, e vocês são idosos; por isso me contive e não dei minha opinião.'),(200263,7,18,32,7,'Pensei: ´Os mais velhos devem falar, pois a sabedoria vem com o tempo`.'),(200264,7,18,32,8,'Contudo, há um espírito dentro de cada um, o sopro do Todo-poderoso, que lhe dá entendimento.'),(200265,7,18,32,9,'Nem sempre os de mais idade são sábios; às vezes, os velhos não entendem o que é justo.'),(200266,7,18,32,10,'Portanto, ouçam-me, e eu lhes direi o que penso.'),(200267,7,18,32,11,'´Esperei todo esse tempo, ouvindo seus argumentos atentamente, observando enquanto procuravam palavras.'),(200268,7,18,32,12,'Dei-lhes toda a atenção, mas nenhum de vocês provou que Jó está errado, nem respondeu a seus argumentos.'),(200269,7,18,32,13,'Não venham me dizer: ´Ele é sábio demais para nós; só Deus pode convencê-lo`.'),(200270,7,18,32,14,'Se Jó tivesse discutido comigo, eu não teria respondido como vocês.'),(200271,7,18,32,15,'Estão aí perplexos, sem resposta, sem terem mais o que dizer.'),(200272,7,18,32,16,'Devo continuar a esperar, agora que se calaram? Devo também permanecer em silêncio?'),(200273,7,18,32,17,'Não! Darei minha resposta; também expressarei minha opinião.'),(200274,7,18,32,18,'Pois tenho muito a dizer, e o espírito em mim me impulsiona a falar.'),(200275,7,18,32,19,'Sou como um barril de vinho sem respiradouro, como uma vasilha de couro prestes a romper.'),(200276,7,18,32,20,'Preciso falar para ter alívio; sim, deixem-me responder!'),(200277,7,18,32,21,'Não tomarei partido, nem tentarei bajular ninguém.'),(200278,7,18,32,22,'Pois, se tentasse usar de bajulação, meu Criador logo me destruiria.`'),(200279,7,18,33,1,'´Jó, ouça minhas palavras, preste atenção ao que vou dizer.'),(200280,7,18,33,2,'Chegou minha vez de falar; as palavras estão na ponta da língua.'),(200281,7,18,33,3,'Falo com toda a sinceridade, digo a pura verdade.'),(200282,7,18,33,4,'O Espírito de Deus me criou, o sopro do Todo-poderoso me dá vida.'),(200283,7,18,33,5,'Responda-me, se puder; apresente seus argumentos e defina sua posição.'),(200284,7,18,33,6,'Você e eu somos iguais diante de Deus; eu também fui formado do barro.'),(200285,7,18,33,7,'Portanto, não tenha medo de mim; não serei severo demais com você.'),(200286,7,18,33,8,'´Você falou em minha presença, e ouvi bem suas palavras.'),(200287,7,18,33,9,'Você disse: ´Sou puro e não tenho pecado; sou inocente e não tenho culpa.'),(200288,7,18,33,10,'Deus procura motivos para se opor a mim e me considera seu inimigo.'),(200289,7,18,33,11,'Prende meus pés no tronco e vigia todos os meus movimentos`.'),(200290,7,18,33,12,'´Mas você está enganado, e eu lhe mostrarei o motivo, pois Deus é maior que qualquer ser humano.'),(200291,7,18,33,13,'Sendo assim, por que você o acusa? Por que diz que ele não responde às queixas humanas?'),(200292,7,18,33,14,'Pois Deus fala repetidamente, embora as pessoas não prestem atenção.'),(200293,7,18,33,15,'Fala em sonhos, em visões durante a noite, quando o sono profundo cai sobre todos, enquanto dormem em suas camas.'),(200294,7,18,33,16,'Sussurra em seus ouvidos e aterroriza-os com advertências.'),(200295,7,18,33,17,'Faz que deixem de praticar o mal e livra-os do orgulho.'),(200296,7,18,33,18,'Preserva-os do túmulo e de serem atravessados pela espada.'),(200297,7,18,33,19,'´Deus os disciplina no leito de enfermidade, com dores constantes nos ossos.'),(200298,7,18,33,20,'Eles perdem a vontade de comer; nem mesmo o alimento mais delicioso lhes apetece.'),(200299,7,18,33,21,'Sua carne definha a olhos nus, e seus ossos ficam à vista.'),(200300,7,18,33,22,'Estão cada vez mais perto do túmulo; os mensageiros da morte os esperam.'),(200301,7,18,33,23,'´Mas, se um dos milhares de anjos do céu aparecer, para interceder por alguém e declará-lo justo,'),(200302,7,18,33,24,'Deus terá compaixão e dirá: ´Livre-o do túmulo, pois encontrei resgate por sua vida`.'),(200303,7,18,33,25,'Então seu corpo se tornará saudável como o de um menino; será forte e jovem outra vez.'),(200304,7,18,33,26,'Quando ele orar a Deus, será aceito. Deus o receberá com alegria e o restituirá à condição de justo.'),(200305,7,18,33,27,'Ele declarará a seus amigos: ´Pequei e perverti o que é correto, mas não valeu a pena.'),(200306,7,18,33,28,'Deus me livrou do túmulo; agora minha vida contempla a luz`.'),(200307,7,18,33,29,'´Sim, Deus faz essas coisas acontecerem repetidas vezes com as pessoas.'),(200308,7,18,33,30,'Ele as livra da sepultura, para que desfrutem a luz da vida.'),(200309,7,18,33,31,'Preste atenção, Jó; fique quieto e ouça-me, pois tenho mais coisas para falar.'),(200310,7,18,33,32,'Mas, se você tem algo a dizer, responda; fale, pois quero que seja absolvido.'),(200311,7,18,33,33,'Se não tem nada a dizer, fique quieto e ouça-me, e eu lhe ensinarei a sabedoria`.'),(200312,7,18,34,1,'Então Eliú disse:'),(200313,7,18,34,2,'´Ouçam-me, vocês que são sábios; prestem atenção, vocês que têm conhecimento.'),(200314,7,18,34,3,'Jó disse: ´O ouvido prova as palavras que ouve, assim como a língua distingue os sabores`.'),(200315,7,18,34,4,'Portanto, vamos discernir para nós mesmos o que é certo; vamos descobrir juntos o que é bom.'),(200316,7,18,34,5,'Pois Jó também disse: ´Sou inocente, mas Deus tirou de mim meus direitos.'),(200317,7,18,34,6,'Sou inocente, mas eles me chamam de mentiroso; minha dor é incurável, embora eu não tenha pecado`.'),(200318,7,18,34,7,'´Digam-me, alguma vez houve um homem como Jó, com sua sede por palavras irreverentes?'),(200319,7,18,34,8,'Escolhe como companheiros os que praticam o mal e anda com homens perversos.'),(200320,7,18,34,9,'Chegou até a dizer: ´Por que desperdiçar meu tempo tentando agradar a Deus?`.'),(200321,7,18,34,10,'´Ouçam-me, vocês que têm entendimento: Deus não peca de forma alguma! O Todo-poderoso não pratica o mal!'),(200322,7,18,34,11,'Ele retribui a cada um de acordo com seus atos; trata as pessoas como merecem.'),(200323,7,18,34,12,'Na verdade, Deus não fará o mal; o Todo-poderoso não cometerá injustiça.'),(200324,7,18,34,13,'Quem entregou a terra aos cuidados de Deus? Quem o fez responsável por todo o mundo?'),(200325,7,18,34,14,'Se Deus retirasse seu espírito e removesse seu sopro,'),(200326,7,18,34,15,'toda a vida cessaria, e a humanidade voltaria ao pó.'),(200327,7,18,34,16,'´Portanto, se você é sábio, ouça-me; preste atenção ao que digo.'),(200328,7,18,34,17,'Acaso Deus poderia governar se odiasse a justiça? Você pretende condenar o Juiz todo-poderoso?'),(200329,7,18,34,18,'Ele diz aos reis: ´Vocês são perversos`, e aos nobres: ´Vocês são injustos`.'),(200330,7,18,34,19,'Para Deus, não importa a posição da pessoa; ele não dá mais atenção aos ricos que aos pobres, pois todos foram criados por ele.'),(200331,7,18,34,20,'Morrem de repente, falecem no meio da noite; os poderosos são removidos sem a ajuda de mãos humanas.'),(200332,7,18,34,21,'´Pois Deus observa como as pessoas vivem; ele vê tudo que fazem.'),(200333,7,18,34,22,'Não há escuridão densa o bastante onde os perversos possam se esconder de seus olhos.'),(200334,7,18,34,23,'Não são as pessoas que decidem o momento em que comparecerão diante de Deus para ser julgadas.'),(200335,7,18,34,24,'Ele destrói os poderosos sem consultar ninguém e põe outros em seu lugar.'),(200336,7,18,34,25,'Ele sabe o que fazem e à noite os derruba e os destrói.'),(200337,7,18,34,26,'Ele os fere porque são perversos e os castiga em público, para que todos vejam.'),(200338,7,18,34,27,'Pois deixaram de segui-lo e não têm respeito algum por seus caminhos.'),(200339,7,18,34,28,'Fazem os pobres clamar e chamar a atenção de Deus, e ele ouve os gritos dos aflitos.'),(200340,7,18,34,29,'Mas, se ele permanecer calado, quem o criticará? Quando ele esconde seu rosto, ninguém pode encontrá-lo, nem indivíduo nem nação.'),(200341,7,18,34,30,'Ele impede que os ímpios governem, para que não sejam uma cilada para o povo.'),(200342,7,18,34,31,'´Por que ninguém diz a Deus: ´Pequei, mas não voltarei a pecar`?'),(200343,7,18,34,32,'Ou: ´Não sei qual foi meu erro; mostra-me se fiz o mal, e deixarei de fazê-lo de imediato`?'),(200344,7,18,34,33,'´Acaso Deus deve adaptar a justiça dele a suas exigências? Você o rejeitou! A escolha é sua, não minha; compartilhe sua sabedoria conosco.'),(200345,7,18,34,34,'Afinal, pessoas inteligentes me dirão, e os sábios que me ouvem falarão:'),(200346,7,18,34,35,'´Jó fala por ignorância; suas palavras não fazem sentido`.'),(200347,7,18,34,36,'Jó, você merece o castigo mais severo pelo modo perverso como falou.'),(200348,7,18,34,37,'Pois, ao seu pecado, acrescentou a rebeldia; não mostra respeito e não para de falar contra Deus`.'),(200349,7,18,35,1,'Então Eliú disse:'),(200350,7,18,35,2,'´Você acha certo afirmar: ´Sou justo diante de Deus`?'),(200351,7,18,35,3,'Pois você também pergunta: ´O que eu ganho com isso? Que vantagem há em não pecar?`.'),(200352,7,18,35,4,'´Responderei a você e a todos os seus amigos.'),(200353,7,18,35,5,'Olhe para o céu, e veja as nuvens lá no alto, muito acima de você.'),(200354,7,18,35,6,'Se você pecar, em que isso afetará Deus? Mesmo que peque repetidamente, que efeito terá sobre ele?'),(200355,7,18,35,7,'Se você for justo, isso será um grande presente para ele? O que você tem para lhe dar?'),(200356,7,18,35,8,'Seus pecados só afetam gente como você; suas boas ações só afetam outros humanos.'),(200357,7,18,35,9,'´As pessoas clamam por socorro quando oprimidas; gritam pedindo ajuda sob a força dos poderosos.'),(200358,7,18,35,10,'E, no entanto, não perguntam: ´Onde está Deus, meu Criador, aquele que me dá canções durante a noite?`.'),(200359,7,18,35,11,'Onde está aquele que nos torna mais inteligentes que os animais e mais sábios que as aves do céu?`.'),(200360,7,18,35,12,'Quando clamam, Deus não responde, por causa do orgulho dos maus.'),(200361,7,18,35,13,'É errado, porém, dizer que Deus não ouve e afirmar que o Todo-poderoso não se importa.'),(200362,7,18,35,14,'Você diz que não vê Deus, mas espere, e ele lhe fará justiça.'),(200363,7,18,35,15,'Você diz que Deus, em sua ira, não castiga os pecadores, e, portanto, não faz muito caso da perversidade.'),(200364,7,18,35,16,'Você não sabe o que diz, Jó; fala como um tolo`.'),(200365,7,18,36,1,'Eliú continuou a falar:'),(200366,7,18,36,2,'´Deixe-me prosseguir e lhe mostrarei a verdade, pois ainda não terminei de defender a Deus!'),(200367,7,18,36,3,'Apresentarei argumentos profundos em favor da justiça de meu Criador.'),(200368,7,18,36,4,'Digo somente a verdade, pois sou homem de pleno conhecimento.'),(200369,7,18,36,5,'´Deus é poderoso, mas não despreza ninguém; ele é grande em força e entendimento.'),(200370,7,18,36,6,'Não permite que os perversos vivam, mas faz justiça aos aflitos.'),(200371,7,18,36,7,'Observa atentamente os justos, coloca-os em tronos com reis e exalta-os para sempre.'),(200372,7,18,36,8,'Se estão acorrentados e amarrados com cordas de aflição,'),(200373,7,18,36,9,'ele faz que vejam o motivo; mostra-lhes que pecaram, sendo orgulhosos.'),(200374,7,18,36,10,'Chama-lhes a atenção e ordena que se afastem do mal.'),(200375,7,18,36,11,'´Se obedecerem e servirem a Deus, serão abençoados com prosperidade a vida inteira; todos os seus dias serão agradáveis.'),(200376,7,18,36,12,'Se, porém, não o ouvirem, serão atravessados pela espada e perecerão por falta de entendimento.'),(200377,7,18,36,13,'Pois os ímpios são cheios de ressentimento; mesmo quando Deus os castiga, não clamam por socorro.'),(200378,7,18,36,14,'Morrem em plena juventude, depois de desperdiçar a vida em imoralidade.'),(200379,7,18,36,15,'Mas, por meio do sofrimento, ele livra os que sofrem e, por meio da adversidade, obtém sua atenção.'),(200380,7,18,36,16,'´Jó, Deus também quer afastá-lo do sofrimento e levá-lo a um lugar onde não há aflição; quer pôr em sua mesa as comidas mais saborosas.'),(200381,7,18,36,17,'Você, porém, insiste em saber se os perversos serão julgados; só consegue pensar no juízo e na justiça.'),(200382,7,18,36,18,'Tome cuidado, para que a riqueza não o seduza; não deixe que o suborno o leve a pecar.'),(200383,7,18,36,19,'Acaso toda a sua riqueza ou todos os seus grandes esforços poderiam guardá-lo da aflição?'),(200384,7,18,36,20,'Não deseje a proteção da noite, pois é quando as pessoas serão destruídas.'),(200385,7,18,36,21,'Fique atento! Afaste-se do mal, pois Deus enviou este sofrimento para guardá-lo de uma vida de maldade.`'),(200386,7,18,36,22,'´Deus é muito poderoso; quem é mestre como ele?'),(200387,7,18,36,23,'Ninguém pode lhe ordenar o que fazer, nem lhe dizer: ´Agiste mal`.'),(200388,7,18,36,24,'Você deve, sim, dar glória a Deus por suas obras poderosas e entoar cânticos de louvor.'),(200389,7,18,36,25,'Todos viram suas obras, ainda que apenas de longe.'),(200390,7,18,36,26,'´Deus é tão grande que não podemos compreender; não há como calcular os anos de sua existência.'),(200391,7,18,36,27,'Ele faz a água subir como vapor e depois a destila em chuva.'),(200392,7,18,36,28,'As nuvens derramam a chuva, e a humanidade toda se beneficia.'),(200393,7,18,36,29,'Quem pode entender a extensão das nuvens e o trovão que ressoa do céu?'),(200394,7,18,36,30,'Deus espalha relâmpagos em volta de si e cobre as profundezas do mar.'),(200395,7,18,36,31,'Com esses atos poderosos, governa os povos e lhes dá comida com fartura.'),(200396,7,18,36,32,'Enche as mãos de relâmpagos e atira cada um em seu alvo.'),(200397,7,18,36,33,'O trovão anuncia sua presença, e a tempestade, sua ira indignada.`'),(200398,7,18,37,1,'´Quando penso nisso, meu coração bate mais depressa e estremece dentro de mim.'),(200399,7,18,37,2,'Ouça com atenção o estrondo da voz de Deus, que da boca dele troveja.'),(200400,7,18,37,3,'Ressoa pelo céu, e seus relâmpagos brilham em todas as direções.'),(200401,7,18,37,4,'Depois vem o rugido de trovões, a voz tremenda de sua majestade; quando ele fala, não a refreia.'),(200402,7,18,37,5,'A voz de Deus é gloriosa no trovão; é impossível imaginar a grandeza de seu poder!'),(200403,7,18,37,6,'´Ele diz à neve: ´Venha sobre a terra!`, e ordena à chuva: ´Caia em torrentes!`.'),(200404,7,18,37,7,'Todos param de trabalhar, a fim de observar seu poder.'),(200405,7,18,37,8,'Os animais selvagens buscam abrigo e ficam em suas tocas.'),(200406,7,18,37,9,'A tempestade sai de seus aposentos, e ventos fortes trazem o frio.'),(200407,7,18,37,10,'O sopro de Deus envia o gelo e congela grandes extensões de água.'),(200408,7,18,37,11,'Ele carrega de umidade as nuvens e espalha entre elas seus relâmpagos.'),(200409,7,18,37,12,'As nuvens se agitam sob sua direção e cumprem suas ordens sobre toda a terra.'),(200410,7,18,37,13,'Deus faz tudo isso para castigar as pessoas, ou para mostrar seu amor.'),(200411,7,18,37,14,'´Preste atenção, Jó! Pare e pense nos feitos maravilhosos de Deus!'),(200412,7,18,37,15,'Você sabe como Deus controla a tempestade e faz os relâmpagos brilharem nas nuvens?'),(200413,7,18,37,16,'Você entende como ele move as nuvens com perfeição e conhecimento maravilhosos?'),(200414,7,18,37,17,'Enquanto você fica sufocado de calor em sua roupa, e o vento sul perde a força e tudo se acalma,'),(200415,7,18,37,18,'ele faz o céu refletir o calor como um espelho de bronze; acaso você pode fazer o mesmo?'),(200416,7,18,37,19,'´Ensina-nos, então, o que dizer a Deus; somos ignorantes demais para apresentar nossos argumentos.'),(200417,7,18,37,20,'Deus deve ser avisado de que desejo falar? É possível falar quando se está confuso?'),(200418,7,18,37,21,'Não podemos olhar para o sol, pois ele brilha intensamente no céu, quando o vento dispersa as nuvens.'),(200419,7,18,37,22,'Da mesma forma, dourado esplendor vem do monte de Deus; ele está vestido de tremenda majestade.'),(200420,7,18,37,23,'O Todo-poderoso está além de nossa compreensão; apesar de seu grande poder, a ninguém oprime em sua justiça e retidão.'),(200421,7,18,37,24,'Por isso em toda parte as pessoas o temem; todos os sábios lhe mostram devoção`.'),(200422,7,18,38,1,'Então, do meio de um redemoinho, o Senhor respondeu a Jó:'),(200423,7,18,38,2,'´Quem é esse que questiona minha sabedoria com palavras tão ignorantes?'),(200424,7,18,38,3,'Prepare-se como um guerreiro, pois lhe farei algumas perguntas, e você me responderá.'),(200425,7,18,38,4,'´Onde você estava quando eu lancei os alicerces do mundo? Diga-me, já que sabe tanto.'),(200426,7,18,38,5,'Quem definiu suas dimensões e estendeu a linha de medir? Vamos, você deve saber.'),(200427,7,18,38,6,'O que sustenta seus alicerces e quem lançou sua pedra angular,'),(200428,7,18,38,7,'enquanto as estrelas da manhã cantavam juntas, e os anjos davam gritos de alegria?'),(200429,7,18,38,8,'´Quem estabeleceu os limites do mar quando do ventre ele brotou,'),(200430,7,18,38,9,'quando eu o vesti com nuvens e o envolvi em escuridão profunda?'),(200431,7,18,38,10,'Pois o contive atrás de portas com trancas, para delimitar seus litorais.'),(200432,7,18,38,11,'Disse: ´Daqui não pode passar; aqui suas ondas orgulhosas devem parar!`.'),(200433,7,18,38,12,'´Você alguma vez deu ordem para que a manhã aparecesse e fez o amanhecer se levantar no leste?'),(200434,7,18,38,13,'Fez a luz do dia se espalhar até os confins da terra, para acabar com a perversidade da noite?'),(200435,7,18,38,14,'À medida que a luz se aproxima, a terra toma forma, como o barro sob um anel de selar; como uma veste, seus contornos se mostram.'),(200436,7,18,38,15,'A luz incomoda os perversos e detém o braço levantado para cometer violência.'),(200437,7,18,38,16,'´Você explorou as nascentes do mar? Percorreu suas profundezas?'),(200438,7,18,38,17,'Sabe onde ficam as portas da morte? Viu as portas da escuridão absoluta?'),(200439,7,18,38,18,'Tem ideia da extensão da terra? Responda-me, se é que você sabe!'),(200440,7,18,38,19,'´De onde vem a luz, e para onde vai a escuridão?'),(200441,7,18,38,20,'Você é capaz de levar cada uma a seu lugar? Sabe como chegar lá?'),(200442,7,18,38,21,'Claro que sabe de tudo isso! Afinal, já havia nascido antes de tudo ser criado e tem muita experiência!'),(200443,7,18,38,22,'´Você alguma vez visitou os depósitos de neve ou viu onde fica guardado o granizo?'),(200444,7,18,38,23,'Eu os reservo como armas para os tempos de angústia, para o dia de batalha e guerra.'),(200445,7,18,38,24,'Onde os relâmpagos se dividem? De onde se dispersa o vento leste?'),(200446,7,18,38,25,'´Quem abriu um canal para as chuvas torrenciais? Quem definiu o percurso dos relâmpagos?'),(200447,7,18,38,26,'Quem faz a chuva cair sobre a terra árida, no deserto, onde ninguém habita?'),(200448,7,18,38,27,'Quem envia a chuva para saciar a terra seca e fazer brotar o capim novo?'),(200449,7,18,38,28,'´Acaso a chuva tem pai? Quem gera o orvalho?'),(200450,7,18,38,29,'Quem é a mãe do gelo? Quem dá à luz a geada que vem do céu?'),(200451,7,18,38,30,'Pois a água se transforma em gelo, duro como pedra, e a superfície das águas profundas se congela.'),(200452,7,18,38,31,'´Você é capaz de controlar as estrelas e amarrar o grupo das Plêiades ou afrouxar as cordas do Órion?'),(200453,7,18,38,32,'Pode fazer aparecer no tempo exato as constelações, ou guiar a Ursa e seus filhotes pelo céu?'),(200454,7,18,38,33,'Conhece as leis do universo? Pode usá-las para governar a terra?'),(200455,7,18,38,34,'´Pode gritar para as nuvens e fazer chover?'),(200456,7,18,38,35,'Pode fazer os raios aparecerem e lhes dizer onde cair?'),(200457,7,18,38,36,'Quem dá intuição ao coração e instinto à mente?'),(200458,7,18,38,37,'Quem é sábio o suficiente para contar todas as nuvens? Quem pode inclinar as vasilhas de água do céu,'),(200459,7,18,38,38,'quando a terra está seca e o solo se endureceu em torrões?'),(200460,7,18,38,39,'´Acaso você pode caçar a presa para a leoa e saciar a fome dos leõezinhos,'),(200461,7,18,38,40,'enquanto eles se agacham na toca ou ficam à espreita no mato?'),(200462,7,18,38,41,'Quem providencia alimento para os corvos quando seus filhotes clamam a Deus e, famintos, andam de um lado para o outro?`'),(200463,7,18,39,1,'´Você sabe quando as cabras monteses dão à luz? Viu as corças nascerem?'),(200464,7,18,39,2,'Sabe quantos meses dura sua gestação? Sabe qual é o momento do parto?'),(200465,7,18,39,3,'Elas se agacham para dar à luz seus filhotes, e assim suas crias nascem.'),(200466,7,18,39,4,'Os filhotes crescem nos campos abertos e vão embora, para nunca mais voltar.'),(200467,7,18,39,5,'´Quem deu ao jumento sua liberdade? Quem desatou suas cordas?'),(200468,7,18,39,6,'Eu o coloquei no deserto; as terras estéreis são seu lar.'),(200469,7,18,39,7,'Ele despreza o barulho da cidade e não faz caso dos gritos do condutor.'),(200470,7,18,39,8,'Os montes são seu pasto, onde ele procura o capim.'),(200471,7,18,39,9,'´Acaso o boi selvagem aceitará ser domado? Passará a noite no curral?'),(200472,7,18,39,10,'Você consegue prendê-lo ao arado? Acaso ele lavrará um campo para você?'),(200473,7,18,39,11,'Sendo ele muito forte, pode-se confiar nele? Você pode ir embora, certo de que ele fará seu trabalho?'),(200474,7,18,39,12,'Pode depender dele para recolher o trigo e levá-lo ao lugar de debulhar os grãos?'),(200475,7,18,39,13,'´A avestruz bate as asas, alegre, mas não tem a plumagem da cegonha.'),(200476,7,18,39,14,'Ela põe seus ovos na terra, para que sejam aquecidos no pó.'),(200477,7,18,39,15,'Não se preocupa que alguém possa pisá-los ou que um animal selvagem os destrua.'),(200478,7,18,39,16,'Trata seus filhotes com dureza, como se não fossem seus; não se importa se eles morrem.'),(200479,7,18,39,17,'Pois Deus não lhe deu sabedoria, nem lhe concedeu entendimento.'),(200480,7,18,39,18,'Quando, porém, ela se levanta para correr, zomba até mesmo do cavalo mais veloz e seu cavaleiro.'),(200481,7,18,39,19,'´Acaso você deu força ao cavalo ou lhe cobriu o pescoço com a crina?'),(200482,7,18,39,20,'Deu-lhe a habilidade de pular como um gafanhoto? Seu bufar majestoso é assustador!'),(200483,7,18,39,21,'Ele revolve o chão com as patas e alegra-se em sua força quando corre para a batalha.'),(200484,7,18,39,22,'Ri do medo e nada teme; não foge da espada.'),(200485,7,18,39,23,'Flechas voam ao seu redor, lanças e dardos faíscam.'),(200486,7,18,39,24,'Agitado e enfurecido, devora o caminho; lança-se à batalha quando a trombeta ressoa.'),(200487,7,18,39,25,'Relincha ao toque da trombeta e fareja de longe a batalha, à espera das ordens do capitão e do ruído de luta.'),(200488,7,18,39,26,'´Acaso é sua sabedoria que faz o falcão voar alto, e abrir as asas para o sul?'),(200489,7,18,39,27,'É por ordem sua que a águia se eleva e faz o ninho lá no alto?'),(200490,7,18,39,28,'Ela mora nos rochedos; constrói seu ninho nas pedras mais altas.'),(200491,7,18,39,29,'Dali, ela caça sua presa; de longe, seus olhos a avistam.'),(200492,7,18,39,30,'Seus filhotes bebem sangue; onde há um animal morto, ali ela está`.'),(200493,7,18,40,1,'Então o Senhor disse a Jó:'),(200494,7,18,40,2,'´Ainda quer discutir com o Todo-poderoso? Você critica Deus, mas será que tem as respostas?`.'),(200495,7,18,40,3,'Então Jó respondeu ao Senhor:'),(200496,7,18,40,4,'´Eu não sou nada; como poderia encontrar as respostas? Cobrirei minha boca com a mão.'),(200497,7,18,40,5,'Já falei demais; não tenho mais nada a dizer`.'),(200498,7,18,40,6,'Então, do meio do redemoinho, o Senhor respondeu a Jó:'),(200499,7,18,40,7,'´Prepare-se como um guerreiro, pois lhe farei algumas perguntas, e você responderá.'),(200500,7,18,40,8,'´Porá em dúvida minha justiça e me condenará só para provar que tem razão?'),(200501,7,18,40,9,'Você é tão forte quanto Deus? Sua voz pode trovejar como a dele?'),(200502,7,18,40,10,'Então vista-se de glória e esplendor, de honra e majestade.'),(200503,7,18,40,11,'Dê vazão à sua ira, deixe-a transbordar contra os orgulhosos.'),(200504,7,18,40,12,'Humilhe-os com um olhar, pise os perversos onde estiverem.'),(200505,7,18,40,13,'Enterre-os no pó, prenda-os no mundo dos mortos.'),(200506,7,18,40,14,'Então eu mesmo reconheceria que você pode se salvar por sua própria força.'),(200507,7,18,40,15,'´Veja o Beemote, que eu criei, assim como criei você; ele come capim, como o boi.'),(200508,7,18,40,16,'Veja a força que ele tem nos lombos e o vigor nos músculos da barriga.'),(200509,7,18,40,17,'Sua cauda é forte como o cedro, e os tendões de suas coxas são entrelaçados.'),(200510,7,18,40,18,'Seus ossos são canos de bronze, e suas pernas, barras de ferro.'),(200511,7,18,40,19,'É ótimo exemplo das obras de Deus, e somente seu Criador é capaz de ameaçá-lo.'),(200512,7,18,40,20,'Os montes lhe oferecem seu melhor alimento, e ali brincam os animais selvagens.'),(200513,7,18,40,21,'Ele se deita sob arbustos espinhosos, onde os juncos do brejo o escondem.'),(200514,7,18,40,22,'Os arbustos lhe dão sombra entre os salgueiros junto ao riacho.'),(200515,7,18,40,23,'Ele não se perturba com as enchentes do rio, nem se preocupa quando o Jordão transborda e se agita ao redor.'),(200516,7,18,40,24,'Ninguém o pega de surpresa, nem lhe prende um anel no nariz.`'),(200517,7,18,41,1,' ´Você é capaz de pegar o Leviatã com um anzol ou prender sua língua com um laço?'),(200518,7,18,41,2,'É capaz de amarrá-lo, passando uma corda por seu nariz, ou atravessar seu queixo com um gancho?'),(200519,7,18,41,3,'Acaso ele implorará por misericórdia ou suplicará por piedade?'),(200520,7,18,41,4,'Aceitará trabalhar para você e ser seu escravo para o resto da vida?'),(200521,7,18,41,5,'Fará dele um animal de estimação, como um pássaro, ou deixará que suas meninas brinquem com ele?'),(200522,7,18,41,6,'Comerciantes o comprarão para vendê-lo no mercado?'),(200523,7,18,41,7,'É possível furar sua pele com lanças ou ferir sua cabeça com arpões?'),(200524,7,18,41,8,'Se você encostar a mão nele, o resultado será uma batalha que você não esquecerá, e nunca mais tentará fazê-lo!'),(200525,7,18,41,9,'Não! É inútil procurar capturá-lo; o caçador que tentar será derrubado.'),(200526,7,18,41,10,'E, visto que ninguém ousa perturbá-lo, quem será capaz de me enfrentar?'),(200527,7,18,41,11,'Quem me deu alguma coisa, para que eu precise retribuir depois? Tudo debaixo do céu me pertence.'),(200528,7,18,41,12,'´Quero destacar as pernas do Leviatã, sua enorme força e sua forma perfeita.'),(200529,7,18,41,13,'Quem é capaz de arrancar seu couro? Quem pode atravessar sua couraça dupla?'),(200530,7,18,41,14,'Quem é capaz de fazê-lo abrir a boca? Seus dentes são aterrorizantes!'),(200531,7,18,41,15,'As escamas de suas costas são como fileiras de escudos firmemente unidos uns aos outros.'),(200532,7,18,41,16,'São tão próximas umas às outras que nem mesmo ar passa entre elas.'),(200533,7,18,41,17,'Cada escama é presa à vizinha; são entrelaçadas e nada pode atravessá-las.'),(200534,7,18,41,18,'´Seu forte sopro atira lampejos de luz, seus olhos são como o sol do amanhecer.'),(200535,7,18,41,19,'De sua boca saltam relâmpagos; saem chamas de fogo.'),(200536,7,18,41,20,'Suas narinas soltam fumaça, como vapor de uma panela aquecida numa fogueira de juncos.'),(200537,7,18,41,21,'Seu hálito faria acender carvão, pois chamas saltam de sua boca.'),(200538,7,18,41,22,'´A força tremenda do pescoço do Leviatã espalha terror por onde ele passa.'),(200539,7,18,41,23,'Sua carne é dura e firme e não se pode atravessá-la.'),(200540,7,18,41,24,'Seu coração é duro como rocha, como pedra de moinho.'),(200541,7,18,41,25,'Quando ele se levanta, os valentes se enchem de medo e são tomados de pavor.'),(200542,7,18,41,26,'Nenhuma espada pode detê-lo, nem lança, nem dardo, nem arpão.'),(200543,7,18,41,27,'Para essa criatura, ferro é como palha, e bronze, como madeira podre.'),(200544,7,18,41,28,'Flechas não o levam a fugir, pedras lançadas de uma funda são como ciscos.'),(200545,7,18,41,29,'Bastões são como folhas de capim, e ele ri do zunido das lanças.'),(200546,7,18,41,30,'Sua barriga é coberta de escamas afiadas como vidro; quando ela se arrasta na lama, escava como um arado.'),(200547,7,18,41,31,'´O Leviatã faz as profundezas se agitarem como uma panela e o mar se revolver como um pote de óleo.'),(200548,7,18,41,32,'Deixa na água um rastro luminoso, que faz o mar parecer branco.'),(200549,7,18,41,33,'Não há nada na terra semelhante a ele, nenhuma criatura tão destemida.'),(200550,7,18,41,34,'De todas as criaturas, ele é a mais imponente; é o rei de todos os animais selvagens`.'),(200551,7,18,42,1,'Então Jó respondeu ao Senhor:'),(200552,7,18,42,2,'´Sei que podes fazer todas as coisas, e ninguém pode frustrar teus planos.'),(200553,7,18,42,3,'Perguntaste: ´Quem é esse que, com tanta ignorância, questiona minha sabedoria?` Sou eu; falei de coisas de que eu não entendia, coisas maravilhosas demais que eu não conhecia.'),(200554,7,18,42,4,'Disseste: ´Ouça, e eu falarei! Eu lhe farei algumas perguntas, e você responderá`.'),(200555,7,18,42,5,'Antes, eu só te conhecia de ouvir falar; agora, eu te vi com meus próprios olhos.'),(200556,7,18,42,6,'Retiro tudo que disse e me sento arrependido no pó e nas cinzas`.'),(200557,7,18,42,7,'Depois que o Senhor terminou de falar com Jó, disse a Elifaz, de Temã: ´Estou muito irado com você e com seus dois amigos, pois não falaram o que é certo a meu respeito, como fez meu servo Jó. '),(200558,7,18,42,8,'Por isso, peguem sete novilhos e sete carneiros, levem os animais a meu servo Jó e ofereçam holocaustos em favor de si mesmos. Meu servo Jó orará por vocês, e eu aceitarei a oração dele. Não tratarei vocês como merecem por sua insensatez, pois não falaram o que é certo a meu respeito, como fez meu servo Jó`. '),(200559,7,18,42,9,'Então Elifaz, de Temã, Bildade, de Suá, e Zofar, de Naamá, fizeram o que o Senhor havia ordenado, e o Senhor aceitou a oração de Jó.'),(200560,7,18,42,10,'Quando Jó orou por seus amigos, o Senhor o tornou próspero de novo. Na verdade, o Senhor lhe deu o dobro do que tinha antes. '),(200561,7,18,42,11,'Todos os seus irmãos, suas irmãs e seus amigos de outros tempos vieram e festejaram com ele à mesa de sua casa. Eles o consolaram e o confortaram por todas as provações que o Senhor tinha enviado contra ele, e cada um lhe trouxe um presente de prata e um anel de ouro.'),(200562,7,18,42,12,'O Senhor abençoou Jó na segunda parte de sua vida ainda mais que na primeira. Ele teve catorze mil ovelhas, seis mil camelos, mil juntas de bois e mil jumentas. '),(200563,7,18,42,13,'Deus também deu a Jó sete filhos e três filhas. '),(200564,7,18,42,14,'Jó chamou a primeira filha de Jemima, a segunda, de Quézia, e a terceira, de Quéren-Hapuque. '),(200565,7,18,42,15,'Em toda a terra, não havia mulheres tão lindas como as filhas de Jó. E seu pai lhes deu herança junto com os irmãos delas.'),(200566,7,18,42,16,'Depois disso, Jó viveu 140 anos e viu quatro gerações de filhos e netos. '),(200567,7,18,42,17,'Então, morreu, depois de uma vida longa e plena.'),(200568,7,19,1,1,'Feliz é aquele que não segue o conselho dos perversos, não se detém no caminho dos pecadores, nem se junta à roda dos zombadores.'),(200569,7,19,1,2,'Pelo contrário, tem prazer na lei do Senhor e nela medita dia e noite.'),(200570,7,19,1,3,'Ele é como a árvore plantada à margem do rio, que dá seu fruto no tempo certo. Suas folhas nunca murcham, e ele prospera em tudo que faz.'),(200571,7,19,1,4,'O mesmo não acontece com os perversos! São como palha levada pelo vento.'),(200572,7,19,1,5,'Serão condenados quando vier o juízo; os pecadores não terão lugar entre os justos.'),(200573,7,19,1,6,'Pois o Senhor guarda o caminho dos justos, mas o caminho dos perversos leva à destruição.'),(200574,7,19,2,1,'Por que as nações se enfurecem tanto? Por que perdem seu tempo com planos inúteis?'),(200575,7,19,2,2,'Os reis da terra se preparam para a batalha; os governantes conspiram juntos, contra o Senhor e contra seu ungido.'),(200576,7,19,2,3,'´Vamos quebrar estas correntes!`, eles dizem. ´Vamos nos libertar da escravidão!`'),(200577,7,19,2,4,'Aquele que governa nos céus ri; o Senhor zomba deles.'),(200578,7,19,2,5,'Então, em sua ira, ele os repreende e, com sua fúria, os aterroriza.'),(200579,7,19,2,6,'Ele diz: ´Estabeleci meu rei no trono em Sião, em meu santo monte`.'),(200580,7,19,2,7,'O rei proclama o decreto do Senhor: ´O Senhor me disse: ´Você é meu filho; hoje eu o gerei.'),(200581,7,19,2,8,'Basta pedir e lhe darei as nações como herança, a terra inteira como sua propriedade.'),(200582,7,19,2,9,'Você as quebrará com cetro de ferro e as despedaçará como vasos de barro``.'),(200583,7,19,2,10,'Portanto, reis, sejam prudentes! Aceitem a advertência, governantes da terra!'),(200584,7,19,2,11,'Sirvam ao Senhor com temor, alegrem-se nele com tremor.'),(200585,7,19,2,12,'Sujeitem-se ao filho, para que ele não se ire e vocês não sejam destruídos de repente, pois sua ira se acende num instante; felizes, porém, os que nele se refugiam!'),(200586,7,19,3,1,'Ó Senhor, tenho tantos inimigos; tanta gente é contra mim!'),(200587,7,19,3,2,'São muitos os que dizem: ´Deus nunca o livrará!`. Interlúdio'),(200588,7,19,3,3,'Mas tu, Senhor, és um escudo ao meu redor; és minha glória e manténs minha cabeça erguida.'),(200589,7,19,3,4,'Clamei ao Senhor, e ele me respondeu de seu santo monte. Interlúdio'),(200590,7,19,3,5,'Deitei-me e dormi; acordei em segurança, pois o Senhor me guardava.'),(200591,7,19,3,6,'Não tenho medo de dez mil inimigos que me cercam de todos os lados.'),(200592,7,19,3,7,'Levanta-te, Senhor! Salva-me, Deus meu! Acerta meus inimigos no queixo e quebra os dentes dos perversos.'),(200593,7,19,3,8,'De ti, Senhor, vem o livramento; abençoa o teu povo! Interlúdio'),(200594,7,19,4,1,'Responde-me quando clamo a ti, ó Deus que me faz justiça. Livra-me de minha angústia; tem compaixão de mim e ouve minha oração.'),(200595,7,19,4,2,'Até quando vocês jogarão minha reputação na lama? Até quando farão acusações infundadas e continuarão a mentir? Interlúdio'),(200596,7,19,4,3,'Estejam certos disto: o Senhor separa o fiel para si; o Senhor responderá quando eu clamar a ele.'),(200597,7,19,4,4,'Não pequem ao permitir que a ira os controle; reflitam durante a noite e permaneçam em silêncio. Interlúdio'),(200598,7,19,4,5,'Ofereçam os sacrifícios exigidos e confiem no Senhor.'),(200599,7,19,4,6,'Muitos dizem: ´Quem nos mostrará o bem?`. Que a luz do teu rosto brilhe sobre nós, Senhor!'),(200600,7,19,4,7,'Tu me deste alegria maior que a daqueles que têm fartas colheitas de cereais e vinho novo.'),(200601,7,19,4,8,'Em paz me deitarei e dormirei, pois somente tu, Senhor, me guardas em segurança.'),(200602,7,19,5,1,'Ó Senhor, ouve minhas palavras e presta atenção a meus gemidos.'),(200603,7,19,5,2,'Atende a meu clamor por socorro, meu Rei e meu Deus, pois é somente a ti que oro.'),(200604,7,19,5,3,'Escuta minha voz logo cedo, Senhor; toda manhã te apresento meus pedidos e fico à espera.'),(200605,7,19,5,4,'Ó Deus, tu não tens prazer algum na maldade e não toleras o pecado dos perversos.'),(200606,7,19,5,5,'Os orgulhosos não terão lugar em tua presença, pois odeias todos que praticam o mal.'),(200607,7,19,5,6,'Tu destróis os mentirosos; o Senhor detesta assassinos e enganadores.'),(200608,7,19,5,7,'Por causa do teu grande amor entrarei em tua casa; adorarei em teu templo com profunda reverência.'),(200609,7,19,5,8,'Conduz-me pela tua justiça, Senhor, para que meus inimigos não me vençam. Remove os obstáculos do teu caminho, para que eu o siga.'),(200610,7,19,5,9,'Meus inimigos são incapazes de falar a verdade; seu desejo mais intenso é destruir. Sua conversa é repulsiva, como o mau cheiro de um túmulo aberto; sua língua é cheia de bajulação.'),(200611,7,19,5,10,'Ó Deus, declara-os culpados; que eles caiam nas próprias armadilhas. Expulsa-os por causa de seus muitos pecados, pois se rebelaram contra ti.'),(200612,7,19,5,11,'Alegrem-se, porém, todos que em ti se refugiam; que cantem alegres louvores para sempre. Estende sobre eles tua proteção, para que exultem todos que amam teu nome.'),(200613,7,19,5,12,'Pois tu, Senhor, abençoas os justos; com teu favor os proteges como um escudo.'),(200614,7,19,6,1,'Ó Senhor, não me repreendas em tua ira, nem me disciplines em tua fúria.'),(200615,7,19,6,2,'Tem compaixão de mim, Senhor, pois estou fraco; cura-me, Senhor, pois meus ossos agonizam.'),(200616,7,19,6,3,'Meu coração está muito angustiado; Senhor, quando virás me restaurar?'),(200617,7,19,6,4,'Volta-te, Senhor, e livra-me! Salva-me por causa do teu amor.'),(200618,7,19,6,5,'Pois os mortos não se lembram de ti; quem te louvará da sepultura?'),(200619,7,19,6,6,'Estou exausto de tanto gemer; à noite inundo a cama de tanto chorar, e de lágrimas a encharco.'),(200620,7,19,6,7,'A tristeza me embaça a vista; meus olhos estão cansados por causa de todos os meus inimigos.'),(200621,7,19,6,8,'Afastem-se de mim, todos vocês que praticam o mal, pois o Senhor ouviu meu pranto.'),(200622,7,19,6,9,'O Senhor ouviu minha súplica; o Senhor responderá à minha oração.'),(200623,7,19,6,10,'Sejam humilhados e aterrorizados todos os meus inimigos; recuem de repente, envergonhados.'),(200624,7,19,7,1,'Em ti me refugio, Senhor, meu Deus; salva-me dos que me perseguem e livra-me!'),(200625,7,19,7,2,'Do contrário, eles me atacarão como leões e me despedaçarão, sem que ninguém me resgate.'),(200626,7,19,7,3,'Ó Senhor, meu Deus, se fiz o mal, se cometi alguma injustiça,'),(200627,7,19,7,4,'se traí um amigo ou saqueei meu adversário sem razão,'),(200628,7,19,7,5,'que meus inimigos me persigam e capturem; que me pisoteiem no chão e no pó arrastem minha honra. Interlúdio'),(200629,7,19,7,6,'Levanta-te, Senhor, em tua ira! Ergue-te contra a fúria de meus inimigos! Desperta, meu Deus, e faz justiça!'),(200630,7,19,7,7,'Reúne as nações diante de ti e toma teu lugar de autoridade sobre elas.'),(200631,7,19,7,8,'O Senhor julga as nações; declara-me justo, ó Senhor, pois sou inocente, ó Altíssimo!'),(200632,7,19,7,9,'Faz cessar a maldade dos perversos e dá segurança ao justo. Pois tu sondas a mente e o coração, ó Deus justo.'),(200633,7,19,7,10,'Deus é meu escudo; ele salva os que têm coração íntegro.'),(200634,7,19,7,11,'Deus é justo juiz; todos os dias ele mostra sua ira contra os perversos.'),(200635,7,19,7,12,'Se eles não se arrependerem, Deus afiará sua espada; armará seu arco para disparar,'),(200636,7,19,7,13,'preparará suas armas mortais e acenderá suas flechas com fogo.'),(200637,7,19,7,14,'Sim, o perverso gera o mal; concebe o sofrimento e dá à luz a mentira.'),(200638,7,19,7,15,'Abre uma cova profunda, mas ele próprio cai em sua armadilha.'),(200639,7,19,7,16,'Sua maldade se volta contra ele; sua violência lhe cai sobre a cabeça.'),(200640,7,19,7,17,'Darei graças ao Senhor porque ele é justo; cantarei louvores ao nome do Senhor Altíssimo.'),(200641,7,19,8,1,'Ó Senhor, nosso Senhor, teu nome majestoso enche a terra; tua glória é mais alta que os céus!'),(200642,7,19,8,2,'Tu ensinaste crianças e bebês a anunciarem tua força; assim calaste teus inimigos e todos que a ti se opõem.'),(200643,7,19,8,3,'Quando olho para o céu e contemplo a obra de teus dedos, a lua e as estrelas que ali puseste, pergunto:'),(200644,7,19,8,4,'Quem são os simples mortais, para que penses neles? Quem são os seres humanos, para que com eles te importes?'),(200645,7,19,8,5,'E, no entanto, os fizeste apenas um pouco menores que Deus e os coroaste de glória e honra.'),(200646,7,19,8,6,'Tu os encarregaste de tudo que criaste e puseste sob a autoridade deles todas as coisas:'),(200647,7,19,8,7,'os rebanhos, o gado e todos os animais selvagens;'),(200648,7,19,8,8,'as aves do céu, os peixes do mar e tudo que percorre as correntes dos oceanos.'),(200649,7,19,8,9,'Ó Senhor, nosso Senhor, teu nome majestoso enche a terra!'),(200650,7,19,9,1,'Eu te louvarei, Senhor, de todo o meu coração; anunciarei as maravilhas que fizeste.'),(200651,7,19,9,2,'Por causa de ti, me alegrarei e celebrarei; cantarei louvores ao teu nome, ó Altíssimo.'),(200652,7,19,9,3,'Meus inimigos recuaram; tropeçaram e morreram diante de tua presença.'),(200653,7,19,9,4,'Pois julgaste meu direito e minha causa; de teu trono julgaste com justiça.'),(200654,7,19,9,5,'Repreendeste as nações e destruíste os perversos; apagaste o nome deles de uma vez por todas.'),(200655,7,19,9,6,'O inimigo está acabado, arruinado para sempre; arrasaste suas cidades e elas caíram em esquecimento.'),(200656,7,19,9,7,'O Senhor, porém, reina para sempre; de seu trono, executa o julgamento.'),(200657,7,19,9,8,'Julgará o mundo com justiça e governará as nações com imparcialidade.'),(200658,7,19,9,9,'O Senhor é abrigo para os oprimidos, refúgio em tempos de aflição.'),(200659,7,19,9,10,'Quem conhece teu nome confia em ti, pois tu, Senhor, não abandonas quem te busca.'),(200660,7,19,9,11,'Cantem louvores ao Senhor, que reina em Sião; anunciem ao mundo seus feitos.'),(200661,7,19,9,12,'Pois aquele que vinga o sangue derramado não se esquece dos aflitos; ele não ignora seu clamor.'),(200662,7,19,9,13,'Senhor, tem misericórdia de mim! Vê como meus inimigos me atormentam e livra-me das garras da morte.'),(200663,7,19,9,14,'Salva-me, para que eu te louve às portas de Jerusalém; para que eu me alegre por teu resgate.'),(200664,7,19,9,15,'As nações caíram na cova que abriram; seus pés ficaram presos no laço que esconderam.'),(200665,7,19,9,16,'O Senhor é conhecido por sua justiça; os perversos são pegos nas próprias armadilhas. Interlúdio silencioso'),(200666,7,19,9,17,'Os perversos descerão à sepultura; esse é o destino de todas as nações que se esquecem de Deus.'),(200667,7,19,9,18,'O necessitado, porém, não será esquecido para sempre; a esperança dos pobres nunca mais será frustrada.'),(200668,7,19,9,19,'Levanta-te, Senhor! Não permitas que simples mortais te desafiem! Julga as nações!'),(200669,7,19,9,20,'Faze-as tremer de medo, Senhor; que as nações saibam que não passam de simples mortais. Interlúdio'),(200670,7,19,10,1,'Ó Senhor, por que permaneces distante? Por que te escondes em tempos de aflição?'),(200671,7,19,10,2,'O perverso, em sua arrogância, persegue o pobre; que seja pego em suas próprias tramas.'),(200672,7,19,10,3,'Pois conta vantagem de seus desejos maus; elogia os gananciosos e amaldiçoa o Senhor.'),(200673,7,19,10,4,'O perverso é orgulhoso demais para buscá-lo; seus planos não levam em conta que Deus existe.'),(200674,7,19,10,5,'No entanto, é bem-sucedido em tudo que faz; não vê que teu castigo o aguarda e despreza todos os seus inimigos.'),(200675,7,19,10,6,'Pensa: ´Nenhum mal nos atingirá; nunca teremos problemas!`.'),(200676,7,19,10,7,'Sua boca é cheia de maldições, mentiras e ameaças; em sua língua há violência e maldade.'),(200677,7,19,10,8,'Fica de tocaia nos povoados, à espera para matar inocentes; está sempre à procura de vítimas indefesas.'),(200678,7,19,10,9,'Como o leão à espreita em seu esconderijo, aguarda para atacar os desamparados. Como o caçador, ele os apanha e os arrasta dali.'),(200679,7,19,10,10,'As vítimas indefesas são esmagadas; caem sob a força do perverso.'),(200680,7,19,10,11,'O perverso diz consigo: ´Deus não se importa! Fechou os olhos e não vê o que faço!`.'),(200681,7,19,10,12,'Levanta-te, Senhor! Castiga o perverso, ó Deus! Não te esqueças dos indefesos!'),(200682,7,19,10,13,'Por que o perverso continua a desprezar a Deus? Ele pensa: ´Deus jamais me pedirá contas`.'),(200683,7,19,10,14,'Tu, porém, vês o sofrimento e a angústia que ele causa; observa-o e castiga-o. O indefeso confia em ti; tu amparas o órfão.'),(200684,7,19,10,15,'Quebra os braços dessa gente má e perversa; pede contas de sua maldade até nada mais restar.'),(200685,7,19,10,16,'O Senhor é rei para todo o sempre! As nações desaparecerão de sua terra.'),(200686,7,19,10,17,'Tu, Senhor, conheces o desejo dos humildes; ouvirás seu clamor e os confortarás.'),(200687,7,19,10,18,'Farás justiça ao órfão e ao oprimido, para que nenhum simples mortal volte a lhes causar terror.'),(200688,7,19,11,1,'No Senhor eu me refugio. Por que, então, vocês me dizem: ´Voe para os montes, como um pássaro!'),(200689,7,19,11,2,'Os perversos preparam seus arcos e colocam as flechas nas cordas. Das sombras eles atiram contra os que têm coração íntegro.'),(200690,7,19,11,3,'Os alicerces ruíram; o que pode fazer o justo?`.'),(200691,7,19,11,4,'O Senhor, porém, está em seu santo templo; o Senhor governa dos céus. Observa a todos com atenção, examina cada pessoa na terra.'),(200692,7,19,11,5,'O Senhor põe à prova tanto o justo como o perverso; ele odeia quem ama a violência.'),(200693,7,19,11,6,'Fará chover brasas vivas e enxofre sobre os perversos e com ventos abrasadores os castigará.'),(200694,7,19,11,7,'Pois o Senhor é justo e ama a justiça; os íntegros verão sua face.'),(200695,7,19,12,1,'Socorro, Senhor, pois os fiéis estão desaparecendo depressa! Os que te temem sumiram da terra!'),(200696,7,19,12,2,'Todos mentem uns aos outros; falam com lábios bajuladores e coração fingido.'),(200697,7,19,12,3,'Que o Senhor corte os lábios bajuladores e cale a língua arrogante.'),(200698,7,19,12,4,'Eles dizem: ´Mentiremos quanto quisermos. Os lábios são nossos; quem nos impedirá?`.'),(200699,7,19,12,5,'O Senhor responde: ´Vi a violência cometida contra os indefesos e ouvi o gemido dos pobres. Agora me levantarei para salvá-los, como eles tanto desejam`.'),(200700,7,19,12,6,'As promessas do Senhor são puras como prata refinada no forno, purificada sete vezes.'),(200701,7,19,12,7,'Portanto, Senhor, sabemos que protegerás os oprimidos e para sempre os guardarás desta geração mentirosa,'),(200702,7,19,12,8,'ainda que os perversos andem confiantes, e a maldade seja elogiada em toda a terra.'),(200703,7,19,13,1,'Até quando, Senhor, te esquecerás de mim? Será para sempre? Até quando esconderás de mim o teu rosto?'),(200704,7,19,13,2,'Até quando terei de lutar com a angústia em minha alma, com a tristeza em meu coração a cada dia? Até quando meu inimigo terá vantagem sobre mim?'),(200705,7,19,13,3,'Volta-te e responde-me, Senhor, meu Deus! Restaura o brilho de meus olhos, ou morrerei.'),(200706,7,19,13,4,'Não permitas que meus inimigos digam: ´Nós o derrotamos!`; não deixes que se alegrem com meu tropeço.'),(200707,7,19,13,5,'Eu, porém, confio em teu amor; por teu livramento me alegrarei.'),(200708,7,19,13,6,'Cantarei ao Senhor, porque ele é bom para mim.'),(200709,7,19,14,1,'Os tolos dizem em seu coração: ´Não há Deus`. São corruptos e praticam o mal; nenhum deles faz o bem.'),(200710,7,19,14,2,'O Senhor olha dos céus para toda a humanidade, para ver se alguém é sábio, se alguém busca a Deus.'),(200711,7,19,14,3,'Todos, porém, se desviaram; todos se corromperam. Ninguém faz o bem, nem um sequer!'),(200712,7,19,14,4,'Acaso os que praticam o mal jamais aprenderão? Devoram meu povo como se fosse pão e nem pensam em orar ao Senhor.'),(200713,7,19,14,5,'Grande terror se apoderará deles, pois Deus está com os que lhe obedecem.'),(200714,7,19,14,6,'Os perversos frustram os planos dos oprimidos, mas o Senhor protegerá seu povo.'),(200715,7,19,14,7,'Quem virá do monte Sião para salvar Israel? Quando o Senhor restaurar seu povo, Jacó dará gritos de alegria, e Israel exultará.'),(200716,7,19,15,1,'Senhor, quem pode ter acesso a teu santuário? Quem pode permanecer em teu santo monte?'),(200717,7,19,15,2,'Quem leva uma vida íntegra e pratica a justiça; quem, de coração, fala a verdade.'),(200718,7,19,15,3,'Quem não difama os outros, não prejudica o próximo, nem fala mal dos amigos.'),(200719,7,19,15,4,'Quem despreza os que têm conduta reprovável, e honra os que temem o Senhor, e cumpre suas promessas mesmo quando é prejudicado.'),(200720,7,19,15,5,'Quem empresta dinheiro sem visar lucro e não aceita suborno para mentir sobre o inocente. Quem age assim jamais será abalado.'),(200721,7,19,16,1,'Guarda-me, ó Deus, pois em ti me refugio.'),(200722,7,19,16,2,'Eu disse ao Senhor: ´Tu és meu Senhor! Tudo que tenho de bom vem de ti`.'),(200723,7,19,16,3,'Os que são fiéis aqui na terra são os verdadeiros heróis; tenho prazer na companhia deles.'),(200724,7,19,16,4,'Muitas são as aflições dos que correm atrás de outros deuses; não participarei de seus sacrifícios de sangue, nem invocarei o nome deles.'),(200725,7,19,16,5,'Somente tu, Senhor, és minha herança, meu cálice de bênçãos; tu guardas tudo que possuo.'),(200726,7,19,16,6,'A terra que me deste é agradável; que herança maravilhosa!'),(200727,7,19,16,7,'Louvarei o Senhor, que me guia; mesmo à noite meu coração me ensina.'),(200728,7,19,16,8,'Sei que o Senhor está sempre comigo; não serei abalado, pois ele está à minha direita.'),(200729,7,19,16,9,'Não é de admirar que meu coração esteja alegre e eu exulte; meu corpo repousa em segurança.'),(200730,7,19,16,10,'Pois tu não deixarás minha alma entre os mortos, nem permitirás que teu santo apodreça no túmulo.'),(200731,7,19,16,11,'Tu me mostrarás o caminho da vida e me darás a alegria de tua presença e o prazer de viver contigo para sempre.'),(200732,7,19,17,1,'Ouve, Senhor, minha súplica por justiça; atende a meu clamor por socorro. Escuta minha oração, pois ela vem de lábios sinceros.'),(200733,7,19,17,2,'Declara-me inocente, pois teus olhos veem com imparcialidade.'),(200734,7,19,17,3,'Tu puseste à prova meus pensamentos; durante a noite, examinaste meu coração. Tu me sondaste e não encontraste nenhum mal; estou decidido a não pecar com minhas palavras.'),(200735,7,19,17,4,'Quanto ao modo de agir, segui teus mandamentos, que me guardam de imitar as ações de pessoas cruéis.'),(200736,7,19,17,5,'Meus passos permaneceram em teu caminho, meus pés não se desviaram dele.'),(200737,7,19,17,6,'Clamo a ti, ó Deus, pois sei que responderás; inclina-te e ouve minha oração.'),(200738,7,19,17,7,'Mostra-me as maravilhas do teu amor; com teu poder, tu livras os que buscam em ti refúgio dos inimigos.'),(200739,7,19,17,8,'Protege-me, como a menina de teus olhos; esconde-me à sombra de tuas asas.'),(200740,7,19,17,9,'Guarda-me dos perversos que me atacam, dos inimigos mortais que me cercam.'),(200741,7,19,17,10,'Eles não têm compaixão; ouve como contam vantagem!'),(200742,7,19,17,11,'Seguem meus passos e me rodeiam, prontos para me derrubar.'),(200743,7,19,17,12,'São como leões famintos, ansiosos para me despedaçar, como jovens leões escondidos, de tocaia.'),(200744,7,19,17,13,'Levanta-te, ó Senhor! Enfrenta-os e faze-os cair de joelhos! Com tua espada, livra-me dos perversos!'),(200745,7,19,17,14,'Pelo poder de tua mão, Senhor, destrói os que buscam neste mundo sua recompensa. Satisfaz, porém, a fome dos que te são preciosos; que os filhos deles tenham fartura e deixem herança para os netos.'),(200746,7,19,17,15,'Porque sou justo, verei a ti; quando acordar, te verei face a face e me satisfarei.'),(200747,7,19,18,1,'Eu te amo, Senhor; tu és minha força.'),(200748,7,19,18,2,'O Senhor é minha rocha, minha fortaleza e meu libertador; meu Deus é meu rochedo, em quem encontro proteção. Ele é meu escudo, o poder que me salva e meu lugar seguro.'),(200749,7,19,18,3,'Clamei ao Senhor, que é digno de louvor, e ele me livrou de meus inimigos.'),(200750,7,19,18,4,'Os laços da morte me cercaram, torrentes de destruição caíram sobre mim.'),(200751,7,19,18,5,'A sepultura me envolveu em seus laços, a morte pôs uma armadilha em meu caminho.'),(200752,7,19,18,6,'Em minha aflição, clamei ao Senhor; sim, pedi socorro a meu Deus. De seu santuário ele me ouviu; meu clamor chegou a seus ouvidos.'),(200753,7,19,18,7,'A terra se abalou e estremeceu; tremeram os fundamentos dos montes, agitaram-se por causa de sua ira.'),(200754,7,19,18,8,'De suas narinas saiu fumaça, de sua boca, fogo consumidor; brasas vivas saíram dele.'),(200755,7,19,18,9,'Ele abriu os céus e desceu, com nuvens escuras de tempestade sob os pés.'),(200756,7,19,18,10,'Montado num querubim, pairava sobre as asas do vento.'),(200757,7,19,18,11,'Envolveu-se num manto de escuridão, em densas nuvens de chuva.'),(200758,7,19,18,12,'Nuvens espessas escondiam o brilho ao seu redor e faziam chover granizo e brasas vivas.'),(200759,7,19,18,13,'O Senhor trovejou dos céus; a voz do Altíssimo ressoou, em meio ao granizo e às brasas vivas.'),(200760,7,19,18,14,'Atirou flechas e dispersou seus inimigos, lançou muitos raios e os fez fugir em confusão.'),(200761,7,19,18,15,'Então, por tua ordem, Senhor, com o forte sopro de tuas narinas, o fundo do mar apareceu, e os alicerces da terra ficaram expostos.'),(200762,7,19,18,16,'Dos céus estendeu a mão e me resgatou; tirou-me de águas profundas.'),(200763,7,19,18,17,'Livrou-me de inimigos poderosos, dos que me odiavam e eram fortes demais para mim.'),(200764,7,19,18,18,'Quando eu estava angustiado, eles me atacaram, mas o Senhor me sustentou.'),(200765,7,19,18,19,'Ele me levou a um lugar seguro e me livrou porque se agrada de mim.'),(200766,7,19,18,20,'O Senhor me recompensou por minha justiça; por causa de minha inocência, me restaurou.'),(200767,7,19,18,21,'Pois guardei os caminhos do Senhor; não me afastei de meu Deus para seguir o mal.'),(200768,7,19,18,22,'Cumpri todos os seus estatutos e nunca abandonei seus decretos.'),(200769,7,19,18,23,'Sou inculpável diante de Deus; do pecado me guardei.'),(200770,7,19,18,24,'O Senhor me recompensou por minha justiça; ele viu minha inocência.'),(200771,7,19,18,25,'Aos fiéis te mostras fiel, e, aos íntegros, mostras integridade.'),(200772,7,19,18,26,'Aos puros te mostras puro, mas, aos perversos, te mostras astuto.'),(200773,7,19,18,27,'Livras os humildes, mas humilhas os orgulhosos.'),(200774,7,19,18,28,'Manténs acesa minha lâmpada; o Senhor, meu Deus, ilumina minha escuridão.'),(200775,7,19,18,29,'Com tua força, posso atacar qualquer exército; com meu Deus, posso saltar qualquer muralha.'),(200776,7,19,18,30,'O caminho de Deus é perfeito; as promessas do Senhor sempre se cumprem; ele é escudo para todos que nele se refugiam.'),(200777,7,19,18,31,'Pois quem é Deus, senão o Senhor? Quem é rocha firme, senão o nosso Deus?'),(200778,7,19,18,32,'Deus me reveste de força e remove os obstáculos de meu caminho.'),(200779,7,19,18,33,'Torna meus pés ágeis como os da corça e me sustenta quando ando pelos montes.'),(200780,7,19,18,34,'Treina minhas mãos para a batalha e fortalece meus braços para vergar o arco de bronze.'),(200781,7,19,18,35,'Tu me deste teu escudo de vitória; tua mão direita me sustenta, teu socorro me engrandece.'),(200782,7,19,18,36,'Abriste um caminho largo para meus pés, de modo que não vacilem.'),(200783,7,19,18,37,'Persegui meus inimigos e os alcancei; não retornei enquanto não foram derrotados.'),(200784,7,19,18,38,'Eu os feri até que não pudessem se levantar; tombaram diante de meus pés.'),(200785,7,19,18,39,'Tu me armaste fortemente para a batalha; ajoelhaste meus inimigos diante de mim.'),(200786,7,19,18,40,'Puseste o pescoço deles sob meus pés; destruí todos que me odiavam.'),(200787,7,19,18,41,'Pediram ajuda, mas ninguém os socorreu; clamaram ao Senhor, mas ele não respondeu.'),(200788,7,19,18,42,'Eu os moí tão fino como o pó da terra; eu os lancei fora como a lama das ruas.'),(200789,7,19,18,43,'Tu me livraste de meus acusadores e me puseste como governante das nações; povos que eu não conhecia agora me servem.'),(200790,7,19,18,44,'Rendem-se assim que ouvem sobre meus feitos; nações estrangeiras se encolhem diante de mim.'),(200791,7,19,18,45,'Todos eles perdem a coragem e, tremendo, saem de suas fortalezas.'),(200792,7,19,18,46,'O Senhor vive! Louvada seja minha Rocha! Exaltado seja o Deus de minha salvação!'),(200793,7,19,18,47,'Ele é o Deus que se vinga dos que me fazem o mal; sujeita as nações ao meu poder'),(200794,7,19,18,48,'e me livra de meus adversários. Tu me manténs em segurança, fora do alcance de meus inimigos; de homens violentos me livras.'),(200795,7,19,18,49,'Por isso, ó Senhor, te louvarei entre as nações; sim, cantarei louvores ao teu nome.'),(200796,7,19,18,50,'Concedes grandes vitórias ao teu rei e mostras amor por teu ungido, por Davi e todos os seus descendentes, para sempre!'),(200797,7,19,19,1,'Os céus proclamam a glória de Deus; o firmamento demonstra a habilidade de suas mãos.'),(200798,7,19,19,2,'Dia após dia, eles continuam a falar; noite após noite, eles o tornam conhecido.'),(200799,7,19,19,3,'Não há som nem palavras, nunca se ouve o que eles dizem.'),(200800,7,19,19,4,'Sua mensagem, porém, chegou a toda a terra, e suas palavras, aos confins do mundo. Deus preparou no céu uma morada para o sol.'),(200801,7,19,19,5,'Dela o sol irrompe como o noivo depois do casamento; alegra-se como o valente guerreiro em seu caminho.'),(200802,7,19,19,6,'O sol nasce numa extremidade do céu e realiza seu trajeto até a outra extremidade; nada pode se esconder de seu calor.'),(200803,7,19,19,7,'A lei do Senhor é perfeita e revigora a alma. Os decretos do Senhor são dignos de confiança e dão sabedoria aos ingênuos.'),(200804,7,19,19,8,'Os preceitos do Senhor são justos e alegram o coração. Os mandamentos do Senhor são límpidos e iluminam a vida.'),(200805,7,19,19,9,'O temor do Senhor é puro e dura para sempre. As instruções do Senhor são verdadeiras e todas elas são corretas.'),(200806,7,19,19,10,'São mais desejáveis que o ouro, mesmo o ouro puro. São mais doces que o mel, mesmo o mel que goteja do favo.'),(200807,7,19,19,11,'São uma advertência para teu servo, grande recompensa para quem os cumpre.'),(200808,7,19,19,12,'Quem é capaz de distinguir os próprios erros? Absolve-me das faltas que me são ocultas.'),(200809,7,19,19,13,'Livra teu servo dos pecados intencionais! Não permitas que me controlem. Então serei inculpável e inocente de grande pecado.'),(200810,7,19,19,14,'Que as palavras da minha boca e a meditação do meu coração sejam agradáveis a ti, Senhor, minha rocha e meu redentor!'),(200811,7,19,20,1,'Que o Senhor responda ao seu clamor em tempos de sofrimento; o nome do Deus de Jacó o guarde de todo mal.'),(200812,7,19,20,2,'Que, de seu santuário, ele lhe envie socorro e, de Sião, o fortaleça.'),(200813,7,19,20,3,'Que ele se lembre de todas as suas ofertas e olhe com favor para os seus holocaustos. Interlúdio'),(200814,7,19,20,4,'Que ele conceda os desejos do seu coração e lhe dê sucesso em todos os seus planos.'),(200815,7,19,20,5,'Daremos gritos de alegria pela sua vitória e hastearemos bandeiras em nome de nosso Deus. Que o Senhor responda a todas as suas orações.'),(200816,7,19,20,6,'Agora sei que o Senhor salva seu ungido; ele responderá de seu santo céu e o livrará com seu grande poder.'),(200817,7,19,20,7,'Alguns povos confiam em carros de guerra, outros, em cavalos, mas nós confiamos no nome do Senhor, nosso Deus.'),(200818,7,19,20,8,'Tais nações perdem as forças e caem, mas nós nos levantamos e permanecemos firmes.'),(200819,7,19,20,9,'Dá vitória ao teu rei, ó Senhor! Responde ao nosso clamor por socorro.'),(200820,7,19,21,1,'Em tua força, Senhor, o rei se alegra; grita de alegria porque lhe dás vitória.'),(200821,7,19,21,2,'Concedeste o desejo de seu coração e não negaste nada do que ele pediu. Interlúdio'),(200822,7,19,21,3,'Tu o recebeste com riqueza de bênçãos; puseste em sua cabeça uma coroa de ouro puro.'),(200823,7,19,21,4,'Ele pediu que lhe preservasses a vida, e tu atendeste a seu pedido; seus dias se estendem para sempre.'),(200824,7,19,21,5,'Tua vitória lhe dá grande honra, e tu o cobriste de esplendor e majestade.'),(200825,7,19,21,6,'A ele deste bênçãos eternas e a alegria de tua presença.'),(200826,7,19,21,7,'Pois o rei confia no Senhor; o amor do Altíssimo não permitirá que ele se abale.'),(200827,7,19,21,8,'Tu alcançarás todos os teus inimigos; tua forte mão direita apanhará todos que te odeiam.'),(200828,7,19,21,9,'Quando te manifestares, tu os lançarás numa fornalha ardente. Em sua ira, o Senhor os consumirá; sim, fogo os devorará.'),(200829,7,19,21,10,'Eliminarás da face da terra seus filhos; jamais terão descendentes.'),(200830,7,19,21,11,'Embora conspirem contra ti, suas tramas perversas não terão sucesso.'),(200831,7,19,21,12,'Pois darão meia-volta e fugirão quando virem tuas flechas apontadas para eles.'),(200832,7,19,21,13,'Levanta-te, ó Senhor, em teu poder! Com música e cânticos celebraremos tua força.'),(200833,7,19,22,1,'Meu Deus, meu Deus, por que me abandonaste? Por que estás tão distante de meus gemidos por socorro?'),(200834,7,19,22,2,'Todos os dias clamo a ti, meu Deus, mas não respondes; todas as noites levanto a voz, mas não encontro alívio.'),(200835,7,19,22,3,'Tu, porém, és santo e estás entronizado sobre os louvores de Israel.'),(200836,7,19,22,4,'Nossos antepassados confiaram em ti, e tu os livraste.'),(200837,7,19,22,5,'Clamaram a ti e foram libertos; em ti confiaram e jamais foram envergonhados.'),(200838,7,19,22,6,'Mas eu sou um verme, e não um homem; todos me insultam e me desprezam.'),(200839,7,19,22,7,'Os que me veem zombam de mim; riem com maldade e balançam a cabeça:'),(200840,7,19,22,8,'´Esse é o que confia no Senhor? Que ele o livre! Que o liberte, se dele se agrada!`.'),(200841,7,19,22,9,'Tu, porém, me tiraste a salvo do ventre de minha mãe e me deste segurança quando ela ainda me amamentava.'),(200842,7,19,22,10,'Fui colocado em teus braços assim que nasci; desde o ventre de minha mãe, tens sido meu Deus.'),(200843,7,19,22,11,'Não permaneças distante de mim, pois o sofrimento está próximo, e ninguém mais pode me ajudar.'),(200844,7,19,22,12,'Meus inimigos me rodeiam como touros; sim, touros ferozes de Basã me cercam.'),(200845,7,19,22,13,'Abrem a boca contra mim como leões que rugem e despedaçam a presa.'),(200846,7,19,22,14,'Minha vida é derramada como água; todos os meus ossos estão desconjuntados. Meu coração é como cera que se derrete dentro de mim.'),(200847,7,19,22,15,'Minha força secou, como um caco de barro, minha língua está grudada ao céu da boca; tu me deitaste no pó, à beira da morte.'),(200848,7,19,22,16,'Meus inimigos me rodeiam como cães, um bando de perversos me cerca; perfuraram minhas mãos e meus pés.'),(200849,7,19,22,17,'Posso contar todos os meus ossos; meus inimigos me encaram e desdenham de mim.'),(200850,7,19,22,18,'Repartem minhas roupas entre si e lançam sortes por minha veste.'),(200851,7,19,22,19,'Ó Senhor, não permaneças distante! És minha força; vem depressa me ajudar.'),(200852,7,19,22,20,'Livra-me da espada e não permitas que esses cães me tirem a vida.'),(200853,7,19,22,21,'Salva-me da boca do leão e dos chifres dos bois selvagens.'),(200854,7,19,22,22,'Proclamarei teu nome a meus irmãos; no meio de teu povo reunido te louvarei.'),(200855,7,19,22,23,'Louvem o Senhor, todos que o temem! Glorifiquem-no, todos os descendentes de Jacó! Reverenciem-no, todos os descendentes de Israel!'),(200856,7,19,22,24,'Pois ele não desprezou nem desdenhou o sofrimento dos aflitos; não lhes deu as costas, mas ouviu seus clamores por socorro.'),(200857,7,19,22,25,'Eu te louvarei na grande congregação; cumprirei meus votos na presença dos que te adoram.'),(200858,7,19,22,26,'Os pobres comerão e se saciarão; todos que buscam o Senhor o louvarão e terão o coração cheio de alegria sem fim.'),(200859,7,19,22,27,'Toda a terra reconhecerá o Senhor e voltará para ele; diante dele se prostrarão todas as famílias das nações.'),(200860,7,19,22,28,'Pois o Senhor reina e governa sobre todos os povos.'),(200861,7,19,22,29,'Que os ricos da terra celebrem e o adorem; todos os mortais se prostrem diante dele, todos cuja vida terminará como pó.'),(200862,7,19,22,30,'Nossos filhos também o servirão, as gerações futuras ouvirão sobre o Senhor.'),(200863,7,19,22,31,'Proclamarão sua justiça aos que ainda não nasceram e falarão a respeito de tudo que ele fez.'),(200864,7,19,23,1,'O Senhor é meu pastor, e nada me faltará.'),(200865,7,19,23,2,'Ele me faz repousar em verdes pastos e me leva para junto de riachos tranquilos.'),(200866,7,19,23,3,'Renova minhas forças e me guia pelos caminhos da justiça; assim, ele honra o seu nome.'),(200867,7,19,23,4,'Mesmo quando eu andar pelo escuro vale da morte, não terei medo, pois tu estás ao meu lado. Tua vara e teu cajado me protegem.'),(200868,7,19,23,5,'Preparas um banquete para mim na presença de meus inimigos. Unges minha cabeça com óleo; meu cálice transborda.'),(200869,7,19,23,6,'Certamente a bondade e o amor me seguirão todos os dias de minha vida, e viverei na casa do Senhor para sempre.'),(200870,7,19,24,1,'A terra e tudo que nela há são do Senhor; o mundo e todos os seus habitantes lhe pertencem.'),(200871,7,19,24,2,'Pois sobre os mares ele edificou os alicerces da terra e sobre as profundezas do oceano a estabeleceu.'),(200872,7,19,24,3,'Quem pode subir o monte do Senhor? Quem pode permanecer em seu santo lugar?'),(200873,7,19,24,4,'Somente os que têm as mãos puras e o coração limpo, que não se entregam aos ídolos e não juram em falso.'),(200874,7,19,24,5,'Eles receberão a bênção do Senhor e a justiça do Deus de sua salvação.'),(200875,7,19,24,6,'São esses os que te buscam e adoram em tua presença, ó Deus de Jacó. Interlúdio'),(200876,7,19,24,7,'Abram-se, portões da cidade! Abram-se, antigos portais, para que entre o Rei da glória.'),(200877,7,19,24,8,'Quem é o Rei da glória? O Senhor, forte e poderoso. O Senhor, invencível nas batalhas.'),(200878,7,19,24,9,'Abram-se, portões da cidade! Abram-se, antigos portais, para que entre o Rei da glória.'),(200879,7,19,24,10,'Quem é o Rei da glória? O Senhor dos Exércitos; ele é o Rei da glória.'),(200880,7,19,25,1,'Ó Senhor, a ti entrego minha vida;'),(200881,7,19,25,2,'confio em ti, meu Deus! Não permitas que eu seja envergonhado, nem que meus inimigos se alegrem com minha derrota.'),(200882,7,19,25,3,'Quem confia em ti jamais será envergonhado, mas os que buscam enganar o próximo serão envergonhados.'),(200883,7,19,25,4,'Mostra-me o caminho certo, Senhor, ensina-me por onde devo andar.'),(200884,7,19,25,5,'Guia-me pela tua verdade e ensina-me, pois és o Deus que me salva; em ti ponho minha esperança todo o dia.'),(200885,7,19,25,6,'Lembra-te, Senhor, de tua compaixão e de teu amor, que tens mostrado desde tempos antigos.'),(200886,7,19,25,7,'Não te lembres dos pecados e da rebeldia de minha juventude; lembra-te de mim segundo o teu amor, pois és misericordioso, ó Senhor.'),(200887,7,19,25,8,'O Senhor é bom e justo; mostra o caminho correto aos que se desviam.'),(200888,7,19,25,9,'Guia os humildes na justiça e ensina-lhes seu caminho.'),(200889,7,19,25,10,'O Senhor conduz com amor e fidelidade a todos que cumprem sua aliança e obedecem a seus preceitos.'),(200890,7,19,25,11,'Por causa do teu nome, ó Senhor, perdoa meus pecados, que são muitos.'),(200891,7,19,25,12,'Quem são os que temem o Senhor? Ele lhes mostrará o caminho que devem escolher.'),(200892,7,19,25,13,'Viverão em prosperidade, e seus filhos herdarão a terra.'),(200893,7,19,25,14,'O Senhor é amigo dos que o temem; ele lhes ensina sua aliança.'),(200894,7,19,25,15,'Meus olhos estão sempre voltados para o Senhor, pois ele livra meus pés de armadilhas.'),(200895,7,19,25,16,'Volta-te para mim e tem misericórdia, pois estou sozinho e aflito.'),(200896,7,19,25,17,'Meus problemas só aumentam; livra-me de toda a minha angústia!'),(200897,7,19,25,18,'Atente para minha dor e para meu sofrimento; perdoa todos os meus pecados.'),(200898,7,19,25,19,'Vê quantos inimigos tenho e a crueldade com que me odeiam.'),(200899,7,19,25,20,'Protege minha vida e livra-me! Não permitas que eu seja envergonhado, pois em ti me refugio.'),(200900,7,19,25,21,'Que a integridade e a retidão me guardem, pois em ti ponho minha esperança.'),(200901,7,19,25,22,'Ó Deus, resgata Israel de todas as suas angústias.'),(200902,7,19,26,1,'Declara-me inocente, Senhor, pois tenho vivido com integridade; tenho confiado no Senhor sem vacilar.'),(200903,7,19,26,2,'Põe-me à prova, Senhor, e examina-me; investiga meu coração e minha mente.'),(200904,7,19,26,3,'Pois estou sempre consciente do teu amor e tenho vivido de acordo com a tua verdade.'),(200905,7,19,26,4,'Não passo tempo com mentirosos, nem ando com hipócritas.'),(200906,7,19,26,5,'Detesto as reuniões dos que praticam o mal e não me associo aos perversos.'),(200907,7,19,26,6,'Lavo as mãos para declarar minha inocência. Venho ao teu altar, ó Senhor,'),(200908,7,19,26,7,'para entoar um cântico de gratidão e anunciar todas as tuas maravilhas.'),(200909,7,19,26,8,'Amo o teu santuário, Senhor, o lugar onde habita tua presença gloriosa.'),(200910,7,19,26,9,'Não permitas que eu tenha o destino dos pecadores, não me condenes junto com os assassinos.'),(200911,7,19,26,10,'Eles têm as mãos sujas de tramas perversas e vivem a aceitar subornos.'),(200912,7,19,26,11,'Eu, porém, vivo com integridade; resgata-me e tem misericórdia de mim.'),(200913,7,19,26,12,'Agora estou em solo firme e louvarei o Senhor no meio do povo.'),(200914,7,19,27,1,'O Senhor é minha luz e minha salvação; então, por que ter medo? O Senhor é a fortaleza de minha vida; então, por que estremecer?'),(200915,7,19,27,2,'Quando os maus vierem para me destruir, quando meus inimigos e adversários me atacarem, eles tropeçarão e cairão.'),(200916,7,19,27,3,'Ainda que um exército me cerque, meu coração não temerá. Ainda que invistam contra mim, permanecerei confiante.'),(200917,7,19,27,4,'A única coisa que peço ao Senhor, o meu maior desejo, é morar na casa do Senhor todos os dias de minha vida, para contemplar a beleza do Senhor e meditar em seu templo.'),(200918,7,19,27,5,'Pois ali me abrigará em tempos de aflição e em seu santuário me esconderá; em segurança, numa rocha alta, me colocará.'),(200919,7,19,27,6,'Então manterei a cabeça erguida, acima dos inimigos que me cercam. Em seu santuário, oferecerei sacrifícios com gritos de alegria; cantarei e louvarei o Senhor com música.'),(200920,7,19,27,7,'Ouve minha oração, ó Senhor; tem compaixão e responde-me!'),(200921,7,19,27,8,'Meu coração ouviu tua voz dizer: ´Venha e entre na minha presença`, e meu coração respondeu: ´Senhor, eu irei!`.'),(200922,7,19,27,9,'Não voltes as costas para mim; em tua ira, não rejeites teu servo. Sempre foste meu auxílio; não me deixes agora, não me abandones, ó Deus de minha salvação!'),(200923,7,19,27,10,'Mesmo que meu pai e minha mãe me abandonem, o Senhor me acolherá.'),(200924,7,19,27,11,'Ensina-me a viver, Senhor; guia-me pelo caminho certo, pois meus inimigos estão à minha espera.'),(200925,7,19,27,12,'Não permitas que eu caia nas mãos deles, pois me acusam de coisas que nunca fiz e me ameaçam, respirando violência.'),(200926,7,19,27,13,'Ainda assim, confio que verei a bondade do Senhor enquanto estiver aqui, na terra dos vivos.'),(200927,7,19,27,14,'Espere pelo Senhor e seja valente e corajoso; sim, espere pelo Senhor.'),(200928,7,19,28,1,'A ti eu clamo, ó Senhor, minha rocha; não feches teus ouvidos para mim. Pois, se permaneceres calado, será melhor que eu desista e morra.'),(200929,7,19,28,2,'Ouve minha súplica por misericórdia, quando eu clamar por socorro, quando levantar as mãos para o teu santuário.'),(200930,7,19,28,3,'Não me arrastes com os perversos, com os que praticam o mal, que dirigem palavras amigáveis ao próximo, enquanto tramam maldades no coração.'),(200931,7,19,28,4,'Dá o castigo pelo que fizeram, segundo a medida de sua perversidade. Retribui-lhes por seus atos e faz que recebam o que merecem.'),(200932,7,19,28,5,'Eles não se importam com as obras do Senhor, nem com o que suas mãos criaram. Por isso ele os derrubará, e nunca mais voltarão a se erguer.'),(200933,7,19,28,6,'Louvado seja o Senhor, pois ouviu meu clamor por misericórdia!'),(200934,7,19,28,7,'O Senhor é minha força e meu escudo; confio nele de todo o coração. Ele me ajuda, e meu coração se enche de alegria; por isso lhe dou graças com meus cânticos.'),(200935,7,19,28,8,'O Senhor é a força de seu povo, fortaleza segura para seu ungido.'),(200936,7,19,28,9,'Salva o teu povo! Abençoa os que pertencem a ti! Conduze-os como pastor e leva-os em teus braços para sempre.'),(200937,7,19,29,1,'Honrem o Senhor, seres celestiais, honrem o Senhor por sua glória e força.'),(200938,7,19,29,2,'Honrem o Senhor pela glória de seu nome, adorem o Senhor no esplendor de sua santidade.'),(200939,7,19,29,3,'A voz do Senhor ecoa sobre o mar, o Deus da glória troveja; sobre o imenso mar, o Senhor fala.'),(200940,7,19,29,4,'A voz do Senhor é poderosa, a voz do Senhor é majestosa.'),(200941,7,19,29,5,'A voz do Senhor quebra os grandes cedros, o Senhor despedaça os cedros do Líbano.'),(200942,7,19,29,6,'Faz os montes do Líbano saltarem como bezerros, faz o monte Hermom pular como novilhos selvagens.'),(200943,7,19,29,7,'A voz do Senhor risca o céu com relâmpagos.'),(200944,7,19,29,8,'A voz do Senhor sacode o deserto, o Senhor faz tremer o deserto de Cades.'),(200945,7,19,29,9,'A voz do Senhor torce os fortes carvalhos e arranca as folhas dos bosques; em seu templo todos proclamam: ´Glória!`.'),(200946,7,19,29,10,'O Senhor comanda as águas da inundação, o Senhor governa como Rei para sempre.'),(200947,7,19,29,11,'O Senhor dá força ao seu povo, o Senhor os abençoa com paz.'),(200948,7,19,30,1,'Eu te exaltarei, Senhor, pois me livraste; não permitiste que meus inimigos rissem de mim.'),(200949,7,19,30,2,'Senhor, meu Deus, clamei a ti por socorro, e restauraste minha saúde.'),(200950,7,19,30,3,'Senhor, da sepultura me tiraste e não me deixaste cair na cova da morte.'),(200951,7,19,30,4,'Cantem ao Senhor, todos que lhe são fiéis! Louvem seu santo nome,'),(200952,7,19,30,5,'pois sua ira dura apenas um instante, mas seu favor, a vida inteira! O choro pode durar toda a noite, mas a alegria vem com o amanhecer.'),(200953,7,19,30,6,'Quando eu era próspero, dizia: ´Agora, nada pode me derrubar!`.'),(200954,7,19,30,7,'Ó Senhor, teu favor me mantinha firme como uma montanha; então o Senhor me deu as costas, e entrei em pânico.'),(200955,7,19,30,8,'Clamei a ti, Senhor, supliquei ao Senhor por misericórdia:'),(200956,7,19,30,9,'´Que vantagem terás se eu morrer, se eu descer à cova? Acaso o pó te louvará? Falará de tua fidelidade?'),(200957,7,19,30,10,'Ouve-me, Senhor, e tem misericórdia de mim; ajuda-me, Senhor!`.'),(200958,7,19,30,11,'Transformaste meu pranto em dança; tiraste minhas roupas de luto e me vestiste de alegria,'),(200959,7,19,30,12,'para que eu cante louvores a ti e não me cale. Senhor, meu Deus, te darei graças para sempre!'),(200960,7,19,31,1,'Em ti, Senhor, me refugio; não permitas que eu seja envergonhado. Salva-me por causa da tua justiça;'),(200961,7,19,31,2,'inclina o teu ouvido para me escutar e livra-me depressa. Que tu sejas para mim rocha de proteção, fortaleza onde estarei seguro.'),(200962,7,19,31,3,'És minha rocha e minha fortaleza; por causa do teu nome, guia-me e conduze-me.'),(200963,7,19,31,4,'Tira-me da armadilha que me prepararam, pois só em ti encontro proteção.'),(200964,7,19,31,5,'Em tuas mãos entrego meu espírito; resgata-me, Senhor, pois és Deus fiel.'),(200965,7,19,31,6,'Detesto os que adoram ídolos inúteis; eu, porém, confio no Senhor.'),(200966,7,19,31,7,'Exultarei e me alegrarei em teu amor, pois viste minha aflição e te importas com minha angústia.'),(200967,7,19,31,8,'Não me entregaste a meus inimigos, mas me puseste em lugar seguro.'),(200968,7,19,31,9,'Tem misericórdia de mim, Senhor, pois estou angustiado; lágrimas me embaçam os olhos, e meu corpo e minha alma definham.'),(200969,7,19,31,10,'A tristeza me consome, e meus dias se encurtam com gemidos. Minha força se esvai por causa do pecado, e meus ossos se desgastam.'),(200970,7,19,31,11,'Todos os meus inimigos zombam de mim, e meus vizinhos me desprezam; até meus amigos têm medo de se aproximar. Quando me veem na rua, correm para o outro lado.'),(200971,7,19,31,12,'Não se lembram de mim, como se eu estivesse morto, como se fosse um jarro quebrado.'),(200972,7,19,31,13,'Ouço muitos boatos a meu respeito, e o terror me cerca. Conspiram contra mim, tramam tirar minha vida.'),(200973,7,19,31,14,'Eu, porém, confio em ti, Senhor, e digo: ´Tu és meu Deus!`.'),(200974,7,19,31,15,'Meu futuro está em tuas mãos; livra-me dos que me perseguem sem cessar.'),(200975,7,19,31,16,'Que a luz do teu rosto brilhe sobre teu servo; salva-me por causa do teu amor.'),(200976,7,19,31,17,'Não permitas que eu seja envergonhado, Senhor, pois clamo a ti. Que os perversos sejam envergonhados, que fiquem calados na sepultura.'),(200977,7,19,31,18,'Silencia seus lábios mentirosos, lábios orgulhosos e arrogantes que acusam os justos.'),(200978,7,19,31,19,'Grande é a bondade que reservaste para os que te temem! Tu a concedes aos que em ti se refugiam e os abençoas à vista de todos.'),(200979,7,19,31,20,'Tu os escondes em tua presença, a salvo de todos que contra eles conspiram. Tu os proteges num abrigo, longe das línguas acusadoras.'),(200980,7,19,31,21,'Louvado seja o Senhor, pois ele me mostrou as maravilhas de seu amor; manteve-me a salvo numa cidade cercada de inimigos.'),(200981,7,19,31,22,'Apavorado, clamei: ´Estou separado de tua presença!`. Mas ele ouviu a minha súplica por misericórdia e respondeu ao meu clamor por socorro.'),(200982,7,19,31,23,'Amem o Senhor, todos vocês que lhe são fiéis, pois o Senhor protege quem nele confia, mas castiga severamente o arrogante.'),(200983,7,19,31,24,'Portanto, sejam fortes e corajosos, todos vocês que põem sua esperança no Senhor!'),(200984,7,19,32,1,'Como é feliz aquele cuja desobediência é perdoada, cujo pecado é coberto!'),(200985,7,19,32,2,'Sim, como é feliz aquele cuja culpa o Senhor não leva em conta, cuja consciência é sempre sincera!'),(200986,7,19,32,3,'Enquanto me recusei a confessar meu pecado, meu corpo definhou, e eu gemia o dia inteiro.'),(200987,7,19,32,4,'Dia e noite, tua mão pesava sobre mim; minha força evaporou como água no calor do verão. Interlúdio'),(200988,7,19,32,5,'Finalmente, confessei a ti todos os meus pecados e não escondi mais a minha culpa. Disse comigo: ´Confessarei ao Senhor a minha rebeldia`, e tu perdoaste toda a minha culpa. Interlúdio'),(200989,7,19,32,6,'Portanto, todos que forem fiéis orem a ti enquanto há tempo, para que não se afoguem quando vier a inundação.'),(200990,7,19,32,7,'Pois és meu esconderijo; tu me guardas da aflição e me cercas de cânticos de vitória. Interlúdio'),(200991,7,19,32,8,'O Senhor diz: ´Eu o guiarei pelo melhor caminho para sua vida, lhe darei conselhos e cuidarei de você.'),(200992,7,19,32,9,'Não sejam como o cavalo ou a mula, que não têm entendimento e precisam de freios e rédeas para ser controlados`.'),(200993,7,19,32,10,'O perverso tem muitas tristezas, mas o que confia no Senhor é cercado de amor.'),(200994,7,19,32,11,'Portanto, alegrem-se no Senhor e exultem, todos vocês que são justos! Gritem de alegria, todos vocês que têm coração íntegro!'),(200995,7,19,33,1,'Cantem de alegria ao Senhor, vocês que são justos; é apropriado que os íntegros o louvem.'),(200996,7,19,33,2,'Celebrem ao Senhor com melodias da harpa, toquem música para ele com instrumento de dez cordas.'),(200997,7,19,33,3,'Entoem para ele um novo cântico, toquem com habilidade e cantem com alegria.'),(200998,7,19,33,4,'Pois a palavra do Senhor é verdadeira e podemos confiar em tudo que ele faz.'),(200999,7,19,33,5,'Ele ama o que é justo e bom; o amor do Senhor enche a terra.'),(201000,7,19,33,6,'O Senhor falou, e os céus foram criados; pelo sopro de sua boca as estrelas nasceram.'),(201001,7,19,33,7,'Determinou os limites do mar e juntou os oceanos em reservatórios.'),(201002,7,19,33,8,'Que o mundo inteiro tema o Senhor, e todos os habitantes da terra tremam diante dele.'),(201003,7,19,33,9,'Pois, quando ele falou, o mundo veio a existir; tudo surgiu por sua ordem.'),(201004,7,19,33,10,'O Senhor desfaz os planos das nações e frustra os projetos dos povos.'),(201005,7,19,33,11,'Mas os planos do Senhor permanecem para sempre; seus propósitos jamais serão abalados.'),(201006,7,19,33,12,'Como é feliz a nação cujo Deus é o Senhor, cujo povo ele escolheu para lhe pertencer!'),(201007,7,19,33,13,'O Senhor olha dos céus e vê toda a humanidade.'),(201008,7,19,33,14,'De seu trono ele observa todos os habitantes da terra.'),(201009,7,19,33,15,'Formou o coração de cada um; por isso, entende tudo que fazem.'),(201010,7,19,33,16,'Nem mesmo um poderoso exército pode salvar um rei; grande força não é suficiente para livrar um guerreiro.'),(201011,7,19,33,17,'Não confie em seu cavalo de guerra para obter vitória; apesar de toda a sua força, ele não é capaz de salvá-lo.'),(201012,7,19,33,18,'O Senhor, porém, está atento aos que o temem, aos que esperam por seu amor.'),(201013,7,19,33,19,'Ele os livra da morte e os conserva com vida em tempos de fome.'),(201014,7,19,33,20,'Nossa esperança está no Senhor; ele é nosso auxílio e nosso escudo.'),(201015,7,19,33,21,'Nele nosso coração se alegra, pois confiamos em seu santo nome.'),(201016,7,19,33,22,'Que o teu amor nos cerque, Senhor, pois só em ti temos esperança.'),(201017,7,19,34,1,'Louvarei o Senhor em todo o tempo; meus lábios sempre o louvarão.'),(201018,7,19,34,2,'Somente no Senhor me gloriarei; que todos os humildes se alegrem.'),(201019,7,19,34,3,'Venham, proclamemos a grandeza do Senhor; juntos, exaltemos o seu nome.'),(201020,7,19,34,4,'Busquei o Senhor, e ele me respondeu; livrou-me de todos os meus temores.'),(201021,7,19,34,5,'Os que olham para ele ficarão radiantes; no rosto deles não haverá sombra de decepção.'),(201022,7,19,34,6,'Clamei ao Senhor em meu desespero, e ele me ouviu; livrou-me de todas as minhas angústias.'),(201023,7,19,34,7,'O anjo do Senhor é guardião; ele cerca e defende os que o temem.'),(201024,7,19,34,8,'Provem e vejam que o Senhor é bom! Como é feliz o que nele se refugia!'),(201025,7,19,34,9,'Temam o Senhor, vocês que lhe são fiéis, pois os que o temem terão tudo de que precisam.'),(201026,7,19,34,10,'Até mesmo os leões jovens e fortes passam fome, mas aos que buscam o Senhor nada de bom faltará.'),(201027,7,19,34,11,'Venham, meus filhos, e ouçam-me; eu os ensinarei a temer o Senhor.'),(201028,7,19,34,12,'Quem deseja ter uma vida longa e próspera?'),(201029,7,19,34,13,'Refreie a língua de falar maldades e os lábios de dizerem mentiras.'),(201030,7,19,34,14,'Afaste-se do mal e faça o bem; busque a paz e esforce-se para mantê-la.'),(201031,7,19,34,15,'Os olhos do Senhor estão sobre os justos, e seus ouvidos, abertos para seus clamores.'),(201032,7,19,34,16,'O Senhor, porém, volta o rosto contra os que praticam o mal; apagará da terra qualquer lembrança deles.'),(201033,7,19,34,17,'O Senhor ouve os justos quando clamam por socorro; ele os livra de todas as suas angústias.'),(201034,7,19,34,18,'O Senhor está perto dos que têm o coração quebrantado e resgata os de espírito oprimido.'),(201035,7,19,34,19,'O justo enfrenta muitas dificuldades, mas o Senhor o livra de todas elas.'),(201036,7,19,34,20,'Pois o Senhor protege os ossos do justo; nem um sequer será quebrado.'),(201037,7,19,34,21,'A calamidade certamente destruirá os perversos, e os que odeiam o justo serão castigados.'),(201038,7,19,34,22,'O Senhor, porém, resgatará os que o servem; ninguém que nele se refugia será condenado.'),(201039,7,19,35,1,'Ó Senhor, defende-me dos que me acusam; luta contra os que lutam contra mim.'),(201040,7,19,35,2,'Põe tua armadura e toma teu escudo, prepara-te para a batalha e vem me socorrer.'),(201041,7,19,35,3,'Levanta tua lança e teu dardo contra aqueles que me perseguem. Que eu te ouça dizer: ´Eu lhe darei vitória!`.'),(201042,7,19,35,4,'Sejam derrotados e humilhados os que procuram me matar, recuem envergonhados os que planejam me prejudicar.'),(201043,7,19,35,5,'Sopra-os para longe, como palha ao vento, e que o anjo do Senhor os disperse.'),(201044,7,19,35,6,'Torna o caminho deles escuro e escorregadio, e que o anjo do Senhor os persiga.'),(201045,7,19,35,7,'Não lhes fiz mal algum, mas eles me prepararam uma armadilha; sem motivo, abriram uma cova para me pegar.'),(201046,7,19,35,8,'Portanto, que venha sobre eles destruição repentina! Sejam pegos na armadilha que me prepararam, sejam destruídos na cova que abriram para mim.'),(201047,7,19,35,9,'Então me alegrarei no Senhor, exultarei porque ele me salva.'),(201048,7,19,35,10,'Eu o louvarei com todos os ossos de meu corpo: ´Senhor, quem se compara a ti? Quem além de ti resgata o indefeso das mãos do forte? Quem protege o pobre e o humilde daqueles que os exploram?`.'),(201049,7,19,35,11,'Testemunhas maldosas depõem contra mim e me acusam de crimes que não cometi.'),(201050,7,19,35,12,'Pagam-me o bem com o mal; estou desesperado!'),(201051,7,19,35,13,'Quando eles ficavam doentes, eu lamentava; humilhava-me com jejuns por eles, mas minhas orações não eram respondidas.'),(201052,7,19,35,14,'Como se fossem meus amigos ou familiares, eu me entristecia, como se lamentasse por minha própria mãe.'),(201053,7,19,35,15,'Mas agora, em minha aflição, eles se alegram; triunfantes, juntam-se contra mim. Pessoas que nem conheço me atacam, agridem-me sem cessar.'),(201054,7,19,35,16,'Zombam de mim e me insultam, rosnam e me mostram os dentes.'),(201055,7,19,35,17,'Até quando, Senhor, ficarás olhando? Salva-me de seus ataques ferozes, livra-me desses leões!'),(201056,7,19,35,18,'Então te darei graças diante da comunidade e te louvarei perante todo o povo.'),(201057,7,19,35,19,'Não permitas que meus inimigos traiçoeiros riam de mim, não deixes que me desprezem os que me odeiam sem razão.'),(201058,7,19,35,20,'Não falam de paz; tramam contra os que vivem tranquilos na terra.'),(201059,7,19,35,21,'Gritam: ´Ah! Agora o pegamos! Nós o vimos com os próprios olhos!`.'),(201060,7,19,35,22,'Viste tudo isso, Senhor; não permaneças calado, Senhor, e não me abandones agora.'),(201061,7,19,35,23,'Desperta! Levanta-te para me fazeres justiça! Defende minha causa, meu Deus e meu Senhor.'),(201062,7,19,35,24,'Julga-me, Senhor, meu Deus, conforme a tua justiça; não permitas que meus inimigos riam às minhas custas.'),(201063,7,19,35,25,'Não deixes que digam: ´Conseguimos o que queríamos! Agora vamos acabar com ele!`.'),(201064,7,19,35,26,'Sejam envergonhados e humilhados os que se alegram com a minha desgraça. Sejam cobertos de vergonha e desonra os que triunfam sobre mim.'),(201065,7,19,35,27,'Exultem e alegrem-se, porém, os que me defendem; que eles digam sempre: ´Grande é o Senhor, que se agrada de abençoar seu servo com paz!`.'),(201066,7,19,35,28,'Então proclamarei tua justiça e te louvarei o dia todo.'),(201067,7,19,36,1,'O pecado do ímpio sussurra ao seu coração; ele não tem o menor temor de Deus.'),(201068,7,19,36,2,'Em sua cega presunção, não percebe quão grande é sua perversidade.'),(201069,7,19,36,3,'Tudo que diz é distorcido e enganoso; não quer agir com prudência nem fazer o bem.'),(201070,7,19,36,4,'Mesmo à noite, trama maldades; suas ações nunca são boas, e não se esforça para fugir do mal.'),(201071,7,19,36,5,'Teu amor, Senhor, é imenso como os céus; tua fidelidade vai além das nuvens.'),(201072,7,19,36,6,'Tua justiça é como os montes imponentes, teus decretos, como as profundezas do oceano; tu, Senhor, cuidas tanto das pessoas como dos animais.'),(201073,7,19,36,7,'Como é precioso o teu amor, ó Deus! Toda a humanidade encontra abrigo à sombra de tuas asas.'),(201074,7,19,36,8,'Tu os alimentas com a fartura de tua casa e deixas que bebam de teu rio de delícias.'),(201075,7,19,36,9,'Pois és a fonte de vida, a luz pela qual vemos.'),(201076,7,19,36,10,'Derrama teu amor sobre os que te conhecem, concede justiça aos sinceros de coração.'),(201077,7,19,36,11,'Não permitas que os arrogantes me pisoteiem, nem que os perversos me empurrem.'),(201078,7,19,36,12,'Vejam! Caíram os que praticam o mal! Foram derrubados e nunca mais se levantarão.'),(201079,7,19,37,1,'Não se preocupe com os perversos, nem tenha inveja dos que praticam o mal.'),(201080,7,19,37,2,'Pois, como o capim, logo secarão e, como a grama verde, logo murcharão.'),(201081,7,19,37,3,'Confie no Senhor e faça o bem, e você viverá seguro na terra e prosperará.'),(201082,7,19,37,4,'Busque no Senhor a sua alegria, e ele lhe dará os desejos de seu coração.'),(201083,7,19,37,5,'Entregue seu caminho ao Senhor; confie nele, e ele o ajudará.'),(201084,7,19,37,6,'Tornará sua inocência radiante como o amanhecer, e a justiça de sua causa, como o sol do meio-dia.'),(201085,7,19,37,7,'Aquiete-se na presença do Senhor, espere nele com paciência. Não se preocupe com o perverso que prospera, nem se aborreça com seus planos maldosos.'),(201086,7,19,37,8,'Deixe a ira de lado! Não se enfureça! Não perca a calma; isso só lhe trará prejuízo.'),(201087,7,19,37,9,'Pois os perversos serão destruídos, mas os que confiam no Senhor possuirão a terra.'),(201088,7,19,37,10,'Em breve, o perverso desaparecerá; ainda que o procure, não o encontrará.'),(201089,7,19,37,11,'Os humildes possuirão a terra e viverão em paz e prosperidade.'),(201090,7,19,37,12,'O perverso trama contra o justo; rosna e lhe mostra os dentes.'),(201091,7,19,37,13,'Mas o Senhor ri, pois vê que o dia do julgamento se aproxima.'),(201092,7,19,37,14,'Os perversos puxam suas espadas e preparam seus arcos, para matar o pobre e o oprimido, para massacrar os que são corretos.'),(201093,7,19,37,15,'Suas espadas, porém, lhes atravessarão o próprio coração, e seus arcos serão quebrados.'),(201094,7,19,37,16,'Melhor ser justo e ter pouco que ser perverso e rico.'),(201095,7,19,37,17,'Pois a força dos perversos será despedaçada, mas o Senhor sustenta os justos.'),(201096,7,19,37,18,'A cada dia, o Senhor cuida dos íntegros; eles receberão uma herança que dura para sempre.'),(201097,7,19,37,19,'Em tempos de calamidade, não serão envergonhados; mesmo em dias de fome, terão mais que o suficiente.'),(201098,7,19,37,20,'Os perversos, contudo, morrerão; os inimigos do Senhor são como flores do campo e desaparecerão como fumaça.'),(201099,7,19,37,21,'O perverso toma emprestado e nunca paga, mas o justo dá com generosidade.'),(201100,7,19,37,22,'Aqueles a quem o Senhor abençoa possuirão a terra, mas aqueles a quem amaldiçoa serão destruídos.'),(201101,7,19,37,23,'O Senhor dirige os passos do justo; ele se agrada de quem anda em seu caminho.'),(201102,7,19,37,24,'Ainda que tropece, não cairá, pois o Senhor o segura pela mão.'),(201103,7,19,37,25,'Fui jovem e agora sou velho, mas nunca vi o justo ser abandonado, nem seus filhos mendigarem pão.'),(201104,7,19,37,26,'O justo é generoso e empresta de boa vontade, e seus filhos são uma bênção.'),(201105,7,19,37,27,'Afaste-se do mal e faça o bem, e você viverá na terra para sempre.'),(201106,7,19,37,28,'Pois o Senhor ama a justiça e jamais abandonará seu povo fiel. Ele sempre os protegerá, mas os filhos dos perversos serão destruídos.'),(201107,7,19,37,29,'Os justos possuirão a terra e nela habitarão para sempre.'),(201108,7,19,37,30,'O justo oferece conselhos sábios e ensina o que é certo.'),(201109,7,19,37,31,'Guarda no coração a lei de Deus, por isso seus passos são firmes.'),(201110,7,19,37,32,'O perverso fica à espreita do justo e procura matá-lo.'),(201111,7,19,37,33,'O Senhor, porém, não deixará que o perverso tenha sucesso, nem condenará o justo quando ele for julgado.'),(201112,7,19,37,34,'Ponha sua esperança no Senhor e ande com firmeza pelo caminho dele. Ele o honrará e lhe dará a terra, e você verá os perversos serem destruídos.'),(201113,7,19,37,35,'Vi pessoas más e cruéis florescerem como árvores em solo nativo.'),(201114,7,19,37,36,'Mas, quando voltei a olhar, tinham desaparecido; procurei por elas, mas não as encontrei.'),(201115,7,19,37,37,'Observe os que são íntegros e justos; um futuro maravilhoso espera os que amam a paz.'),(201116,7,19,37,38,'Os rebeldes, porém, serão destruídos de uma só vez; não têm futuro algum.'),(201117,7,19,37,39,'O Senhor salva os justos; ele é sua fortaleza em tempos de aflição.'),(201118,7,19,37,40,'O Senhor os socorre e os livra dos perversos. Ele os salva, porque nele se refugiam.'),(201119,7,19,38,1,'Ó Senhor, não me repreendas em tua ira, nem me disciplines em tua fúria!'),(201120,7,19,38,2,'Tuas flechas se cravam fundo em mim, e o peso de tua mão me esmaga.'),(201121,7,19,38,3,'Por causa de tua ira, todo o meu corpo adoece; minha saúde está arruinada, por causa de meu pecado.'),(201122,7,19,38,4,'Minha culpa me sufoca; é um fardo pesado e insuportável.'),(201123,7,19,38,5,'Minhas feridas infeccionaram e cheiram mal, por causa de minha insensatez.'),(201124,7,19,38,6,'Estou encurvado e atormentado; entristecido, ando o dia todo de um lado para o outro.'),(201125,7,19,38,7,'Meu corpo arde em febre, minha saúde está arruinada.'),(201126,7,19,38,8,'Estou exausto e abatido; meus gemidos vêm de um coração angustiado.'),(201127,7,19,38,9,'Tu conheces meus desejos, Senhor, e ouves cada um de meus suspiros.'),(201128,7,19,38,10,'Meu coração bate depressa, minhas forças se esvaem, e a luz de meus olhos se apaga.'),(201129,7,19,38,11,'Amigos e conhecidos se afastam de mim, por causa de minha doença, e até minha família se mantém distante.'),(201130,7,19,38,12,'Meus inimigos preparam armadilhas para me matar; os que desejam meu mal tramam para me arruinar e passam o dia planejando sua traição.'),(201131,7,19,38,13,'Eu, porém, me faço de surdo para suas ameaças; como mudo, permaneço calado diante deles.'),(201132,7,19,38,14,'Escolhi nada ouvir e nada responder.'),(201133,7,19,38,15,'Pois espero por ti, ó Senhor; responde por mim, Senhor, meu Deus.'),(201134,7,19,38,16,'Orei: ´Não deixes que meus inimigos zombem de mim, nem que se divirtam com minha queda`.'),(201135,7,19,38,17,'Estou à beira de um colapso; enfrento dor constante.'),(201136,7,19,38,18,'Confesso, porém, minha culpa; sinto profundo lamento do que fiz.'),(201137,7,19,38,19,'Meus inimigos são muitos e fortes; eles me odeiam sem razão.'),(201138,7,19,38,20,'Pagam o bem com o mal e opõem-se a mim porque procuro o bem.'),(201139,7,19,38,21,'Não me abandones, Senhor; não permaneças distante, meu Deus.'),(201140,7,19,38,22,'Vem depressa me ajudar, ó Senhor, meu salvador!'),(201141,7,19,39,1,'Disse comigo: ´Tomarei cuidado com o que faço e não pecarei no que digo. Ficarei calado enquanto o perverso estiver por perto`.'),(201142,7,19,39,2,'Mas, enquanto eu estava em silêncio, sem falar sequer de coisas boas, a angústia cresceu dentro de mim.'),(201143,7,19,39,3,'Quanto mais eu pensava, mais ardia meu coração; então, decidi falar:'),(201144,7,19,39,4,'´Mostra-me, Senhor, como é breve meu tempo na terra; mostra-me que meus dias estão contados e que minha vida é passageira.'),(201145,7,19,39,5,'A vida que me deste não é mais longa que alguns palmos, e diante de ti toda a minha existência não passa de um momento; na verdade, o ser humano não passa de um sopro`. Interlúdio'),(201146,7,19,39,6,'Somos apenas sombras que se movem, e nossas inquietações não dão em nada. Acumulamos riquezas sem saber quem as gastará.'),(201147,7,19,39,7,'Agora, Senhor, o que devo esperar? És minha única esperança.'),(201148,7,19,39,8,'Livra-me de minha rebeldia e não permitas que os tolos zombem de mim.'),(201149,7,19,39,9,'Estou calado; não direi uma só palavra, pois minha punição vem de ti.'),(201150,7,19,39,10,'Mas, por favor, para de me castigar; os golpes de tua mão me reduzem a nada!'),(201151,7,19,39,11,'Quando nos disciplinas por nossos pecados, consomes como a traça o que nos é mais precioso; o ser humano não passa de um sopro. Interlúdio'),(201152,7,19,39,12,'Ouve minha oração, Senhor! Escuta meus clamores por socorro! Não ignores minhas lágrimas, pois sou como estrangeiro diante de ti, um viajante que está só de passagem, como eram meus antepassados.'),(201153,7,19,39,13,'Desvia de mim o olhar, para que eu volte a sorrir, antes que eu me vá e deixe de existir.'),(201154,7,19,40,1,'Esperei com paciência pelo Senhor; ele se voltou para mim e ouviu meu clamor.'),(201155,7,19,40,2,'Tirou-me de um poço de desespero, de um atoleiro de lama. Pôs meus pés sobre uma rocha e firmou meus passos.'),(201156,7,19,40,3,'Deu-me um novo cântico para entoar, um hino de louvor a nosso Deus. Muitos verão o que ele fez, temerão e confiarão no Senhor.'),(201157,7,19,40,4,'Como é feliz o que confia no Senhor, que não depende dos arrogantes, nem dos que se desviam para a mentira!'),(201158,7,19,40,5,'Senhor, meu Deus, tu nos fizeste muitas maravilhas, e teus planos para nós são tantos que não se pode contá-los; não há ninguém igual a ti. Se eu tentasse relatar todos os teus feitos, jamais chegaria ao fim.'),(201159,7,19,40,6,'Não tens prazer em ofertas nem em sacrifícios; agora que me fizeste ouvir, compreendo: tu não exiges holocaustos nem ofertas pelo pecado.'),(201160,7,19,40,7,'Então eu disse: ´Aqui estou, conforme está escrito a meu respeito no livro.'),(201161,7,19,40,8,'Tenho prazer em fazer tua vontade, meu Deus, pois a tua lei está em meu coração`.'),(201162,7,19,40,9,'Anunciei a tua justiça a toda a comunidade; não tive medo de falar, como bem sabes, ó Senhor.'),(201163,7,19,40,10,'Não escondi em meu coração a tua justiça; falei de tua fidelidade e de tua salvação. Proclamei a toda a comunidade o teu amor e a tua verdade.'),(201164,7,19,40,11,'Senhor, não retenhas de mim a tua compaixão; que o teu amor e a tua verdade sempre me protejam.'),(201165,7,19,40,12,'Pois as dificuldades me cercam; são tantas que não se pode contá-las. Meus pecados se acumularam de tal modo que não consigo enxergar saída. São mais numerosos que os cabelos de minha cabeça; por isso, perdi todo o ânimo.'),(201166,7,19,40,13,'Por favor, Senhor, livra-me! Vem depressa, Senhor, e ajuda-me!'),(201167,7,19,40,14,'Sejam envergonhados e humilhados os que procuram me matar. Voltem atrás em desonra os que se alegram com a minha desgraça.'),(201168,7,19,40,15,'Recuem horrorizados com a própria vergonha, pois disseram: ´Ah! Agora o pegamos!`.'),(201169,7,19,40,16,'Alegrem-se e exultem, porém, todos que te buscam. Todos que amam tua salvação, digam sempre: ´Grande é o Senhor!`.'),(201170,7,19,40,17,'Quanto a mim, pobre e aflito, que o Senhor me mantenha em seus pensamentos. Tu és meu auxílio e minha salvação; ó meu Deus, não te demores!'),(201171,7,19,41,1,'Como é feliz aquele que se importa com o pobre! Em tempos de aflição, o Senhor o livra.'),(201172,7,19,41,2,'O Senhor o protege e lhe conserva a vida. Ele o faz prosperar na terra e o livra de seus inimigos.'),(201173,7,19,41,3,'O Senhor cuida dele quando fica doente e lhe restaura a saúde.'),(201174,7,19,41,4,'Orei: ´Ó Senhor, tem misericórdia de mim! Cura-me, pois pequei contra ti!`.'),(201175,7,19,41,5,'Meus inimigos, porém, só falam mal de mim: ´Quando ele morrerá e será esquecido?`.'),(201176,7,19,41,6,'Visitam-me como se fossem meus amigos, mas todo o tempo reúnem calúnias contra mim e depois as espalham por aí.'),(201177,7,19,41,7,'Todos que me odeiam falam de mim em sussurros e imaginam o pior.'),(201178,7,19,41,8,'´Ele está com uma doença mortal`, dizem, ´nunca mais se levantará da cama!`'),(201179,7,19,41,9,'Até meu melhor amigo, em quem eu confiava e com quem repartia meu pão, voltou-se contra mim.'),(201180,7,19,41,10,'Senhor, tem misericórdia de mim! Devolve-me a saúde, para que eu lhes dê o que merecem.'),(201181,7,19,41,11,'Sei que te agradas de mim, pois não deixaste que meus inimigos triunfassem.'),(201182,7,19,41,12,'Preservaste minha vida porque sou inocente e trouxeste-me à tua presença para sempre.'),(201183,7,19,41,13,'Louvado seja o Senhor, o Deus de Israel, de eternidade a eternidade. Amém e amém! '),(201184,7,19,42,1,'Como a corça anseia pelas correntes de água, assim minha alma anseia por ti, ó Deus.'),(201185,7,19,42,2,'Tenho sede de Deus, do Deus vivo; quando poderei estar na presença dele?'),(201186,7,19,42,3,'Dia e noite, as lágrimas têm sido meu alimento, enquanto zombam de mim o tempo todo, dizendo: ´Onde está o seu Deus?`.'),(201187,7,19,42,4,'Meu coração se enche de tristeza, pois me lembro de como eu andava com a multidão de adoradores, à frente do cortejo que subia até a casa de Deus, cantando de alegria e dando graças, em meio aos sons de uma grande festa.'),(201188,7,19,42,5,'Por que você está tão abatida, ó minha alma? Por que está tão triste? Espere em Deus! Ainda voltarei a louvá-lo, meu Salvador e '),(201189,7,19,42,6,'meu Deus! Agora estou profundamente abatido, mas me lembro de ti, desde o distante monte Hermom, onde nasce o Jordão, desde a terra do monte Mizar.'),(201190,7,19,42,7,'Ouço o tumulto do mar revolto, enquanto suas ondas e correntezas passam sobre mim.'),(201191,7,19,42,8,'Durante o dia, porém, o Senhor me derrama seu amor, e à noite entoo seus cânticos e faço orações ao Deus que me dá vida.'),(201192,7,19,42,9,'Clamo: ´Ó Deus, minha rocha, por que te esqueceste de mim? Por que tenho de andar entristecido, oprimido por meus inimigos?`.'),(201193,7,19,42,10,'Os insultos deles me quebram os ossos; zombam de mim o tempo todo, dizendo: ´Onde está o seu Deus?`.'),(201194,7,19,42,11,'Por que você está tão abatida, ó minha alma? Por que está tão triste? Espere em Deus! Ainda voltarei a louvá-lo, meu Salvador e meu Deus!'),(201195,7,19,43,1,'Declara-me inocente, ó Deus! Defende-me desse povo mal, livra-me dos falsos e injustos.'),(201196,7,19,43,2,'Pois tu és minha fortaleza, ó Deus; por que me rejeitaste? Por que tenho de andar entristecido, oprimido por meus inimigos?'),(201197,7,19,43,3,'Envia a tua luz e a tua verdade, para que me guiem. Que elas me conduzam ao teu santo monte, ao lugar onde habitas.'),(201198,7,19,43,4,'Ali, irei ao altar de Deus, a Deus, fonte de toda a minha alegria. Eu te louvarei com minha harpa, ó Deus, meu Deus!'),(201199,7,19,43,5,'Por que você está tão abatida, ó minha alma? Por que está tão triste? Espere em Deus! Ainda voltarei a louvá-lo, meu Salvador e meu Deus!'),(201200,7,19,44,1,'Ó Deus, ouvimos com os próprios ouvidos; nossos antepassados nos contaram tudo que fizeste em seus dias, muito tempo atrás.'),(201201,7,19,44,2,'Com teu poder, expulsaste as nações e estabeleceste teu povo na terra. Esmagaste os povos inimigos e libertaste nossos antepassados.'),(201202,7,19,44,3,'Não foi por suas espadas que eles conquistaram a terra, não foi pela força de seus braços que alcançaram vitória. Foi pela tua mão direita e pelo teu braço forte, pela luz intensa do teu rosto; foi por causa do teu amor por eles.'),(201203,7,19,44,4,'Tu és meu Rei e meu Deus; decretas vitórias para Israel.'),(201204,7,19,44,5,'Com teu poder, afastamos nossos inimigos; em teu nome, pisoteamos nossos adversários.'),(201205,7,19,44,6,'Não confio em meu arco, não conto com minha espada para me salvar.'),(201206,7,19,44,7,'Tu nos concedes vitória sobre nossos inimigos e envergonhas os que nos odeiam.'),(201207,7,19,44,8,'Ó Deus, o dia todo te damos glória e louvamos teu nome para sempre. Interlúdio'),(201208,7,19,44,9,'Agora, porém, tu nos rejeitaste e nos envergonhaste; já não conduzes nossos exércitos para as batalhas.'),(201209,7,19,44,10,'Tu nos fazes bater em retirada diante de nossos inimigos e permites que sejamos saqueados por aqueles que nos odeiam.'),(201210,7,19,44,11,'Entregaste-nos como ovelhas para o matadouro e espalhaste-nos entre as nações.'),(201211,7,19,44,12,'Vendeste teu povo precioso por uma ninharia e não tiveste lucro com a venda.'),(201212,7,19,44,13,'Permitiste que as nações vizinhas zombassem de nós; somos objeto de desprezo e ridículo para os que nos rodeiam.'),(201213,7,19,44,14,'Fizeste de nós motivo de riso entre as nações; com desdém, balançam a cabeça para nós.'),(201214,7,19,44,15,'Não há como escapar da humilhação constante; temos o rosto coberto de vergonha.'),(201215,7,19,44,16,'Não ouvimos outra coisa, senão os insultos dos que zombam de nós. Não vemos outra coisa, senão os inimigos que desejam vingança.'),(201216,7,19,44,17,'Tudo isso aconteceu sem que nos esquecêssemos de ti, sem que fôssemos infiéis à tua aliança.'),(201217,7,19,44,18,'Nosso coração não te abandonou, não desviamos os pés de teu caminho.'),(201218,7,19,44,19,'Tu, porém, nos esmagaste no deserto, onde vivem os chacais, e nos cobriste de escuridão e morte.'),(201219,7,19,44,20,'Se tivéssemos nos esquecido do nome de nosso Deus, ou estendido as mãos em oração a deuses estrangeiros,'),(201220,7,19,44,21,'Deus com certeza saberia, pois ele conhece os segredos de cada coração.'),(201221,7,19,44,22,'Mas, por causa de ti, enfrentamos a morte todos os dias; somos como ovelhas levadas para o matadouro.'),(201222,7,19,44,23,'Desperta, Senhor! Por que dormes? Levanta-te! Não nos rejeites para sempre!'),(201223,7,19,44,24,'Por que escondes o rosto de nós? Por que te esqueces de nosso sofrimento e opressão?'),(201224,7,19,44,25,'Desfalecemos no pó, caídos com o corpo no chão.'),(201225,7,19,44,26,'Levanta-te e ajuda-nos! Resgata-nos por causa do teu amor!'),(201226,7,19,45,1,'Lindas palavras comovem meu coração; recitarei um belo poema a respeito do rei, pois minha língua é como a pena de um habilidoso escritor.'),(201227,7,19,45,2,'Tu és o mais belo de todos; palavras graciosas fluem de teus lábios. Sim, Deus te abençoou para sempre.'),(201228,7,19,45,3,'Põe tua espada à cintura, ó poderoso guerreiro; tu és glorioso e majestoso!'),(201229,7,19,45,4,'Em tua majestade, cavalga para a vitória e defende a verdade, a humildade e a justiça; avança e realiza feitos notáveis.'),(201230,7,19,45,5,'Tuas flechas são agudas e atravessam o coração de teus inimigos; as nações caem a teus pés.'),(201231,7,19,45,6,'Teu trono, ó Deus, permanece para todo o sempre; tu governas com cetro de justiça.'),(201232,7,19,45,7,'Amas a justiça e odeias o mal; por isso, Deus, o teu Deus, te ungiu. Derramou sobre ti o óleo da alegria mais que sobre qualquer outro.'),(201233,7,19,45,8,'Mirra, aloés e cássia perfumam tuas roupas; em palácios de marfim, instrumentos de cordas te alegram.'),(201234,7,19,45,9,'Entre as mulheres de tua corte há filhas de reis; à tua direita, está a rainha, usando joias de ouro puro de Ofir.'),(201235,7,19,45,10,'Ouça, ó filha de rei; leve a sério o que digo. Esqueça seu povo e sua família,'),(201236,7,19,45,11,'pois o rei, seu marido, se encanta com sua beleza; honre-o, pois ele é seu senhor.'),(201237,7,19,45,12,'A cidade de Tiro a cobrirá de presentes, os ricos suplicarão por seu favor.'),(201238,7,19,45,13,'A princesa é uma linda noiva, belíssima em seu vestido dourado.'),(201239,7,19,45,14,'Em suas roupas bordadas, é levada até o rei, acompanhada de suas damas de honra.'),(201240,7,19,45,15,'Formam um grupo alegre e festivo que entra no palácio real.'),(201241,7,19,45,16,'Teus filhos serão reis, como o pai deles; tu os farás governantes de muitas terras.'),(201242,7,19,45,17,'Eu darei honra ao teu nome por todas as gerações; por isso, as nações te louvarão para todo o sempre.'),(201243,7,19,46,1,'Deus é nosso refúgio e nossa força, sempre pronto a nos socorrer em tempos de aflição.'),(201244,7,19,46,2,'Portanto, não temeremos quando vierem terremotos e montes desabarem no mar.'),(201245,7,19,46,3,'Que o oceano estrondeie e espumeje! Que os montes estremeçam enquanto as águas se elevam! Interlúdio'),(201246,7,19,46,4,'Um rio e seus canais alegram a cidade de nosso Deus, o santo lugar do Altíssimo.'),(201247,7,19,46,5,'Deus habita nessa cidade, e ela não será destruída; desde o amanhecer, Deus a protegerá.'),(201248,7,19,46,6,'As nações estão em confusão, e seus reinos desmoronam. A voz de Deus troveja, e a terra se dissolve.'),(201249,7,19,46,7,'O Senhor dos Exércitos está entre nós; o Deus de Jacó é nossa fortaleza. Interlúdio'),(201250,7,19,46,8,'Venham, contemplem as gloriosas obras do Senhor! Vejam como ele traz destruição sobre o mundo!'),(201251,7,19,46,9,'Acaba com as guerras em toda a terra, quebra o arco e parte ao meio a lança, e destrói os escudos com fogo.'),(201252,7,19,46,10,'´Aquietem-se e saibam que eu sou Deus! Serei honrado entre todas as nações; serei honrado no mundo inteiro.`'),(201253,7,19,46,11,'O Senhor dos Exércitos está entre nós; o Deus de Jacó é nossa fortaleza. Interlúdio'),(201254,7,19,47,1,'Batam palmas, todos os povos! Celebrem a Deus em alta voz!'),(201255,7,19,47,2,'Pois o Senhor Altíssimo é temível; é o grande Rei de toda a terra.'),(201256,7,19,47,3,'Ele derrota os povos diante de nós e põe as nações sob nossos pés.'),(201257,7,19,47,4,'Escolheu para nós uma terra como herança, o orgulho dos descendentes de Jacó, a quem ele ama. Interlúdio'),(201258,7,19,47,5,'Deus subiu em meio a gritos de alegria; o Senhor se elevou ao forte som de trombetas.'),(201259,7,19,47,6,'Cantem louvores a Deus, cantem louvores, cantem louvores ao nosso Rei, cantem louvores!'),(201260,7,19,47,7,'Pois Deus é o Rei de toda a terra; louvem-no com um salmo.'),(201261,7,19,47,8,'Deus reina sobre as nações, sentado em seu santo trono.'),(201262,7,19,47,9,'Os governantes do mundo se juntaram ao povo do Deus de Abraão. Pois todos os reis da terra pertencem a Deus; ele é grandemente exaltado em toda parte.'),(201263,7,19,48,1,'Grande é o Senhor e muito digno de louvor, na cidade de nosso Deus, em seu santo monte.'),(201264,7,19,48,2,'O monte Sião, o santo monte, é alto e magnífico; toda a terra se alegra em vê-lo; é a cidade do grande Rei.'),(201265,7,19,48,3,'O próprio Deus está em suas torres e se revela como seu protetor.'),(201266,7,19,48,4,'Os reis da terra uniram forças e avançaram contra a cidade.'),(201267,7,19,48,5,'Mas, quando a viram, ficaram espantados e fugiram aterrorizados.'),(201268,7,19,48,6,'Foram tomados de medo e se contorceram de dores, como a mulher no parto.'),(201269,7,19,48,7,'Tu os destruíste como os navios de Társis, despedaçados por um forte vento do leste.'),(201270,7,19,48,8,'Tínhamos ouvido falar da glória da cidade, mas agora a vimos com os próprios olhos, a cidade do Senhor dos Exércitos. É a cidade de nosso Deus, que a manterá segura para sempre. Interlúdio'),(201271,7,19,48,9,'Ó Deus, em teu amor meditamos enquanto adoramos em teu templo.');
INSERT INTO `versiculos` VALUES (201272,7,19,48,10,'Como teu nome merece, ó Deus, serás louvado até os confins da terra; tua forte mão direita está cheia de vitória.'),(201273,7,19,48,11,'Alegre-se o povo no monte Sião! Todas as cidades de Judá exultem por causa de teus decretos!'),(201274,7,19,48,12,'Percorram a cidade de Sião, vão e contem suas muitas torres.'),(201275,7,19,48,13,'Observem os muros fortificados e caminhem por todas as cidadelas, para que possam descrevê-las às gerações futuras.'),(201276,7,19,48,14,'Pois assim é nosso Deus; ele é nosso Deus para todo o sempre e nos guiará até o dia de nossa morte.'),(201277,7,19,49,1,'Ouçam isto, todos os povos! Escutem, todos os habitantes da terra!'),(201278,7,19,49,2,'Toda a humanidade, sem exceção, tanto ricos como pobres, prestem atenção!'),(201279,7,19,49,3,'Pois minhas palavras são sábias, e meus pensamentos, cheios de entendimento.'),(201280,7,19,49,4,'Ouço muitos provérbios com atenção e, ao som da harpa, explico enigmas.'),(201281,7,19,49,5,'Por que terei medo quando vierem as dificuldades, quando inimigos perversos me cercarem?'),(201282,7,19,49,6,'Eles confiam em seus bens e contam vantagem de suas grandes riquezas.'),(201283,7,19,49,7,'Mas não são capazes de se redimir da morte e pagar um resgate a Deus.'),(201284,7,19,49,8,'O preço para resgatar uma vida é altíssimo, e ninguém é capaz de pagar o suficiente'),(201285,7,19,49,9,'para viver para sempre e jamais ver a sepultura.'),(201286,7,19,49,10,'Os sábios, no fim, morrerão, como os tolos e os ignorantes, que deixam toda a sua riqueza para trás.'),(201287,7,19,49,11,'A sepultura é seu lar eterno, onde ficarão para sempre. Dão o próprio nome às suas terras,'),(201288,7,19,49,12,'mas a sua fama não durará; como os animais, eles também morrerão.'),(201289,7,19,49,13,'Esse é o destino dos tolos, embora sejam admirados pelo que dizem. Interlúdio'),(201290,7,19,49,14,'Como ovelhas, são levados à sepultura, onde a morte será seu pastor. Pela manhã, os justos governarão sobre eles; seus corpos apodrecerão na sepultura, longe de suas grandes propriedades.'),(201291,7,19,49,15,'Quanto a mim, Deus resgatará minha vida e me livrará do poder da sepultura. Interlúdio'),(201292,7,19,49,16,'Portanto, não desanimem quando o perverso enriquecer e sua casa se tornar ainda mais luxuosa.'),(201293,7,19,49,17,'Pois, quando morrer, nada levará consigo; sua riqueza não o acompanhará ao túmulo.'),(201294,7,19,49,18,'Nesta vida, ele se considera afortunado e é elogiado por seu sucesso.'),(201295,7,19,49,19,'Contudo, morrerá como todos os seus antepassados e nunca mais voltará a ver a luz do dia.'),(201296,7,19,49,20,'Os que contam vantagem de suas riquezas nada entendem; como os animais, também morrerão.'),(201297,7,19,50,1,'O Senhor, o Deus Poderoso, falou; convocou toda a humanidade, desde onde o sol nasce até onde se põe.'),(201298,7,19,50,2,'Do monte Sião, lugar de perfeita beleza, Deus resplandece.'),(201299,7,19,50,3,'Nosso Deus se aproxima e não está em silêncio. Fogo devora tudo em seu caminho, e ao seu redor há uma grande tempestade.'),(201300,7,19,50,4,'Ele convoca os céus em cima e a terra embaixo, para testemunharem o julgamento de seu povo.'),(201301,7,19,50,5,'´Tragam aqui os que me são fiéis, os que fizeram comigo uma aliança de oferta de sacrifícios.`'),(201302,7,19,50,6,'Então, que os céus proclamem sua justiça, pois o próprio Deus será o juiz. Interlúdio'),(201303,7,19,50,7,'´Ó meu povo, ouça o que direi, estas são minhas acusações contra você, ó Israel: Eu sou Deus, o seu Deus!'),(201304,7,19,50,8,'Não o reprovo por seus sacrifícios, nem pelos holocaustos que sempre oferecem.'),(201305,7,19,50,9,'Não preciso, contudo, dos novilhos de seus estábulos, nem dos bodes de seus currais.'),(201306,7,19,50,10,'Pois são meus todos os animais dos bosques, e sou dono do gado nos milhares de colinas.'),(201307,7,19,50,11,'Conheço cada pássaro dos montes, e todos os animais dos campos me pertencem.'),(201308,7,19,50,12,'Se eu tivesse fome, não lhes diria, pois meu é o mundo inteiro e tudo que nele há.'),(201309,7,19,50,13,'Acaso como a carne de touros ou bebo o sangue de bodes?'),(201310,7,19,50,14,'Ofereçam a Deus seu sacrifício de gratidão e cumpram os votos que fizerem ao Altíssimo.'),(201311,7,19,50,15,'Então clamem a mim em tempos de aflição; eu os livrarei, e vocês me darão glória.'),(201312,7,19,50,16,'Ao perverso, porém, Deus diz: ´De que adianta recitar meus decretos e falar a respeito de minha aliança?'),(201313,7,19,50,17,'Pois você recusa minha disciplina e trata minhas palavras como lixo.'),(201314,7,19,50,18,'Quando vê ladrões, aprova o que fazem e passa seu tempo com adúlteros.'),(201315,7,19,50,19,'Sua boca está cheia de maldade, e sua língua, repleta de mentiras.'),(201316,7,19,50,20,'Vive a caluniar seu irmão, filho de sua própria mãe.'),(201317,7,19,50,21,'Enquanto você assim agia, permaneci calado, e você pensou que éramos iguais. Agora, porém, o repreenderei; contra você apresentarei minhas acusações.'),(201318,7,19,50,22,'Pensem bem e arrependam-se todos vocês que de mim se esquecem; caso contrário, eu os despedaçarei e ninguém os ajudará.'),(201319,7,19,50,23,'A gratidão, porém, é um sacrifício que de fato me honra; se permanecerem em meus caminhos, eu lhes revelarei a salvação de Deus`.'),(201320,7,19,51,1,'Tem misericórdia de mim, ó Deus, por causa do teu amor. Por causa da tua grande compaixão, apaga as manchas de minha rebeldia.'),(201321,7,19,51,2,'Lava-me de toda a minha culpa, purifica-me do meu pecado.'),(201322,7,19,51,3,'Pois reconheço minha rebeldia; meu pecado me persegue todo o tempo.'),(201323,7,19,51,4,'Pequei contra ti, somente contra ti; fiz o que é mau aos teus olhos. Por isso, tens razão no que dizes, e é justo teu julgamento contra mim.'),(201324,7,19,51,5,'Pois sou pecador desde que nasci, sim, desde que minha mãe me concebeu.'),(201325,7,19,51,6,'Tu, porém, desejas a verdade no íntimo e no coração me mostras a sabedoria.'),(201326,7,19,51,7,'Purifica-me de minha impureza, e ficarei limpo; lava-me, e ficarei mais branco que a neve.'),(201327,7,19,51,8,'Devolve-me a alegria e a felicidade! Tu me quebraste; agora, permite que eu exulte outra vez.'),(201328,7,19,51,9,'Não continues a olhar para meus pecados; remove as manchas de minha culpa.'),(201329,7,19,51,10,'Cria em mim, ó Deus, um coração puro; renova dentro de mim um espírito firme.'),(201330,7,19,51,11,'Não me expulses de tua presença e não retires de mim teu Santo Espírito.'),(201331,7,19,51,12,'Restaura em mim a alegria de tua salvação e torna-me disposto a te obedecer.'),(201332,7,19,51,13,'Então ensinarei teus caminhos aos rebeldes, e eles voltarão a ti.'),(201333,7,19,51,14,'Perdoa-me por ter derramado sangue, ó Deus de minha salvação; então, com alegria, anunciarei tua justiça.'),(201334,7,19,51,15,'Abre meus lábios, Senhor, para que minha boca te louve.'),(201335,7,19,51,16,'Tu não desejas sacrifícios, do contrário eu os ofereceria; também não queres holocaustos.'),(201336,7,19,51,17,'O sacrifício que desejas é um espírito quebrantado; não rejeitarás um coração humilde e arrependido.'),(201337,7,19,51,18,'Olha com favor para Sião e ajuda-a; reconstrói os muros de Jerusalém.'),(201338,7,19,51,19,'Então te agradarás dos sacrifícios de justiça, dos holocaustos e das ofertas queimadas; e sobre teu altar novilhos voltarão a ser sacrificados.'),(201339,7,19,52,1,'Por que conta vantagem de seus crimes, grande guerreiro? Não sabe que o amor de Deus dura para sempre?'),(201340,7,19,52,2,'O dia todo você trama destruição; sua língua mentirosa corta como navalha afiada.'),(201341,7,19,52,3,'Ama o mal mais que o bem e fala mais mentiras que verdades. Interlúdio'),(201342,7,19,52,4,'Você gosta de destruir os outros com suas palavras, seu mentiroso!'),(201343,7,19,52,5,'Por isso, Deus o destruirá de uma vez por todas; ele o tirará de sua casa e o arrancará da terra dos vivos. Interlúdio'),(201344,7,19,52,6,'Os justos verão isso e temerão; rirão de você e dirão:'),(201345,7,19,52,7,'´Vejam o que acontece aos poderosos guerreiros que não fazem de Deus sua fortaleza! Confiam em suas muitas riquezas e se refugiam em sua maldade`.'),(201346,7,19,52,8,'Eu, porém, sou como a oliveira que floresce na casa de Deus; sempre confiarei no amor de Deus.'),(201347,7,19,52,9,'Eu te louvarei para sempre, ó Deus, por aquilo que fizeste. Confiarei em teu bom nome, na presença de teu povo fiel.'),(201348,7,19,53,1,'Os tolos dizem em seu coração: ´Não há Deus`. São corruptos e praticam o mal; nenhum deles faz o bem.'),(201349,7,19,53,2,'Deus olha dos céus para toda a humanidade, para ver se alguém é sábio, se alguém busca a Deus.'),(201350,7,19,53,3,'Todos, porém, se desviaram; todos se corromperam. Ninguém faz o bem, nem um sequer!'),(201351,7,19,53,4,'Acaso os que praticam o mal jamais aprenderão? Devoram meu povo como se fosse pão e nem pensam em orar a Deus.'),(201352,7,19,53,5,'Grande terror se apoderará deles, terror como nunca experimentaram. Deus espalhará os ossos dos que atacam seu povo; serão humilhados, pois Deus os rejeitou.'),(201353,7,19,53,6,'Quem virá do monte Sião para salvar Israel? Quando Deus restaurar seu povo, Jacó dará gritos de alegria, e Israel exultará.'),(201354,7,19,54,1,'Vem com a força do teu nome, ó Deus, e salva-me! Defende-me com teu grande poder.'),(201355,7,19,54,2,'Ouve minha oração, ó Deus; escuta minha súplica.'),(201356,7,19,54,3,'Pois desconhecidos me atacam, pessoas violentas tentam me matar; eles não se importam com Deus. Interlúdio'),(201357,7,19,54,4,'Deus, porém, é meu auxílio; o Senhor me mantém com vida.'),(201358,7,19,54,5,'Que as tramas perversas de meus inimigos se voltem contra eles; destrói-os, como prometeste.'),(201359,7,19,54,6,'Oferecerei a ti um sacrifício voluntário; louvarei teu nome, ó Senhor, porque és bom.'),(201360,7,19,54,7,'Pois me livraste de minhas aflições e me ajudaste a vencer meus inimigos.'),(201361,7,19,55,1,'Ouve minha oração, ó Deus! Não ignores meu clamor por socorro!'),(201362,7,19,55,2,'Ouve-me e responde-me, pois estou sobrecarregado e confuso.'),(201363,7,19,55,3,'Meus inimigos gritam contra mim e fazem ameaças perversas. Sobre mim trazem desgraças e me perseguem furiosamente.'),(201364,7,19,55,4,'Dentro do peito, meu coração acelera; o terror da morte se apodera de mim.'),(201365,7,19,55,5,'Sou tomado de medo e pânico, e não consigo parar de tremer.'),(201366,7,19,55,6,'Quem dera eu tivesse asas como a pomba; voaria para longe e encontraria descanso.'),(201367,7,19,55,7,'Sim, fugiria para bem longe, para o sossego do deserto. Interlúdio'),(201368,7,19,55,8,'Sim, eu me apressaria em escapar para um lugar distante do vendaval e da tempestade.'),(201369,7,19,55,9,'Confunde-os, Senhor, e frustra seus planos, pois vejo violência e conflito na cidade.'),(201370,7,19,55,10,'Dia e noite os muros são guardados de invasores, mas a perversidade e a maldade estão do lado de dentro.'),(201371,7,19,55,11,'Tudo está desmoronando; ameaça e engano correm soltos pelas ruas.'),(201372,7,19,55,12,'Não é meu inimigo que me insulta; se fosse, eu poderia suportar. Não são meus adversários que se levantam contra mim; deles eu poderia me esconder.'),(201373,7,19,55,13,'Antes, é você, meu igual, meu companheiro e amigo chegado.'),(201374,7,19,55,14,'Como era agradável a comunhão que desfrutávamos quando acompanhávamos a multidão à casa de Deus!'),(201375,7,19,55,15,'Que a morte apanhe meus inimigos de surpresa; que desçam vivos à sepultura, pois a maldade mora dentro deles.'),(201376,7,19,55,16,'Eu, porém, invocarei a Deus, e o Senhor me livrará.'),(201377,7,19,55,17,'Pela manhã, ao meio-dia e à noite, clamo angustiado, e ele ouve minha voz.'),(201378,7,19,55,18,'Ele me resgata e me mantém a salvo na batalha, embora muitos ainda estejam contra mim.'),(201379,7,19,55,19,'Deus, que governa desde a eternidade, me ouvirá e lhes dará o que merecem. Interlúdio Pois meus inimigos não querem mudar sua conduta; eles não temem a Deus.'),(201380,7,19,55,20,'Quanto a meu companheiro, ele traiu seus amigos e não cumpriu suas promessas.'),(201381,7,19,55,21,'Sua fala é macia como manteiga, mas em seu coração há guerra. Suas palavras são suaves como azeite, mas na verdade são punhais.'),(201382,7,19,55,22,'Entregue suas aflições ao Senhor, e ele cuidará de você; jamais permitirá que o justo tropece e caia.'),(201383,7,19,55,23,'Tu, porém, ó Deus, lançarás os perversos no abismo de destruição. Assassinos e mentirosos morrerão ainda jovens, mas eu sempre confiarei em ti.'),(201384,7,19,56,1,'Ó Deus, tem misericórdia de mim, pois sofro perseguição; meus inimigos me atacam o dia todo.'),(201385,7,19,56,2,'Vivo perseguido por aqueles que me caluniam, e muitos me atacam abertamente.'),(201386,7,19,56,3,'Quando eu tiver medo, porém, confiarei em ti.'),(201387,7,19,56,4,'Louvo a Deus por suas promessas, confio em Deus e não temerei; o que me podem fazer os simples mortais?'),(201388,7,19,56,5,'Sempre distorcem o que digo e passam dias tramando me prejudicar.'),(201389,7,19,56,6,'Reúnem-se para me espionar e vigiam meus passos, ansiosos para me matar.'),(201390,7,19,56,7,'Castiga-os por sua maldade; ó Deus, derruba-os em tua ira.'),(201391,7,19,56,8,'Conheces bem todas as minhas angústias; recolheste minhas lágrimas num jarro e em teu livro registraste cada uma delas.'),(201392,7,19,56,9,'Meus inimigos baterão em retirada quando eu clamar a ti; uma coisa sei: Deus está do meu lado!'),(201393,7,19,56,10,'Louvo a Deus por suas promessas, sim, louvo o Senhor por suas promessas.'),(201394,7,19,56,11,'Confio em Deus e não temerei; o que me podem fazer os simples mortais?'),(201395,7,19,56,12,'Cumprirei os votos que fiz a ti, ó Deus, e te oferecerei um sacrifício de gratidão.'),(201396,7,19,56,13,'Pois me livraste da morte; não deixaste que meus pés tropeçassem. Agora, posso andar em tua presença, ó Deus, em tua luz que dá vida.'),(201397,7,19,57,1,'Tem misericórdia de mim, ó Deus, tem misericórdia! Em ti me refugio. À sombra de tuas asas me esconderei, até que passe o perigo.'),(201398,7,19,57,2,'Clamo ao Deus Altíssimo, ao Deus que cumpre seus propósitos para mim.'),(201399,7,19,57,3,'Dos céus ele enviará socorro para me salvar e envergonhará os que me perseguem. Interlúdio Meu Deus enviará seu amor e sua fidelidade!'),(201400,7,19,57,4,'Estou cercado de leões ferozes, ansiosos para devorar suas presas humanas. Seus dentes são como lanças e flechas, e sua língua corta como espada afiada.'),(201401,7,19,57,5,'Sê exaltado, ó Deus, acima dos mais altos céus; que a tua glória brilhe sobre toda a terra!'),(201402,7,19,57,6,'Meus inimigos me prepararam uma armadilha; estou exausto de tanta angústia. Abriram uma cova profunda em meu caminho, mas eles próprios caíram nela. Interlúdio'),(201403,7,19,57,7,'Meu coração está firme em ti, ó Deus, meu coração está firme; por isso canto louvores a ti!'),(201404,7,19,57,8,'Desperte, minha alma! Despertem, lira e harpa! Quero acordar o amanhecer com a minha canção.'),(201405,7,19,57,9,'Eu te darei graças, Senhor, no meio dos povos; cantarei louvores a ti entre as nações.'),(201406,7,19,57,10,'Pois o teu amor se eleva até os céus; a tua fidelidade alcança as nuvens.'),(201407,7,19,57,11,'Sê exaltado, ó Deus, acima dos mais altos céus; que a tua glória brilhe sobre toda a terra!'),(201408,7,19,58,1,'Vocês, governantes, sabem o que significa justiça? Acaso julgam o povo com imparcialidade?'),(201409,7,19,58,2,'De modo algum! Tramam injustiça em seu coração e espalham violência por toda a terra.'),(201410,7,19,58,3,'Os perversos são pecadores desde o ventre materno; mentem e se corrompem desde o nascimento.'),(201411,7,19,58,4,'São venenosos como serpentes, como cobras que se fazem de surdas,'),(201412,7,19,58,5,'para não ouvir a música dos encantadores, ainda que eles toquem com habilidade.'),(201413,7,19,58,6,'Quebra os dentes dos perversos, ó Deus! Despedaça, Senhor, a mandíbula desses leões!'),(201414,7,19,58,7,'Que desapareçam como água em terra sedenta, que se tornem inúteis as armas em suas mãos.'),(201415,7,19,58,8,'Que sejam como a lesma que se desmancha em lodo, como a criança que nasce morta e nunca verá o sol.'),(201416,7,19,58,9,'Deus os eliminará, tanto os jovens como os velhos, mais depressa que um fogo de espinhos esquenta uma panela.'),(201417,7,19,58,10,'O justo se alegrará quando vir a vingança contra a injustiça; no sangue do perverso, lavará os pés.'),(201418,7,19,58,11,'Então, por fim, alguém dirá: ´De fato, há recompensa para o justo; com certeza há um Deus que faz justiça na terra`.'),(201419,7,19,59,1,'Livra-me de meus inimigos, ó Deus, protege-me dos que vieram me destruir.'),(201420,7,19,59,2,'Livra-me dos criminosos, salva-me dos assassinos.'),(201421,7,19,59,3,'Armaram uma emboscada para mim; inimigos ferozes estão à minha espera, Senhor, embora eu não tenha pecado nem os tenha ofendido.'),(201422,7,19,59,4,'Sou inocente, mas eles se apressam em me atacar. Desperta! Vê o que está acontecendo e ajuda-me!'),(201423,7,19,59,5,'Ó Senhor, Deus dos Exércitos, Deus de Israel, desperta e castiga as nações; não tenhas misericórdia dos traidores perversos. Interlúdio'),(201424,7,19,59,6,'Eles saem à noite, rosnando como cães ferozes enquanto rondam a cidade.'),(201425,7,19,59,7,'Ouve as coisas imundas que lhes saem da boca; suas palavras cortam como espadas. ´Afinal, quem nos ouvirá?`, dizem com desprezo.'),(201426,7,19,59,8,'Mas tu, Senhor, ris deles; zombas das nações.'),(201427,7,19,59,9,'És minha força; em ti espero, pois tu, ó Deus, és minha fortaleza.'),(201428,7,19,59,10,'Em seu amor, meu Deus estará comigo; permitirá que eu triunfe sobre meus inimigos.'),(201429,7,19,59,11,'Não os mates, para que meu povo não se esqueça depressa; dispersa-os com teu poder e derruba-os, ó Senhor, nosso escudo.'),(201430,7,19,59,12,'Pelas coisas pecaminosas que dizem, pelo mal que há em seus lábios, que sejam apanhados em seu orgulho, em suas maldições e mentiras.'),(201431,7,19,59,13,'Destrói-os em tua ira! Extermina-os por completo! Então o mundo todo saberá que Deus reina em Israel. Interlúdio'),(201432,7,19,59,14,'Eles saem à noite, rosnando como cães ferozes enquanto rondam a cidade.'),(201433,7,19,59,15,'Andam à procura de alimento, mas vão dormir insatisfeitos.'),(201434,7,19,59,16,'Eu, porém, cantarei sobre o teu poder; cada manhã, cantarei com alegria sobre o teu amor. Pois tu tens sido minha fortaleza, lugar seguro em minha aflição.'),(201435,7,19,59,17,'Ó minha Força, a ti canto louvores, pois tu, ó Deus, és minha fortaleza, o Deus que mostra amor por mim.'),(201436,7,19,60,1,'Tu nos rejeitaste, ó Deus, e quebraste nossas defesas; sobre nós derramaste tua ira; agora, restaura-nos.'),(201437,7,19,60,2,'Sacudiste nossa terra e nela abriste fendas; repara as brechas, pois a terra estremece.'),(201438,7,19,60,3,'Foste muito severo conosco, teu povo, e nos fizeste beber vinho que nos deixou atordoados.'),(201439,7,19,60,4,'Contudo, levantaste uma bandeira para os que te temem, um ponto de abrigo em meio ao ataque. Interlúdio'),(201440,7,19,60,5,'Agora, livra teu povo amado; responde-nos e salva-nos por teu poder.'),(201441,7,19,60,6,'Deus, em seu santuário, prometeu: ´Com alegria dividirei Siquém e medirei o vale de Sucote.'),(201442,7,19,60,7,'Gileade é minha, e também Manassés; Efraim é meu capacete, e Judá, meu cetro.'),(201443,7,19,60,8,'Moabe é minha bacia de lavar; sobre Edom limparei os pés e darei um grito de triunfo sobre a Filístia`.'),(201444,7,19,60,9,'Quem me levará à cidade fortificada? Quem me guiará até Edom?'),(201445,7,19,60,10,'Acaso nos rejeitaste, ó Deus? Não marcharás mais com nossos exércitos?'),(201446,7,19,60,11,'Ajuda-nos contra nossos inimigos, pois todo socorro humano é inútil.'),(201447,7,19,60,12,'Com o auxílio de Deus, realizaremos grandes feitos, pois ele pisará os nossos inimigos.'),(201448,7,19,61,1,'Ó Deus, ouve meu clamor! Escuta minha oração!'),(201449,7,19,61,2,'Dos confins da terra clamo a ti, com meu coração sobrecarregado. Leva-me à rocha alta e segura,'),(201450,7,19,61,3,'pois és meu refúgio e minha fortaleza, onde meus inimigos não me alcançarão.'),(201451,7,19,61,4,'Permite-me viver para sempre em teu santuário, seguro sob o abrigo de tuas asas! Interlúdio'),(201452,7,19,61,5,'Pois ouviste meus votos, ó Deus, e me deste a bênção reservada para os que temem teu nome.'),(201453,7,19,61,6,'Acrescenta muitos anos à vida do rei! Que ele viva por muitas gerações!'),(201454,7,19,61,7,'Que ele reine na presença de Deus para sempre, e que o teu amor e a tua fidelidade o guardem.'),(201455,7,19,61,8,'Então cantarei para sempre louvores ao teu nome, enquanto cumpro meus votos a cada dia.'),(201456,7,19,62,1,'Em silêncio diante de Deus, minha alma espera, pois dele vem minha vitória.'),(201457,7,19,62,2,'Somente ele é minha rocha e minha salvação, minha fortaleza onde jamais serei abalado.'),(201458,7,19,62,3,'São tantos os inimigos contra um só homem; todos tentam me matar. Para eles, não passo de um muro inclinado ou uma cerca prestes a cair.'),(201459,7,19,62,4,'Planejam me derrubar de minha posição elevada; têm prazer em contar mentiras. Diante de mim, me elogiam; em seu coração, porém, me amaldiçoam. Interlúdio'),(201460,7,19,62,5,'Que minha alma espere em silêncio diante de Deus, pois nele está minha esperança.'),(201461,7,19,62,6,'Somente ele é minha rocha e minha salvação, minha fortaleza onde não serei abalado.'),(201462,7,19,62,7,'Minha vitória e minha honra vêm somente de Deus; ele é meu refúgio, uma rocha segura.'),(201463,7,19,62,8,'Ó meu povo, confie nele em todo tempo; derrame o coração diante dele, pois Deus é nosso refúgio. Interlúdio'),(201464,7,19,62,9,'As pessoas são vazias e enganosas, como uma rajada de vento. Se fosse colocada numa balança, toda a humanidade pesaria menos que um sopro.'),(201465,7,19,62,10,'Não ganhem a vida por meio da extorsão, nem ponham sua esperança em coisas roubadas. Se suas riquezas aumentarem, não façam delas o centro de sua vida.'),(201466,7,19,62,11,'Deus falou claramente, e eu ouvi várias vezes: O poder, ó Deus, pertence a ti;'),(201467,7,19,62,12,'o amor, Senhor, é teu. Certamente retribuirás a cada um conforme suas ações.'),(201468,7,19,63,1,'Ó Deus, tu és meu Deus; eu te busco de todo o coração. Minha alma tem sede de ti; todo o meu corpo anseia por ti nesta terra seca, exausta e sem água.'),(201469,7,19,63,2,'Eu te vi em teu santuário e contemplei teu poder e tua glória.'),(201470,7,19,63,3,'Teu amor é melhor que a própria vida; com meus lábios te louvarei.'),(201471,7,19,63,4,'Sim, te louvarei enquanto viver; a ti em oração levantarei as mãos.'),(201472,7,19,63,5,'Tu me satisfazes mais que um rico banquete; com cânticos de alegria te louvarei.'),(201473,7,19,63,6,'Quando me deito, fico acordado pensando em ti, meditando a teu respeito a noite toda.'),(201474,7,19,63,7,'Pois tu és meu auxílio; à sombra de tuas asas canto de alegria.'),(201475,7,19,63,8,'Minha alma se apega a ti; tua forte mão direita me sustenta.'),(201476,7,19,63,9,'Aqueles, porém, que tramam me destruir descerão às profundezas da terra.'),(201477,7,19,63,10,'Morrerão pela espada e servirão de comida para os chacais.'),(201478,7,19,63,11,'O rei, contudo, se alegrará em Deus; todos que juraram falar a verdade o louvarão, mas os mentirosos serão calados.'),(201479,7,19,64,1,'Ó Deus, ouve minha queixa; protege-me das ameaças de meus inimigos.'),(201480,7,19,64,2,'Esconde-me das tramas dessa multidão perversa, do tumulto dos que praticam o mal.'),(201481,7,19,64,3,'Eles afiam a língua como espada e apontam palavras amargas como flechas.'),(201482,7,19,64,4,'De emboscadas, atiram nos inocentes; atacam de repente, sem medo algum.'),(201483,7,19,64,5,'Animam uns aos outros a fazer o mal e planejam como preparar armadilhas em segredo. ´Quem nos verá?`, perguntam.'),(201484,7,19,64,6,'Enquanto tramam seus crimes, dizem: ´Criamos o plano perfeito!`. Sim, o coração e a mente do ser humano são astutos.'),(201485,7,19,64,7,'Deus, porém, os atingirá com suas flechas e repentinamente os derrubará.'),(201486,7,19,64,8,'A própria língua os levará à ruína, e todos que os virem balançarão a cabeça em desprezo.'),(201487,7,19,64,9,'Quando isso acontecer, todos temerão; proclamarão as obras de Deus e entenderão o que ele faz.'),(201488,7,19,64,10,'Os justos se alegrarão no Senhor e nele encontrarão refúgio, e os que têm coração íntegro o louvarão.'),(201489,7,19,65,1,'Que grande louvor, ó Deus, te aguarda em Sião! Cumpriremos os votos que te fizemos,'),(201490,7,19,65,2,'pois respondes às nossas orações; todos virão a ti.'),(201491,7,19,65,3,'Embora sejam muitos os nossos pecados, tu perdoas nossa rebeldia.'),(201492,7,19,65,4,'Como é feliz aquele que tu escolhes para se aproximar de ti, aquele que vive em teus pátios. Quantas coisas boas nos saciarão em tua casa, em teu santo templo.'),(201493,7,19,65,5,'Tu respondes às nossas orações com notáveis feitos de justiça, ó Deus de nossa salvação. És a esperança de todos na terra, e até dos que navegam por mares distantes.'),(201494,7,19,65,6,'Formaste os montes com teu poder e de grande força te armaste.'),(201495,7,19,65,7,'Acalmaste a fúria dos mares e as ondas impetuosas, e calaste o tumulto das nações.'),(201496,7,19,65,8,'Os habitantes dos confins da terra se admiram com tuas maravilhas. Desde onde o sol nasce até onde se põe, despertas gritos de alegria.'),(201497,7,19,65,9,'Cuidas da terra e a regas, tornando-a rica e fértil. O rio de Deus tem muita água; proporciona fartura de cereais, porque assim ordenaste.'),(201498,7,19,65,10,'Encharcas o solo arado, dissolves os torrões e nivelas os sulcos. Amoleces a terra com chuvas e abençoas suas plantações.'),(201499,7,19,65,11,'Coroas o ano com boas colheitas; tuas pegadas deixam um rastro de fartura.'),(201500,7,19,65,12,'Os pastos no deserto ficam verdes, e as encostas dos montes florescem de alegria.'),(201501,7,19,65,13,'Os campos estão cobertos de rebanhos, e os vales, forrados de cereais; toda a terra grita e canta de alegria!'),(201502,7,19,66,1,'Aclamem a Deus, todos os habitantes da terra!'),(201503,7,19,66,2,'Cantem a glória de seu nome, anunciem ao mundo quão glorioso ele é.'),(201504,7,19,66,3,'Digam a Deus: ´Como são notáveis os teus feitos! Teus inimigos rastejam diante do teu grande poder.'),(201505,7,19,66,4,'Tudo que há na terra te adorará; cantará louvores a ti e anunciará teu nome em cânticos`. Interlúdio'),(201506,7,19,66,5,'Venham e vejam as obras de Deus! Que feitos notáveis ele realiza em favor das pessoas!'),(201507,7,19,66,6,'Abriu um caminho seco pelo meio do mar, e seu povo atravessou a pé; ali nos alegramos nele.'),(201508,7,19,66,7,'Com seu grande poder, ele governa para sempre e vigia cada movimento das nações; que nenhum rebelde se levante contra ele. Interlúdio'),(201509,7,19,66,8,'Que o mundo inteiro celebre nosso Deus e cante louvores a ele em alta voz!'),(201510,7,19,66,9,'Nossa vida está em suas mãos; ele não permite que nossos pés tropecem.'),(201511,7,19,66,10,'Tu nos puseste à prova, ó Deus, e nos purificaste como prata.'),(201512,7,19,66,11,'Tu nos prendeste em tua armadilha e colocaste sobre nossas costas o fardo da opressão.'),(201513,7,19,66,12,'Permitiste que inimigos nos pisoteassem; passamos pelo fogo e pela água, mas tu nos trouxeste a um lugar de grande fartura.'),(201514,7,19,66,13,'Agora venho ao teu templo com holocaustos para cumprir os votos que fiz a ti,'),(201515,7,19,66,14,'sim, os votos sagrados que fiz quando estava em grande aflição.'),(201516,7,19,66,15,'Por isso te apresentarei holocaustos: meus melhores carneiros, como aroma agradável, e um sacrifício de novilhos e cabritos. Interlúdio'),(201517,7,19,66,16,'Venham e ouçam, todos vocês que temem a Deus, e eu lhes contarei o que ele fez por mim.'),(201518,7,19,66,17,'Pois a ele clamei por socorro e o louvei enquanto falava.'),(201519,7,19,66,18,'Se eu não tivesse confessado o pecado em meu coração, o Senhor não teria ouvido.'),(201520,7,19,66,19,'Mas Deus ouviu! Ele atendeu à minha oração.'),(201521,7,19,66,20,'Louvado seja Deus, que não rejeitou minha oração, nem afastou de mim o seu amor.'),(201522,7,19,67,1,'Que Deus seja misericordioso e nos abençoe. Que a luz de seu rosto brilhe sobre nós. Interlúdio'),(201523,7,19,67,2,'Que teus caminhos sejam conhecidos em toda a terra, e tua salvação, entre as nações de toda parte.'),(201524,7,19,67,3,'Que os povos te louvem, ó Deus, sim, que todos os povos te louvem.'),(201525,7,19,67,4,'Que o mundo inteiro cante de alegria, pois governas os povos com justiça e guias as nações de toda a terra. Interlúdio'),(201526,7,19,67,5,'Que os povos te louvem, ó Deus, sim, que todos os povos te louvem.'),(201527,7,19,67,6,'Então a terra dará suas colheitas, e Deus, o nosso Deus, nos abençoará ricamente.'),(201528,7,19,67,7,'Sim, Deus nos abençoará, e todos os habitantes da terra o temerão.'),(201529,7,19,68,1,'Levanta-te, ó Deus, e dispersa teus inimigos; fujam de ti todos que te odeiam.'),(201530,7,19,68,2,'Sopra-os para longe como fumaça e derrete-os como cera no fogo. Que os perversos sejam destruídos na presença de Deus.'),(201531,7,19,68,3,'Que os justos, porém, se alegrem; exultem na presença de Deus e sejam cheios de alegria.'),(201532,7,19,68,4,'Cantem louvores a Deus e a seu nome, exaltem aquele que cavalga sobre as nuvens. Seu nome é Senhor; alegrem-se em sua presença!'),(201533,7,19,68,5,'Pai dos órfãos, defensor das viúvas, esse é Deus, cuja habitação é santa.'),(201534,7,19,68,6,'Deus dá uma família aos que vivem sós; liberta os presos e os faz prosperar. Os rebeldes, porém, ele faz morar em terra árida.'),(201535,7,19,68,7,'Ó Deus, quando conduziste teu povo, quando marchaste através do deserto, Interlúdio'),(201536,7,19,68,8,'a terra tremeu, e o céu derramou chuva, diante de ti, o Deus do Sinai, diante de ti, o Deus de Israel.'),(201537,7,19,68,9,'Enviaste muitas chuvas, ó Deus, para refrescar a terra exausta.'),(201538,7,19,68,10,'Ali teu povo se estabeleceu, e com farta colheita, ó Deus, proveste aos necessitados.'),(201539,7,19,68,11,'O Senhor dá a ordem, e um grande exército traz boas notícias.'),(201540,7,19,68,12,'Reis inimigos e seus exércitos fogem, enquanto as mulheres repartem em casa os despojos.'),(201541,7,19,68,13,'Mesmo os que viviam entre os currais de ovelhas encontraram pombas com asas de prata e penas de ouro.'),(201542,7,19,68,14,'O Todo-poderoso dispersou os reis, como uma tempestade de neve sobre o monte Zalmom.'),(201543,7,19,68,15,'Os montes de Basã são majestosos, com cumes altos que chegam até o céu.'),(201544,7,19,68,16,'Ó montes elevados, por que olham com inveja para o monte Sião, onde Deus escolheu habitar, onde o Senhor habitará para sempre?'),(201545,7,19,68,17,'Cercado de milhares e milhares de carruagens, o Senhor veio do monte Sinai para seu santuário.'),(201546,7,19,68,18,'Quando subiste às alturas, levaste muitos prisioneiros; recebeste dádivas do povo, até mesmo dos que se rebelaram contra ti. Agora o Senhor Deus viverá ali, em nosso meio.'),(201547,7,19,68,19,'Louvado seja o Senhor; louvado seja Deus, nosso salvador! A cada dia ele nos carrega em seus braços. Interlúdio'),(201548,7,19,68,20,'O nosso Deus é Deus que salva! O Senhor Soberano nos livra da morte.'),(201549,7,19,68,21,'Deus esmagará a cabeça de seus inimigos, esmagará o crânio dos que insistem em pecar.'),(201550,7,19,68,22,'O Senhor diz: ´De Basã farei descer meus inimigos; das profundezas do mar os farei subir.'),(201551,7,19,68,23,'Você, meu povo, lavará os pés no sangue deles, e até seus cães terão sua porção!`.'),(201552,7,19,68,24,'Já se vê teu cortejo, ó Deus, o cortejo de meu Deus e Rei, entrando no santuário.'),(201553,7,19,68,25,'À frente vão os cantores, atrás vêm os músicos, no meio vêm as moças tocando tamborins.'),(201554,7,19,68,26,'Louvem a Deus, todos vocês, louvem o Senhor, a fonte de vida de Israel.'),(201555,7,19,68,27,'Vejam, à frente vai a pequena tribo de Benjamim; logo atrás vem a grande multidão de governantes de Judá e todos os governantes de Zebulom e Naftali.'),(201556,7,19,68,28,'Manifesta tua força, ó Deus, mostra teu poder divino por nós, como fizeste no passado.'),(201557,7,19,68,29,'Os reis levam tributos ao teu templo, em Jerusalém.'),(201558,7,19,68,30,'Repreende-os, esses animais selvagens à espreita entre os juncos, essa manada de touros no meio de bezerros fracos. Faze-os trazer barras de prata como humilde tributo, dispersa as nações que têm prazer em guerrear.'),(201559,7,19,68,31,'Que o Egito venha com dádivas de metais preciosos, que a Etiópia traga tributos a Deus.'),(201560,7,19,68,32,'Cantem a Deus, reinos da terra, cantem louvores ao Senhor! Interlúdio'),(201561,7,19,68,33,'Cantem àquele que cavalga pelos céus antigos, cuja voz poderosa troveja dos céus.'),(201562,7,19,68,34,'Anunciem a todos o poder de Deus; sua majestade está sobre Israel, sua força é poderosa nos céus.'),(201563,7,19,68,35,'Deus é temível em seu santuário; o Deus de Israel dá poder e força a seu povo. Louvado seja Deus!'),(201564,7,19,69,1,'Salva-me, ó Deus, pois as águas subiram até meu pescoço.'),(201565,7,19,69,2,'Afundo cada vez mais na lama e não tenho onde apoiar os pés. Entrei em águas profundas, e as correntezas me cobrem.'),(201566,7,19,69,3,'Estou exausto de tanto clamar; minha garganta está seca. Meus olhos estão inchados de tanto chorar, à espera de meu Deus.'),(201567,7,19,69,4,'Os que me odeiam sem razão são mais numerosos que os cabelos de minha cabeça. Muitos inimigos tentam me destruir com mentiras; exigem que eu devolva o que não roubei.'),(201568,7,19,69,5,'Ó Deus, tu sabes como sou tolo; é impossível esconder de ti meus pecados.'),(201569,7,19,69,6,'Não permitas que por minha causa sejam envergonhados os que em ti confiam, ó Soberano Senhor dos Exércitos. Não deixes que por minha causa sejam humilhados, ó Deus de Israel.'),(201570,7,19,69,7,'Pois, por tua causa, suporto insultos; meu rosto está coberto de vergonha.'),(201571,7,19,69,8,'Até meus irmãos fingem não me conhecer; tratam-me como um desconhecido.'),(201572,7,19,69,9,'O zelo por tua casa me consome; os insultos dos que te insultam caíram sobre mim.'),(201573,7,19,69,10,'Quando choro e jejuo, eles zombam de mim.'),(201574,7,19,69,11,'Quando visto pano de saco, eles riem de mim.'),(201575,7,19,69,12,'Sou o assunto principal de suas conversas, e os bêbados cantam a meu respeito.'),(201576,7,19,69,13,'Eu, porém, continuo orando a ti, Senhor, na esperança de que, desta vez, mostrarás teu favor. Responde-me, ó Deus, por teu grande amor; salva-me por tua fidelidade.'),(201577,7,19,69,14,'Livra-me do atoleiro, não permitas que eu afunde ainda mais. Salva-me dos que me odeiam, tira-me destas águas profundas.'),(201578,7,19,69,15,'Não deixes que as correntezas me cubram, nem que as águas profundas me engulam, nem que a cova da morte me devore.'),(201579,7,19,69,16,'Responde às minhas orações, ó Senhor, pois o teu amor é bom. Cuida de mim, pois a tua misericórdia é imensa.'),(201580,7,19,69,17,'Não te escondas de teu servo; responde-me sem demora, pois estou aflito.'),(201581,7,19,69,18,'Vem e resgata-me; livra-me de meus inimigos!'),(201582,7,19,69,19,'Tu sabes que sofro zombaria, vergonha e humilhação; vês tudo que meus inimigos fazem.'),(201583,7,19,69,20,'Os insultos deles me partiram o coração; estou desesperado! Se ao menos alguém tivesse piedade de mim; quem dera viessem me consolar.'),(201584,7,19,69,21,'Em vez disso, põem veneno em minha comida; oferecem vinagre para matar minha sede.'),(201585,7,19,69,22,'Que a mesa farta diante deles se transforme em laço, e que sua prosperidade se torne armadilha.'),(201586,7,19,69,23,'Que seus olhos se escureçam para que não vejam, e que seu corpo trema sem parar.'),(201587,7,19,69,24,'Derrama tua fúria sobre eles, consome-os com o ardor de tua ira.'),(201588,7,19,69,25,'Que as casas deles fiquem desoladas, e que não reste ninguém em suas tendas.'),(201589,7,19,69,26,'Pois insultam aquele a quem castigaste, acrescentam dor a quem feriste.'),(201590,7,19,69,27,'Amontoa uns sobre os outros os pecados deles; não permitas que sejam absolvidos.'),(201591,7,19,69,28,'Apaga o nome deles do Livro da Vida; não deixes que sejam incluídos entre os justos.'),(201592,7,19,69,29,'Estou aflito e sofro; socorre-me, ó Deus, com tua salvação!'),(201593,7,19,69,30,'Então louvarei o nome de Deus com cânticos e o exaltarei com ações de graças.'),(201594,7,19,69,31,'Pois isso agrada o Senhor mais que sacrifícios de bois, mais que ofertas de touros com chifres e cascos.'),(201595,7,19,69,32,'Os humildes verão Deus agir e se alegrarão; animem-se todos que buscam socorro em Deus.'),(201596,7,19,69,33,'Pois o Senhor ouve o clamor dos pobres; não despreza seu povo aprisionado.'),(201597,7,19,69,34,'Louvem-no, céus e terra, os mares e tudo que neles se move.'),(201598,7,19,69,35,'Pois Deus salvará Sião e reconstruirá as cidades de Judá. Seu povo viverá ali e em sua própria terra se estabelecerá.'),(201599,7,19,69,36,'Os descendentes dos que o servem herdarão a terra, e os que o amam ali viverão, em segurança.'),(201600,7,19,70,1,'Por favor, Deus, livra-me! Vem depressa, Senhor, e ajuda-me!'),(201601,7,19,70,2,'Sejam envergonhados e humilhados os que procuram me matar. Voltem atrás em desonra os que se alegram com a minha desgraça.'),(201602,7,19,70,3,'Recuem horrorizados com a própria vergonha, pois disseram: ´Ah! Agora o pegamos!`.'),(201603,7,19,70,4,'Alegrem-se e exultem, porém, todos que te buscam. Todos que amam tua salvação, digam sempre: ´Deus é grande!`.'),(201604,7,19,70,5,'Quanto a mim, pobre e aflito, vem depressa me socorrer, ó Deus. Tu és meu auxílio e minha salvação; ó Senhor, não te demores!'),(201605,7,19,71,1,'Em ti, Senhor, me refugio; não permitas que eu seja envergonhado.'),(201606,7,19,71,2,'Salva-me e resgata-me, pois tu és justo. Inclina teu ouvido para me escutar e livra-me.'),(201607,7,19,71,3,'Sê minha rocha de refúgio, onde sempre posso me esconder. Dá ordem para que eu seja liberto, pois és minha rocha e minha fortaleza.'),(201608,7,19,71,4,'Livra-me, meu Deus, do poder dos perversos, das garras dos opressores cruéis.'),(201609,7,19,71,5,'Só tu, Senhor, és minha esperança; confio em ti, Senhor, desde a infância.'),(201610,7,19,71,6,'Sim, de ti dependo desde meu nascimento; cuidas de mim desde o ventre de minha mãe. Sempre te louvarei!'),(201611,7,19,71,7,'Minha vida é exemplo para muitos, pois tens sido minha força e meu refúgio.'),(201612,7,19,71,8,'Por isso, não deixo de te louvar; o dia todo declaro tua glória.'),(201613,7,19,71,9,'Não me rejeites agora, em minha velhice; não me abandones quando me faltam as forças.'),(201614,7,19,71,10,'Pois meus inimigos falam contra mim; juntos, planejam me matar.'),(201615,7,19,71,11,'Dizem: ´Deus o abandonou! Vamos persegui-lo e prendê-lo, pois agora ninguém o livrará`.'),(201616,7,19,71,12,'Ó Deus, não permaneças distante; vem depressa me socorrer, meu Deus.'),(201617,7,19,71,13,'Traz vergonha e destruição sobre meus acusadores, cobre de vergonha e humilhação os que desejam me prejudicar.'),(201618,7,19,71,14,'Eu, porém, continuarei a esperar em ti e te louvarei cada vez mais.'),(201619,7,19,71,15,'Falarei a todos de tua justiça; o dia todo, anunciarei tua salvação, embora não seja habilidoso com as palavras.'),(201620,7,19,71,16,'Louvarei teus feitos poderosos, Senhor Soberano; contarei a todos que somente tu és justo.'),(201621,7,19,71,17,'Ó Deus, desde a infância me tens ensinado, e até hoje anuncio tuas maravilhas.'),(201622,7,19,71,18,'Não me abandones, ó Deus, agora que estou velho, de cabelos brancos. Deixe-me proclamar tua força a esta nova geração, teu poder a todos que vierem depois de mim.'),(201623,7,19,71,19,'Tua justiça, ó Deus, chega até os mais altos céus; tens feito coisas grandiosas. Quem se compara a ti, ó Deus?'),(201624,7,19,71,20,'Permitiste que eu passasse por muito sofrimento, mas ainda restaurarás minha vida e me farás subir das profundezas da terra.'),(201625,7,19,71,21,'Tu me darás ainda mais honra e voltarás a me confortar.'),(201626,7,19,71,22,'Então te louvarei com instrumento de cordas, pois és fiel às tuas promessas, ó meu Deus. Cantarei louvores a ti com a harpa, ó Santo de Israel.'),(201627,7,19,71,23,'Darei gritos de alegria e cantarei louvores a ti, pois tu me resgataste.'),(201628,7,19,71,24,'Anunciarei, o dia todo, teus feitos de justiça, pois foram envergonhados e humilhados todos que tentaram me prejudicar.'),(201629,7,19,72,1,'Dá ao rei tua justiça, ó Deus, e concede retidão ao filho do rei.'),(201630,7,19,72,2,'Ajuda-o a julgar teu povo corretamente; que os pobres sejam tratados com imparcialidade.'),(201631,7,19,72,3,'Que os montes produzam prosperidade para todos, e que as colinas deem muitos frutos.'),(201632,7,19,72,4,'Ajuda-o a defender os pobres dentre o povo, a salvar os filhos dos necessitados e a esmagar seus opressores.'),(201633,7,19,72,5,'Que eles te temam enquanto o sol brilhar, enquanto a lua permanecer no céu; sim, para sempre!'),(201634,7,19,72,6,'Que o governo do rei seja como a chuva sobre a grama recém-cortada, como os aguaceiros que regam a terra.'),(201635,7,19,72,7,'Que todos os justos floresçam durante seu reinado, que haja grande paz até que a lua deixe de existir.'),(201636,7,19,72,8,'Que ele reine de mar a mar, e do rio Eufrates até os confins da terra.'),(201637,7,19,72,9,'Nômades do deserto se curvarão diante dele, seus inimigos lamberão o pó a seus pés.'),(201638,7,19,72,10,'Os reis de Társis e de outras terras distantes lhe pagarão tributos. Os reis de Sabá e de Sebá lhe darão presentes.'),(201639,7,19,72,11,'Todos os reis se curvarão diante dele, e todas as nações o servirão.'),(201640,7,19,72,12,'Ele livrará o pobre que clamar por socorro e ajudará o oprimido indefeso.'),(201641,7,19,72,13,'Ele tem compaixão do fraco e do necessitado e os salvará.'),(201642,7,19,72,14,'Ele os resgatará da opressão e da violência, pois considera preciosa a vida deles.'),(201643,7,19,72,15,'Viva o rei! Que ele receba o ouro de Sabá. Que o povo sempre ore por ele e o abençoe o dia todo.'),(201644,7,19,72,16,'Que haja fartura de cereais em toda a terra, crescendo até o alto dos montes. Que as árvores frutíferas sejam como as do Líbano, e que o povo prospere como grama no campo.'),(201645,7,19,72,17,'Que o nome do rei permaneça para sempre, que dure enquanto o sol brilhar. Que todas as nações sejam abençoadas por meio dele e o louvem.'),(201646,7,19,72,18,'Louvado seja o Senhor Deus, o Deus de Israel, o único que realiza tais maravilhas!'),(201647,7,19,72,19,'Louvado seja seu nome glorioso para sempre! Que sua glória encha toda a terra. Amém e amém!'),(201648,7,19,72,20,'Terminam aqui as orações de Davi, filho de Jessé. '),(201649,7,19,73,1,'Certamente Deus é bom para Israel, para os que têm coração puro.'),(201650,7,19,73,2,'Quanto a mim, quase tropecei; meus pés escorregaram e quase caí.'),(201651,7,19,73,3,'Pois tive inveja dos orgulhosos quando os vi prosperar apesar de sua perversidade.'),(201652,7,19,73,4,'Levam uma vida sem sofrimento e têm o corpo saudável e forte.'),(201653,7,19,73,5,'Não enfrentam dificuldades, nem estão cheios de problemas, como os demais.'),(201654,7,19,73,6,'Ostentam o orgulho como um colar de pedras preciosas e vestem-se de crueldade.'),(201655,7,19,73,7,'Seus olhos cobiçam sempre mais, e o coração vive cheio de más intenções.'),(201656,7,19,73,8,'Zombam e falam somente maldades; em seu orgulho, ameaçam usar de violência.'),(201657,7,19,73,9,'Falam como se fossem donos dos céus, e suas palavras arrogantes percorrem a terra.'),(201658,7,19,73,10,'Por isso, o povo se volta para eles e bebe todas as suas palavras.'),(201659,7,19,73,11,'´O que Deus sabe?`, perguntam. ´Acaso o Altíssimo tem conhecimento disso?`'),(201660,7,19,73,12,'Vejam como os perversos desfrutam uma vida tranquila, enquanto suas riquezas se multiplicam.'),(201661,7,19,73,13,'Foi à toa que mantive o coração puro? Foi em vão que agi de modo íntegro?'),(201662,7,19,73,14,'O dia todo só enfrento problemas; cada manhã sou castigado.'),(201663,7,19,73,15,'Se eu tivesse falado como eles, teria traído teu povo.'),(201664,7,19,73,16,'Tentei compreender por que prosperam; que tarefa difícil!'),(201665,7,19,73,17,'Então, entrei em teu santuário, ó Deus, e por fim entendi o destino deles.'),(201666,7,19,73,18,'Tu os puseste num caminho escorregadio e os fizeste cair do precipício para a destruição.'),(201667,7,19,73,19,'São destruídos de repente, completamente tomados de pavor.'),(201668,7,19,73,20,'Quando te levantares, ó Senhor, rirás das ideias tolas deles, como quem ri de um sonho pela manhã.'),(201669,7,19,73,21,'Percebi, então, que meu coração se amargurou e que eu estava despedaçado por dentro.'),(201670,7,19,73,22,'Fui tolo e ignorante; a teus olhos devo ter parecido um animal irracional.'),(201671,7,19,73,23,'E, no entanto, ainda pertenço a ti; tu seguras minha mão direita.'),(201672,7,19,73,24,'Tu me guias com teu conselho e me conduzes a um destino glorioso.'),(201673,7,19,73,25,'Quem mais eu tenho no céu senão a ti? Eu te desejo mais que a qualquer coisa na terra.'),(201674,7,19,73,26,'Minha saúde pode acabar e meu espírito fraquejar, mas Deus continua sendo a força de meu coração; ele é minha possessão para sempre.'),(201675,7,19,73,27,'Os que te abandonam perecerão, pois destróis os que de ti se afastam.'),(201676,7,19,73,28,'Quanto a mim, como é bom estar perto de Deus! Fiz do Senhor Soberano meu refúgio e anunciarei a todos tuas maravilhas.'),(201677,7,19,74,1,'Ó Deus, por que nos rejeitaste por tanto tempo? Por que é tão intensa tua ira contra as ovelhas de teu pasto?'),(201678,7,19,74,2,'Lembra-te de que somos o povo que adquiriste muito tempo atrás, a tribo que resgataste como tua propriedade; lembra-te ainda do monte Sião, a tua habitação.'),(201679,7,19,74,3,'Caminha pelas ruínas assustadoras da cidade; vê como o inimigo destruiu teu santuário.'),(201680,7,19,74,4,'Ali teus inimigos deram gritos de vitória; ali, hastearam suas bandeiras de guerra.'),(201681,7,19,74,5,'Usaram seus machados como lenhadores no bosque.'),(201682,7,19,74,6,'Com machados e picaretas, despedaçaram os painéis entalhados.'),(201683,7,19,74,7,'Incendiaram todo o teu santuário, profanaram o lugar de habitação do teu nome.'),(201684,7,19,74,8,'Pensaram: ´Vamos destruir tudo!`, e queimaram todos os lugares de adoração a Deus.'),(201685,7,19,74,9,'Já não vemos teus sinais; não há mais profetas, e ninguém sabe quando isso acabará.'),(201686,7,19,74,10,'Até quando, ó Deus, permitirás que nossos inimigos te insultem? Acaso deixarás que blasfemem teu nome para sempre?'),(201687,7,19,74,11,'Por que reténs tua forte mão direita? Estende-a com poder e destrói-os!'),(201688,7,19,74,12,'Tu, ó Deus, és meu rei desde a antiguidade e trazes salvação à terra.'),(201689,7,19,74,13,'Com tua força, dividiste o mar e despedaçaste as cabeças dos monstros marinhos.'),(201690,7,19,74,14,'Esmagaste as cabeças do Leviatã e o deste como alimento aos animais do deserto.'),(201691,7,19,74,15,'Fizestes jorrar fontes e riachos e secaste rios de águas torrenciais.'),(201692,7,19,74,16,'Tanto o dia como a noite pertencem a ti; criaste a luz das estrelas e o sol.'),(201693,7,19,74,17,'Determinaste os limites da terra e fizeste o verão e o inverno.'),(201694,7,19,74,18,'Vê como os inimigos te insultam, Senhor; uma nação insensata blasfemou teu nome.'),(201695,7,19,74,19,'Não permitas que esses animais selvagens destruam tua pomba; não te esqueças para sempre de teu povo aflito.'),(201696,7,19,74,20,'Lembra-te das promessas da aliança, pois a terra está cheia de escuridão e violência.'),(201697,7,19,74,21,'Não permitas que os oprimidos voltem a ser humilhados; em vez disso, que os pobres e os necessitados louvem teu nome.'),(201698,7,19,74,22,'Levanta-te, ó Deus, e defende tua causa; lembra-te de como esses tolos te insultam o dia todo.'),(201699,7,19,74,23,'Não ignores o que teus inimigos disseram, nem o tumulto que cresce sem parar.'),(201700,7,19,75,1,'Graças te damos, ó Deus! Graças te damos porque estás próximo; em toda parte se fala de tuas maravilhas.'),(201701,7,19,75,2,'Tu disseste: ´No tempo que determinei, julgarei com justiça.'),(201702,7,19,75,3,'Quando a terra e seus moradores estremecem, sou eu que mantenho firmes seus alicerces. Interlúdio'),(201703,7,19,75,4,'´Adverti aos orgulhosos: ´Parem de contar vantagem!`. Disse aos perversos: ´Não levantem os punhos!'),(201704,7,19,75,5,'Não levantem os punhos aos céus em rebeldia, nem falem com tamanha arrogância``.'),(201705,7,19,75,6,'Pois ninguém na terra, de leste a oeste, nem mesmo no deserto, deve exaltar a si mesmo.'),(201706,7,19,75,7,'Somente Deus é quem julga; ele decide quem se levantará e quem cairá.'),(201707,7,19,75,8,'Pois o Senhor tem na mão um cálice cujo vinho espuma misturado com especiarias. Ele derrama o vinho, e todos os perversos o bebem até a última gota.'),(201708,7,19,75,9,'Quanto a mim, sempre anunciarei o que Deus tem feito; cantarei louvores ao Deus de Jacó.'),(201709,7,19,75,10,'Pois Deus disse: ´Acabarei com a força dos perversos, mas farei crescer o poder dos justos`.'),(201710,7,19,76,1,'Deus é honrado em Judá, grande é seu nome em Israel.'),(201711,7,19,76,2,'Jerusalém é onde ele habita, o monte Sião é seu lar.'),(201712,7,19,76,3,'Quebrou ali as flechas flamejantes do inimigo, os escudos, as espadas e as armas de guerra. Interlúdio'),(201713,7,19,76,4,'Tu és glorioso e mais majestoso que os montes eternos.'),(201714,7,19,76,5,'Os inimigos mais valentes foram saqueados e jazem no sono da morte; nenhum guerreiro foi capaz de levantar as mãos.'),(201715,7,19,76,6,'Quando os repreendeste, ó Deus de Jacó, cavalos e cavaleiros ficaram imóveis.'),(201716,7,19,76,7,'Não é de admirar que sejas tão temido! Quem pode permanecer diante de ti quando irrompe a tua ira?'),(201717,7,19,76,8,'Dos céus pronunciaste tua sentença; a terra estremeceu e se calou.'),(201718,7,19,76,9,'Tu te levantaste para julgar, ó Deus, para salvar os oprimidos da terra. Interlúdio'),(201719,7,19,76,10,'A rebeldia humana resultará em tua glória, pois tu a usas como arma.'),(201720,7,19,76,11,'Façam votos ao Senhor, seu Deus, e cumpram-nos; todos paguem tributos àquele que deve ser temido.'),(201721,7,19,76,12,'Pois ele acaba com o orgulho dos príncipes, e os reis da terra o temem.'),(201722,7,19,77,1,'Clamo a Deus; sim, grito bem alto. Quem dera Deus me ouvisse!'),(201723,7,19,77,2,'Quando eu estava angustiado, busquei o Senhor. Orei a noite toda, de mãos estendidas para o céu, mas minha alma recusou ser consolada.'),(201724,7,19,77,3,'Lembro-me de Deus e começo a gemer; desfaleço, ansioso por sua ajuda. Interlúdio'),(201725,7,19,77,4,'Tu não me deixas dormir; estou tão desesperado que nem consigo falar!'),(201726,7,19,77,5,'Penso nos dias que passaram, nos anos que há muito se foram.'),(201727,7,19,77,6,'À noite, relembro canções alegres; consulto minha alma e procuro compreender minha situação.'),(201728,7,19,77,7,'Acaso o Senhor me rejeitou em definitivo? Jamais voltará a ser bondoso comigo?'),(201729,7,19,77,8,'Seu amor se foi para nunca mais voltar? Deixou de cumprir suas promessas para sempre?'),(201730,7,19,77,9,'Deus se esqueceu de ser bondoso? Em sua ira, fechou a porta para a compaixão? Interlúdio'),(201731,7,19,77,10,'Pensei: ´É por esta razão que sofro; o Altíssimo voltou sua mão direita contra mim`.'),(201732,7,19,77,11,'Depois, porém, lembro-me de tudo que fizeste, Senhor; recordo-me de tuas maravilhas do passado.'),(201733,7,19,77,12,'Estão sempre em meus pensamentos; não deixo de refletir sobre teus poderosos feitos.'),(201734,7,19,77,13,'Teus caminhos, ó Deus, são santos; que deus é poderoso como o nosso Deus?'),(201735,7,19,77,14,'És o Deus que realiza maravilhas; mostras o teu poder entre as nações!'),(201736,7,19,77,15,'Com teu braço forte resgataste teu povo, os descendentes de Jacó e José. Interlúdio'),(201737,7,19,77,16,'As águas te viram, ó Deus, as águas te viram e estremeceram; até as profundezas do mar se agitaram.'),(201738,7,19,77,17,'As nuvens derramaram chuva, os trovões ressoaram nas alturas, os teus relâmpagos riscaram os céus.'),(201739,7,19,77,18,'No redemoinho ouviu-se o estrondo de teu trovão; os relâmpagos iluminaram o mundo, e a terra tremeu e se abalou.'),(201740,7,19,77,19,'Teu caminho passou pelo mar, teu trajeto, pelas águas poderosas, e ninguém percebeu teus passos.'),(201741,7,19,77,20,'Conduziste teu povo como um rebanho de ovelhas, pelas mãos de Moisés e Arão.'),(201742,7,19,78,1,'Ó meu povo, ouça minhas instruções! Abra os ouvidos para o que direi,'),(201743,7,19,78,2,'pois lhe falarei por meio de parábola. Ensinarei enigmas de nosso passado,'),(201744,7,19,78,3,'histórias que ouvimos e conhecemos, que nossos antepassados nos transmitiram.'),(201745,7,19,78,4,'Não esconderemos essas verdades de nossos filhos; contaremos à geração seguinte os feitos gloriosos do Senhor, seu poder e suas maravilhas.'),(201746,7,19,78,5,'Pois ele estabeleceu seus preceitos a Jacó, deu sua lei a Israel. Ordenou a nossos antepassados que a ensinassem a seus filhos,'),(201747,7,19,78,6,'para que a geração seguinte, os filhos ainda por nascer, a conhecesse, e eles, por sua vez, a ensinarão a seus filhos.'),(201748,7,19,78,7,'Portanto, cada geração deve pôr sua esperança em Deus, não esquecer seus poderosos feitos e obedecer a seus mandamentos.'),(201749,7,19,78,8,'Assim, não serão como seus antepassados, teimosos, rebeldes e infiéis, que se recusaram a confiar em Deus de todo o coração.'),(201750,7,19,78,9,'Os guerreiros de Efraim, embora armados de arcos, deram meia-volta e fugiram no dia da batalha.'),(201751,7,19,78,10,'Não cumpriram a aliança de Deus, não quiseram viver de acordo com sua lei.'),(201752,7,19,78,11,'Esqueceram o que ele havia feito, as maravilhas que lhes tinha mostrado,'),(201753,7,19,78,12,'os milagres que realizara para seus antepassados na planície de Zoã, na terra do Egito.'),(201754,7,19,78,13,'Pois ele dividiu o mar e os conduziu na travessia; fez as águas se erguerem como muralhas.'),(201755,7,19,78,14,'Durante o dia, os guiava com uma nuvem, durante a noite, com a luz do fogo.'),(201756,7,19,78,15,'No deserto, partiu as rochas para lhes dar água, como a que jorra de um manancial.'),(201757,7,19,78,16,'Da pedra, fez brotar riachos e correr água como um rio.'),(201758,7,19,78,17,'Ainda assim, continuaram a pecar contra ele e se rebelaram contra o Altíssimo no deserto.'),(201759,7,19,78,18,'Puseram Deus à prova em seu coração e exigiram a comida que tanto queriam.'),(201760,7,19,78,19,'Chegaram a falar contra o próprio Deus, dizendo: ´Deus não é capaz de nos dar comida no deserto.'),(201761,7,19,78,20,'Sim, ele pode bater numa rocha e dela fazer brotar água, mas não é capaz de dar pão e carne a seu povo`.'),(201762,7,19,78,21,'Quando o Senhor os ouviu, se enfureceu; o fogo de sua ira ardeu contra Jacó. Sim, sua ira se levantou contra Israel,'),(201763,7,19,78,22,'pois não creram em Deus nem confiaram em seu cuidado.'),(201764,7,19,78,23,'Apesar disso, ele deu ordem às nuvens; abriu as portas dos céus.'),(201765,7,19,78,24,'Fez chover maná para alimentá-los; deu-lhes pão dos céus.'),(201766,7,19,78,25,'Eles comeram o pão dos anjos; receberam comida à vontade.'),(201767,7,19,78,26,'Ele enviou dos céus o vento do leste e, por seu poder, guiou o vento do sul.'),(201768,7,19,78,27,'Fez chover carne como se fosse pó, muitas e muitas aves, como a areia da praia.'),(201769,7,19,78,28,'Fez as aves caírem dentro do acampamento, ao redor de suas tendas.'),(201770,7,19,78,29,'O povo comeu à vontade; ele atendeu ao desejo deles.'),(201771,7,19,78,30,'Mas, antes que estivessem satisfeitos, enquanto ainda tinham comida na boca,'),(201772,7,19,78,31,'a ira de Deus se levantou contra eles. Ele matou seus homens mais fortes; feriu mortalmente os jovens de Israel.'),(201773,7,19,78,32,'Ainda assim, continuaram a pecar; não confiaram em Deus, apesar de suas maravilhas.'),(201774,7,19,78,33,'Por isso, reduziu a vida deles a um sopro e fez seus dias terminarem em terror.'),(201775,7,19,78,34,'Quando Deus começou a matá-los, finalmente o buscaram; arrependeram-se e levaram Deus a sério.'),(201776,7,19,78,35,'Então lembraram que Deus era sua rocha, que o Deus Altíssimo era seu redentor.'),(201777,7,19,78,36,'Contudo, foi só da boca para fora; mentiram para ele com os lábios.'),(201778,7,19,78,37,'Pois o coração não era leal a Deus; não foram fiéis à sua aliança.'),(201779,7,19,78,38,'E, no entanto, ele foi misericordioso; perdoou seus pecados e não os destruiu. Muitas vezes conteve sua ira e não se enfureceu contra eles.'),(201780,7,19,78,39,'Pois se lembrou de que eram simples mortais; passam como o vento, que não volta mais.'),(201781,7,19,78,40,'Quantas vezes se rebelaram contra ele no deserto e o entristeceram naquela terra desolada!'),(201782,7,19,78,41,'Repetidamente, puseram Deus à prova e provocaram o Santo de Israel.'),(201783,7,19,78,42,'Não se recordaram do seu poder, nem do dia em que ele os resgatou de seus inimigos.'),(201784,7,19,78,43,'Não se lembraram dos sinais que ele fizera no Egito, das maravilhas realizadas na planície de Zoã.'),(201785,7,19,78,44,'Ele transformou os rios em sangue, para que ninguém bebesse de suas águas.'),(201786,7,19,78,45,'Enviou enxames de moscas para devorá-los e rãs para destruí-los.'),(201787,7,19,78,46,'Entregou suas plantações às lagartas e suas colheitas, aos gafanhotos.'),(201788,7,19,78,47,'Destruiu as videiras com granizo e as figueiras, com geadas.'),(201789,7,19,78,48,'Entregou seu gado à chuva de pedras e seus rebanhos, aos raios.'),(201790,7,19,78,49,'Lançou sobre eles sua ira ardente, sua fúria, indignação e hostilidade. Enviou contra eles muitos anjos destruidores.'),(201791,7,19,78,50,'Voltou sua ira contra eles; não lhes poupou a vida, mas os devastou com a peste.'),(201792,7,19,78,51,'Matou todos os filhos mais velhos do Egito, a flor da juventude na terra de Cam.'),(201793,7,19,78,52,'Mas conduziu seu povo como um rebanho de ovelhas e os guiou em segurança pelo deserto.'),(201794,7,19,78,53,'Manteve-os a salvo, e não tiveram medo; o mar cobriu seus inimigos.'),(201795,7,19,78,54,'Levou o povo até a fronteira de sua terra santa, à região montanhosa que para eles conquistou.'),(201796,7,19,78,55,'Diante deles expulsou as nações e repartiu entre eles sua herança; estabeleceu as tribos de Israel em seus lugares.'),(201797,7,19,78,56,'Ainda assim, continuaram a pôr à prova o Deus Altíssimo e a se rebelar contra ele; não obedeceram a seus preceitos.'),(201798,7,19,78,57,'Voltaram atrás e foram infiéis, como seus antepassados; mostraram-se indignos de confiança, como um arco defeituoso.'),(201799,7,19,78,58,'Provocaram a ira de Deus ao construir altares para outros deuses; com seus ídolos, despertaram nele ciúmes.'),(201800,7,19,78,59,'Quando Deus os ouviu, se enfureceu e rejeitou por completo Israel.'),(201801,7,19,78,60,'Abandonou sua habitação em Siló, o tabernáculo onde vivia no meio do povo.'),(201802,7,19,78,61,'Deixou que a arca de seu poder fosse capturada, entregou sua glória nas mãos de inimigos.'),(201803,7,19,78,62,'Permitiu que seu povo fosse morto à espada, pois se enfureceu com eles, sua propriedade.'),(201804,7,19,78,63,'Os jovens foram consumidos pelo fogo, e as moças não puderam entoar canções de núpcias.'),(201805,7,19,78,64,'Os sacerdotes foram mortos à espada, e as viúvas não puderam lamentar as mortes.'),(201806,7,19,78,65,'Então o Senhor se levantou, como de um sono, como o guerreiro que desperta da embriaguez.'),(201807,7,19,78,66,'Fez os inimigos recuarem e os entregou à vergonha para sempre.'),(201808,7,19,78,67,'Rejeitou, porém, os descendentes de José; não escolheu a tribo de Efraim.'),(201809,7,19,78,68,'Antes, escolheu a tribo de Judá, o monte Sião, que ele amou.'),(201810,7,19,78,69,'Ali construiu seu santuário, alto como os céus, firme e duradouro como a terra.'),(201811,7,19,78,70,'Escolheu Davi, seu servo, e dos currais o chamou.'),(201812,7,19,78,71,'Tirou-o do pastoreio de ovelhas e cordeiros e tornou-o pastor dos descendentes de Jacó, o povo que a Deus pertence, Israel.'),(201813,7,19,78,72,'Com coração sincero, Davi cuidou deles e os conduziu com sensatez.'),(201814,7,19,79,1,'Ó Deus, as nações invadiram a terra que te pertence; profanaram teu santo templo e transformaram Jerusalém num monte de ruínas.'),(201815,7,19,79,2,'Deixaram os corpos de teus servos para servirem de alimento às aves do céu. A carne de teus fiéis se tornou comida para os animais selvagens.'),(201816,7,19,79,3,'O sangue correu como água ao redor de Jerusalém, e não resta ninguém para sepultar os mortos.'),(201817,7,19,79,4,'Nossos vizinhos zombam de nós; somos objeto de riso e desprezo para os que nos rodeiam.'),(201818,7,19,79,5,'Até quando, Senhor, ficarás irado conosco? Será para sempre? Até quando teu zelo arderá como fogo?'),(201819,7,19,79,6,'Derrama tua fúria sobre as nações que não te reconhecem, sobre os reinos que não invocam teu nome.'),(201820,7,19,79,7,'Pois devoraram teu povo, Israel, e transformaram suas casas em ruínas.'),(201821,7,19,79,8,'Não nos culpes pelos pecados de nossos antepassados! Que a tua compaixão venha depressa nos socorrer, pois é grande o nosso desespero!'),(201822,7,19,79,9,'Ajuda-nos, ó Deus de nossa salvação, pela glória do teu nome. Livra-nos e perdoa nossos pecados, pela honra do teu nome.'),(201823,7,19,79,10,'Por que permitir que as nações digam: ´Onde está o seu Deus?` Mostra-nos tua vingança contra as nações, pois elas derramaram o sangue de teus servos.'),(201824,7,19,79,11,'Ouve os gemidos dos prisioneiros; por teu grande poder, salva os condenados à morte.'),(201825,7,19,79,12,'Ó Senhor, retribui sete vezes mais a nossos vizinhos pelos insultos que lançaram contra ti.'),(201826,7,19,79,13,'Então nós, teu povo, ovelhas do teu pasto, para sempre te daremos graças e louvaremos tua grandeza por todas as gerações.'),(201827,7,19,80,1,'Ouve, ó Pastor de Israel, que conduz os descendentes de José como um rebanho. Tu que estás entronizado acima dos querubins, manifesta teu esplendor'),(201828,7,19,80,2,'a Efraim, a Benjamim e a Manassés. Mostra-nos teu poder e vem salvar-nos!'),(201829,7,19,80,3,'Restaura-nos, ó Deus! Que a luz do teu rosto brilhe sobre nós; só então seremos salvos.'),(201830,7,19,80,4,'Ó Senhor, Deus dos Exércitos, até quando ficarás irado com as orações do teu povo?'),(201831,7,19,80,5,'Tu nos deste tristeza como alimento e nos fizeste beber copos cheios de lágrimas.'),(201832,7,19,80,6,'Tu nos tornaste motivo de desprezo das nações vizinhas; agora nossos inimigos zombam de nós.'),(201833,7,19,80,7,'Restaura-nos, ó Deus dos Exércitos! Que a luz do teu rosto brilhe sobre nós; só então seremos salvos.'),(201834,7,19,80,8,'Tu nos trouxeste do Egito, como uma videira; expulsaste as nações e nos plantaste no solo.'),(201835,7,19,80,9,'Limpaste o terreno para nós; fincamos raízes e enchemos a terra.'),(201836,7,19,80,10,'Nossa sombra se estendeu por cima dos montes, nossos ramos cobriram os altos cedros.'),(201837,7,19,80,11,'Estendemos nossos ramos até o Mediterrâneo, nossos brotos se espalharam até o Eufrates.'),(201838,7,19,80,12,'Mas, agora, por que derrubaste nossos muros? Todos que passam roubam nossos frutos.'),(201839,7,19,80,13,'Os javalis da floresta devoram a videira, animais selvagens se alimentam dela.'),(201840,7,19,80,14,'Ó Deus dos Exércitos, suplicamos que voltes! Olha dos céus e vê a nossa aflição. Cuida desta videira '),(201841,7,19,80,15,'que tu mesmo plantaste, o filho que criaste para ti.'),(201842,7,19,80,16,'Somos cortados e queimados por nossos inimigos; que eles pereçam ao ver a repreensão em tua face!'),(201843,7,19,80,17,'Fortalece aquele a quem amas, o filho que criaste para ti.'),(201844,7,19,80,18,'Então jamais te abandonaremos; reanima-nos, para que invoquemos o teu nome.'),(201845,7,19,80,19,'Restaura-nos, ó Senhor, o Deus dos Exércitos! Que a luz do teu rosto brilhe sobre nós; só então seremos salvos.'),(201846,7,19,81,1,'Cantem louvores a Deus, nossa força! Aclamem ao Deus de Jacó.'),(201847,7,19,81,2,'Cantem! Façam soar o tamborim, a doce lira e a harpa.'),(201848,7,19,81,3,'Toquem a trombeta na lua nova e na lua cheia, para convocar a nossa festa.'),(201849,7,19,81,4,'Pois assim exigem os estatutos de Israel; esse é o decreto do Deus de Jacó.'),(201850,7,19,81,5,'Ele o ordenou como lei para Israel, quando atacou o Egito para nos libertar. Ouvi uma voz desconhecida dizer:'),(201851,7,19,81,6,'´Agora removerei o peso de seus ombros e libertarei suas mãos das tarefas pesadas.'),(201852,7,19,81,7,'Vocês clamaram a mim em sua aflição, e eu os salvei; da nuvem de tempestade lhes respondi e pus vocês à prova quando não havia água em Meribá. Interlúdio'),(201853,7,19,81,8,'´Ó meu povo, ouça minhas advertências; quem dera você me escutasse, ó Israel!'),(201854,7,19,81,9,'Jamais tenha em seu meio outro deus; não se curve diante de deus estrangeiro.'),(201855,7,19,81,10,'Pois fui eu, o Senhor, seu Deus, que o tirei da terra do Egito. Abra bem a boca, e a encherei de coisas boas.'),(201856,7,19,81,11,'´Meu povo, no entanto, não quis ouvir; Israel não me obedeceu.'),(201857,7,19,81,12,'Por isso, deixei que seguissem seus desejos teimosos e vivessem de acordo com suas próprias ideias.'),(201858,7,19,81,13,'Ah, se meu povo me escutasse; quem dera Israel andasse em meus caminhos!'),(201859,7,19,81,14,'Então eu derrotaria seus inimigos sem demora; minhas mãos cairiam sobre seus adversários.'),(201860,7,19,81,15,'Os que odeiam o Senhor se encolheriam diante dele, condenados para sempre.'),(201861,7,19,81,16,'Vocês, porém, eu alimentaria com trigo da melhor qualidade e os saciaria com mel silvestre tirado da rocha`.'),(201862,7,19,82,1,'Deus preside a assembleia dos céus; no meio dos seres celestiais, anuncia seu julgamento:'),(201863,7,19,82,2,'´Até quando tomarão decisões injustas que favorecem a causa dos perversos? Interlúdio'),(201864,7,19,82,3,'´Façam justiça ao pobre e ao órfão, defendam os direitos do oprimido e do desamparado.'),(201865,7,19,82,4,'Livrem o pobre e o necessitado, libertem-nos das garras dos perversos.'),(201866,7,19,82,5,'Esses opressores nada entendem; são completos ignorantes! Andam sem rumo na escuridão, enquanto os alicerces da terra estremecem.'),(201867,7,19,82,6,'Eu digo: ´Vocês são deuses, são todos filhos do Altíssimo.'),(201868,7,19,82,7,'Morrerão, porém, como simples mortais e cairão como qualquer governante``.'),(201869,7,19,82,8,'Levanta-te, ó Deus, e julga a terra, pois todas as nações te pertencem.'),(201870,7,19,83,1,'Ó Deus, não fiques em silêncio! Não feches os ouvidos e não permaneças calado, ó Deus!'),(201871,7,19,83,2,'Não ouves o tumulto de teus adversários? Não vês que teus inimigos te desafiam?'),(201872,7,19,83,3,'Tramam com astúcia contra o teu povo; conspiram contra os teus protegidos.'),(201873,7,19,83,4,'Dizem: ´Venham, exterminemos a nação de Israel, para que ninguém se lembre de sua existência`.'),(201874,7,19,83,5,'Sim, em unanimidade decidiram; fizeram um tratado e aliaram-se contra ti'),(201875,7,19,83,6,'os edomitas e os ismaelitas, os moabitas e os hagarenos,'),(201876,7,19,83,7,'os gebalitas, os amonitas e os amalequitas, os povos da Filístia e de Tiro.'),(201877,7,19,83,8,'A eles também se uniram os assírios e se aliaram aos descendentes de Ló. Interlúdio'),(201878,7,19,83,9,'Trata-os como trataste os midianitas, como trataste Sísera e Jabim no rio Quisom.'),(201879,7,19,83,10,'Foram destruídos em En-Dor; tornaram-se adubo para a terra.'),(201880,7,19,83,11,'Que seus nobres morram como Orebe e Zeebe, e todos os seus príncipes, como Zeba e Zalmuna,'),(201881,7,19,83,12,'pois disseram: ´Vamos nos apossar das pastagens de Deus!`.'),(201882,7,19,83,13,'Ó meu Deus, espalha-os como folhas num redemoinho, como palha ao vento.'),(201883,7,19,83,14,'Assim como o fogo consome o bosque, como a chama incendeia os montes,'),(201884,7,19,83,15,'persegue-os com a tua tempestade, enche-os de medo com o teu vendaval.'),(201885,7,19,83,16,'Faze-os cair na desgraça mais profunda, até que se sujeitem ao teu nome, Senhor.'),(201886,7,19,83,17,'Sejam envergonhados e aterrorizados para sempre e morram em desonra.'),(201887,7,19,83,18,'Então aprenderão que somente tu és chamado Senhor, somente tu és o Altíssimo, supremo sobre toda a terra.'),(201888,7,19,84,1,'Como é agradável o lugar de tua habitação, ó Senhor dos Exércitos!'),(201889,7,19,84,2,'Sinto desejo profundo, sim, morro de vontade de entrar nos pátios do Senhor. Com todo o meu coração e todo o meu ser, aclamarei ao Deus vivo.'),(201890,7,19,84,3,'Até o pardal encontra um lar, e a andorinha faz um ninho e cria seus filhotes perto do teu altar, ó Senhor dos Exércitos, meu Rei e meu Deus!'),(201891,7,19,84,4,'Como são felizes os que habitam em tua casa, sempre cantando louvores a ti! Interlúdio'),(201892,7,19,84,5,'Como são felizes os que de ti recebem forças, os que decidem percorrer os teus caminhos.'),(201893,7,19,84,6,'Quando passarem pelo vale do Choro, ele se transformará num lugar de fontes revigorantes; as primeiras chuvas o cobrirão de bênçãos.'),(201894,7,19,84,7,'Eles continuarão a se fortalecer, e cada um deles se apresentará diante de Deus, em Sião.'),(201895,7,19,84,8,'Ó Senhor, Deus dos Exércitos, ouve minha oração; escuta, ó Deus de Jacó! Interlúdio'),(201896,7,19,84,9,'Ó Deus, olha com favor para o rei, nosso escudo; mostra bondade ao teu ungido!'),(201897,7,19,84,10,'Um só dia em teus pátios é melhor que mil dias em qualquer outro lugar. Prefiro ser porteiro da casa de meu Deus a viver na morada dos perversos.'),(201898,7,19,84,11,'Pois o Senhor Deus é nosso sol e nosso escudo; ele nos dá graça e honra. O Senhor não negará bem algum àqueles que andam no caminho certo.'),(201899,7,19,84,12,'Ó Senhor dos Exércitos, como são felizes os que confiam em ti!'),(201900,7,19,85,1,'Senhor, abençoaste a tua terra; restauraste a condição de Israel.'),(201901,7,19,85,2,'Perdoaste a culpa do teu povo; cobriste todos os seus pecados. Interlúdio'),(201902,7,19,85,3,'Reprimiste tua fúria, sim, refreaste tua ira ardente.'),(201903,7,19,85,4,'Agora, ó Deus de nossa salvação, restaura-nos; deixa de lado tua ira contra nós.'),(201904,7,19,85,5,'Ficarás indignado conosco para sempre? Prolongarás tua ira por todas as gerações?'),(201905,7,19,85,6,'Não nos reanimarás, para que o teu povo se alegre em ti?'),(201906,7,19,85,7,'Mostra-nos o teu amor, Senhor, e concede-nos a tua salvação.'),(201907,7,19,85,8,'Ouço com atenção o que Deus, o Senhor, diz, pois ele fala de paz a seu povo fiel; que não voltem, porém, a seus caminhos insensatos.'),(201908,7,19,85,9,'Certamente sua salvação está perto dos que o temem; então nossa terra se encherá de sua glória.'),(201909,7,19,85,10,'O amor e a verdade se encontraram, a justiça e a paz se beijaram.'),(201910,7,19,85,11,'A verdade brota da terra, e a justiça sorri dos céus.'),(201911,7,19,85,12,'Sim, o Senhor dará suas bênçãos; nossa terra produzirá uma farta colheita.'),(201912,7,19,85,13,'A justiça vai adiante dele e prepara o caminho para os seus passos.'),(201913,7,19,86,1,'Inclina-te, Senhor, e ouve minha oração; responde-me, pois estou aflito e necessitado.'),(201914,7,19,86,2,'Protege-me, pois sou fiel a ti; salva-me, pois sou teu servo e em ti confio. Tu és meu Deus!'),(201915,7,19,86,3,'Tem misericórdia de mim, ó Senhor, pois clamo a ti sem parar.'),(201916,7,19,86,4,'Alegra-me, Senhor, pois a ti me entrego.'),(201917,7,19,86,5,'Ó Senhor, tu és tão bom, tão pronto a perdoar, tão cheio de amor por todos que te buscam.'),(201918,7,19,86,6,'Ouve minha oração, Senhor, e atende a meu clamor.'),(201919,7,19,86,7,'Em tempos de aflição, clamarei a ti, e tu me responderás.'),(201920,7,19,86,8,'Nenhum dos deuses é semelhante a ti, Senhor, nenhum deles pode fazer o que tu fazes.'),(201921,7,19,86,9,'Todas as nações que criaste virão e se prostrarão diante de ti, Senhor, e glorificarão o teu nome.'),(201922,7,19,86,10,'Pois tu és grande e realizas maravilhas; só tu és Deus.'),(201923,7,19,86,11,'Ensina-me os teus caminhos, Senhor, para que eu viva segundo a tua verdade. Concede-me pureza de coração, para que eu honre o teu nome.'),(201924,7,19,86,12,'Ó Senhor, meu Deus, de todo o meu coração te louvarei; glorificarei o teu nome para sempre.'),(201925,7,19,86,13,'Pois grande é o teu amor por mim; tu me livraste das profundezas da morte.'),(201926,7,19,86,14,'Ó Deus, os arrogantes se levantam contra mim, pessoas violentas tentam me matar; não se importam contigo.'),(201927,7,19,86,15,'Mas tu, Senhor, és Deus de compaixão e misericórdia, lento para se irar e cheio de amor e fidelidade.'),(201928,7,19,86,16,'Olha para cá e tem compaixão de mim! Dá tua força a teu servo; sim, salva teu humilde servo.'),(201929,7,19,86,17,'Mostra-me um sinal do teu favor; então serão envergonhados os que me odeiam, pois tu, Senhor, me ajudas e me consolas.'),(201930,7,19,87,1,'No monte santo está a cidade fundada pelo Senhor.'),(201931,7,19,87,2,'Ele ama a cidade de Jerusalém, mais que qualquer outro lugar em Israel.'),(201932,7,19,87,3,'Ó cidade de Deus, que coisas gloriosas são ditas a seu respeito! Interlúdio'),(201933,7,19,87,4,'Incluirei o Egito e a Babilônia entre os que me conhecem, também a Filístia e Tiro, e até a distante Etiópia; ali todos se tornaram seus cidadãos!'),(201934,7,19,87,5,'A respeito de Jerusalém se dirá: ´Ali todos desfrutam os direitos de cidadãos`, e o próprio Altíssimo abençoará a cidade.'),(201935,7,19,87,6,'Quando o Senhor registrar as nações, dirá: ´Ali todos se tornaram seus cidadãos!`. Interlúdio'),(201936,7,19,87,7,'O povo tocará flautas e cantará: ´A fonte de minha vida brota de Jerusalém!`.'),(201937,7,19,88,1,'Ó Senhor, Deus de minha salvação, clamo a ti de dia, venho a ti de noite.'),(201938,7,19,88,2,'Agora, ouve minha oração; escuta meu clamor.'),(201939,7,19,88,3,'Pois minha vida está cheia de problemas, e a morte se aproxima.'),(201940,7,19,88,4,'Fui considerado morto, alguém que já não tem forças.'),(201941,7,19,88,5,'Deixaram-me entre os mortos, estendido como um cadáver no túmulo. Caí no esquecimento e estou separado do teu cuidado.'),(201942,7,19,88,6,'Tu me lançaste na cova mais funda, nas profundezas mais escuras.'),(201943,7,19,88,7,'Tua ira pesa sobre mim; uma após a outra, tuas ondas me encobrem. Interlúdio'),(201944,7,19,88,8,'Afastaste de mim os meus amigos e para eles me tornaste repulsivo; estou preso numa armadilha, e não há como escapar.'),(201945,7,19,88,9,'As lágrimas de aflição me cegaram os olhos; todos os dias, clamo por ti, Senhor, e a ti levanto as mãos.'),(201946,7,19,88,10,'Será que tuas maravilhas têm algum uso para os mortos? Acaso os mortos se levantam e te louvam? Interlúdio'),(201947,7,19,88,11,'Podem os que estão no túmulo anunciar teu amor? Podem proclamar tua fidelidade no lugar de destruição?'),(201948,7,19,88,12,'Acaso as trevas falam de tuas maravilhas? Pode alguém na terra do esquecimento contar de tua justiça?'),(201949,7,19,88,13,'A ti, Senhor, eu clamo; dia após dia, continuarei a suplicar.'),(201950,7,19,88,14,'Ó Senhor, por que me rejeitas? Por que escondes de mim o rosto?'),(201951,7,19,88,15,'Desde a juventude estive doente e à beira da morte; teus terrores me deixaram indefeso e desesperado.'),(201952,7,19,88,16,'Sim, tua ira intensa me esmagou, teus terrores acabaram comigo.'),(201953,7,19,88,17,'O dia todo, agitam-se ao meu redor como uma inundação e me encobrem por completo.'),(201954,7,19,88,18,'Tiraste de mim meus companheiros e pessoas queridas; a escuridão é a minha amiga mais chegada.'),(201955,7,19,89,1,'Cantarei para sempre o teu amor, ó Senhor! Anunciarei a tua fidelidade a todas as gerações.'),(201956,7,19,89,2,'Pois sei que o teu amor dura para sempre, e a tua fidelidade permanece firme como os céus.'),(201957,7,19,89,3,'Tu disseste: ´Fiz uma aliança com Davi, meu servo escolhido. A ele fiz este juramento:'),(201958,7,19,89,4,'´Estabelecerei seus descendentes como reis para sempre; eles se sentarão em seu trono de geração em geração``. Interlúdio'),(201959,7,19,89,5,'Ó Senhor, os céus louvam as tuas maravilhas; multidões de anjos te exaltam por tua fidelidade.'),(201960,7,19,89,6,'Pois quem nos céus se compara ao Senhor? Quem é semelhante ao Senhor entre os seres celestiais?'),(201961,7,19,89,7,'Os mais altos poderes angelicais reverenciam a Deus; ele é mais temível que todos que rodeiam seu trono.'),(201962,7,19,89,8,'Ó Senhor, Deus dos Exércitos, quem é poderoso como tu, Senhor? Tu és totalmente fiel!'),(201963,7,19,89,9,'Governas os mares revoltos e acalmas as ondas agitadas.'),(201964,7,19,89,10,'Esmagaste o grande monstro marinho; com o teu braço poderoso, dispersaste teus inimigos.'),(201965,7,19,89,11,'Os céus são teus, a terra é tua, tudo que há no mundo pertence a ti; tu fizeste todas as coisas.'),(201966,7,19,89,12,'Criaste o norte e o sul; o monte Tabor e o monte Hermom louvam o teu nome.'),(201967,7,19,89,13,'Teu braço é poderoso! Tua mão é forte! Tua mão direita se levanta com força gloriosa.'),(201968,7,19,89,14,'Justiça e retidão são os alicerces do teu trono, amor e verdade vão à tua frente.'),(201969,7,19,89,15,'Feliz é o povo que ouve o alegre chamado para adorar, pois andará na luz de tua presença, Senhor.'),(201970,7,19,89,16,'O dia todo eles se alegram em teu nome e exultam em tua justiça.'),(201971,7,19,89,17,'Tu és a força gloriosa deles; é do teu agrado nos fortalecer.'),(201972,7,19,89,18,'Sim, nossa proteção vem do Senhor; ele, o Santo de Israel, nos deu nosso rei.'),(201973,7,19,89,19,'Muito tempo atrás, numa visão, falaste a teus fiéis e disseste: ´Levantei um guerreiro; dentre o povo o escolhi para ser rei.'),(201974,7,19,89,20,'Encontrei meu servo Davi e o ungi com meu santo óleo.'),(201975,7,19,89,21,'Com minha mão o firmarei, com meu braço o fortalecerei.'),(201976,7,19,89,22,'Seus inimigos não o derrotarão, os perversos não o dominarão.'),(201977,7,19,89,23,'Esmagarei seus adversários diante dele, destruirei aqueles que o odeiam.'),(201978,7,19,89,24,'Minha fidelidade e meu amor o acompanharão; em meu nome, ele crescerá em poder.'),(201979,7,19,89,25,'Estenderei seu governo sobre o mar, seu domínio, sobre os rios.'),(201980,7,19,89,26,'Ele me dirá: ´Tu és meu Pai, meu Deus e a Rocha de minha salvação`.'),(201981,7,19,89,27,'Darei a ele os privilégios de filho mais velho, e ele será o rei mais poderoso da terra.'),(201982,7,19,89,28,'Eu o amarei e lhe serei bondoso para sempre; minha aliança com ele jamais será quebrada.'),(201983,7,19,89,29,'Farei que ele sempre tenha herdeiros; enquanto existirem os céus, seu trono não terá fim.'),(201984,7,19,89,30,'Se, porém, seus descendentes abandonarem minha lei e não seguirem meus estatutos,'),(201985,7,19,89,31,'se não obedecerem aos meus decretos e não guardarem meus mandamentos,'),(201986,7,19,89,32,'castigarei seu pecado com a vara e sua desobediência, com açoites.'),(201987,7,19,89,33,'Contudo, não desistirei de amá-lo, nem deixarei de lhe ser fiel.'),(201988,7,19,89,34,'Não quebrarei minha aliança, não voltarei atrás em minhas palavras.'),(201989,7,19,89,35,'Fiz um juramento a Davi e, em minha santidade, não minto.'),(201990,7,19,89,36,'Sua dinastia continuará para sempre, seu reino permanecerá como o sol.'),(201991,7,19,89,37,'Será duradouro como a lua, minha fiel testemunha no céu`. Interlúdio'),(201992,7,19,89,38,'Agora, porém, tu o rejeitaste e o descartaste; estás irado com o teu ungido.'),(201993,7,19,89,39,'Renunciaste tua aliança com ele e jogaste sua coroa no pó.'),(201994,7,19,89,40,'Derrubaste os muros que o protegiam e destruíste as fortalezas que o defendiam.'),(201995,7,19,89,41,'Todos que por ali passam o saqueiam, e ele se tornou motivo de zombaria para seus vizinhos.'),(201996,7,19,89,42,'Tu fortaleceste seus inimigos e lhes deste razão para celebrar.'),(201997,7,19,89,43,'Tornaste inútil sua espada e não o ajudaste na batalha.'),(201998,7,19,89,44,'Acabaste com seu esplendor e derrubaste seu trono.'),(201999,7,19,89,45,'Fizeste-o envelhecer antes do tempo e o envergonhaste em público. Interlúdio'),(202000,7,19,89,46,'Até quando, Senhor, esta situação continuará? Acaso te esconderás para sempre? Até quando tua ira arderá como fogo?'),(202001,7,19,89,47,'Lembra-te de como minha vida é curta, de como é vazia a existência humana!'),(202002,7,19,89,48,'Ninguém vive para sempre, todos morrem; ninguém escapa das garras da sepultura. Interlúdio'),(202003,7,19,89,49,'Onde está, Senhor, o teu antigo amor? Tu o prometeste a Davi com um juramento fiel.'),(202004,7,19,89,50,'Considera, Senhor, como teus servos passam vergonha; levo no coração os insultos de muitos.'),(202005,7,19,89,51,'Teus inimigos, Senhor, têm zombado de mim; zombam do teu ungido por onde ele vai.'),(202006,7,19,89,52,'Louvado seja o Senhor para sempre! Amém e amém! '),(202007,7,19,90,1,'Senhor, tu tens sido nosso refúgio ao longo das gerações.'),(202008,7,19,90,2,'Antes que os montes nascessem, antes que formasses a terra e o mundo, de eternidade a eternidade, tu és Deus.'),(202009,7,19,90,3,'Fazes as pessoas voltarem ao pó quando dizes: ´Retornem ao pó, mortais`.'),(202010,7,19,90,4,'Para ti, mil anos são como um dia que passa, breves como algumas horas da noite.'),(202011,7,19,90,5,'Arrastas as pessoas como numa enchente; elas são como sonhos que desaparecem. São como a grama que nasce pela manhã;'),(202012,7,19,90,6,'pela manhã, brota e floresce, mas, à tarde, murcha e seca.'),(202013,7,19,90,7,'Somos consumidos por tua ira, ficamos apavorados com tua fúria.'),(202014,7,19,90,8,'Tu pões diante de ti os nossos pecados, nossos pecados secretos, e vês todos eles.'),(202015,7,19,90,9,'Passamos a vida debaixo de tua ira e terminamos nossos dias com um gemido.'),(202016,7,19,90,10,'Recebemos setenta anos, alguns chegam aos oitenta. Mas até os melhores anos são cheios de dor e desgosto; logo desaparecem, e nós voamos.'),(202017,7,19,90,11,'Quem conhece o poder de tua ira? Grande é a tua fúria, como o temor de que és digno.'),(202018,7,19,90,12,'Ajuda-nos a entender como a vida é breve, para que vivamos com sabedoria.'),(202019,7,19,90,13,'Ó Senhor, volta-te para nós! Até quando te demorarás? Tem compaixão de teus servos.'),(202020,7,19,90,14,'Satisfaze-nos a cada manhã com o teu amor, para que cantemos de alegria até o final da vida.'),(202021,7,19,90,15,'Dá-nos alegria proporcional aos dias de aflição; compensa-nos pelos anos em que sofremos.'),(202022,7,19,90,16,'Que nós, teus servos, vejamos teus feitos outra vez; que nossos filhos vejam a tua glória.'),(202023,7,19,90,17,'Seja sobre nós a bondade do Senhor, nosso Deus; faze prosperar nossos esforços, sim, faze prosperar nossos esforços.'),(202024,7,19,91,1,'Aquele que habita no abrigo do Altíssimo encontrará descanso à sombra do Todo-poderoso.'),(202025,7,19,91,2,'Isto eu declaro a respeito do Senhor: ele é meu refúgio, meu lugar seguro, ele é meu Deus e nele confio.'),(202026,7,19,91,3,'Pois ele o livrará das armadilhas da vida e o protegerá de doenças mortais.'),(202027,7,19,91,4,'Ele o cobrirá com as suas penas e o abrigará sob as suas asas; a sua fidelidade é armadura e proteção.'),(202028,7,19,91,5,'Não tenha medo dos terrores da noite, nem da flecha que voa durante o dia.'),(202029,7,19,91,6,'Não tema a praga que se aproxima na escuridão, nem a calamidade que devasta ao meio-dia.'),(202030,7,19,91,7,'Ainda que mil caiam ao seu lado e dez mil morram ao seu redor, você não será atingido.'),(202031,7,19,91,8,'Basta abrir os olhos, e verá como são castigados os perversos.'),(202032,7,19,91,9,'Se você se refugiar no Senhor, se fizer do Altíssimo seu abrigo,'),(202033,7,19,91,10,'nenhum mal o atingirá, nenhuma praga se aproximará de sua casa.'),(202034,7,19,91,11,'Pois ele ordenará a seus anjos que o protejam aonde quer que você vá.'),(202035,7,19,91,12,'Eles o sustentarão com as mãos, para que não machuque o pé em alguma pedra.'),(202036,7,19,91,13,'Você pisará leões e cobras, esmagará leões ferozes e serpentes debaixo dos pés.'),(202037,7,19,91,14,'O Senhor diz: ´Livrarei aquele que me ama, protegerei o que confia em meu nome.'),(202038,7,19,91,15,'Quando clamar por mim, eu responderei e estarei com ele em meio às dificuldades; eu o resgatarei e lhe darei honra.'),(202039,7,19,91,16,'Com vida longa o recompensarei e lhe darei minha salvação`.'),(202040,7,19,92,1,'É bom dar graças ao Senhor e cantar louvores ao Altíssimo.'),(202041,7,19,92,2,'É bom proclamar de manhã o teu amor e, de noite, a tua fidelidade,'),(202042,7,19,92,3,'ao som de um instrumento de dez cordas, da harpa e da melodia da lira.'),(202043,7,19,92,4,'Tu me alegras, Senhor, com tudo que tens feito; canto de alegria por causa de tuas obras.'),(202044,7,19,92,5,'Quão grandes, Senhor, são os teus feitos e profundos os teus pensamentos!'),(202045,7,19,92,6,'Só o ignorante não sabe, só o tolo não entende:'),(202046,7,19,92,7,'embora os perversos brotem como a grama e floresçam os que praticam o mal, eles serão destruídos para sempre.'),(202047,7,19,92,8,'Mas tu, Senhor, serás eternamente exaltado!'),(202048,7,19,92,9,'Teus inimigos, Senhor, perecerão; todos que praticam o mal serão dispersados.'),(202049,7,19,92,10,'Tu, porém, me tornaste forte como o boi selvagem e me ungiste com óleo da melhor qualidade.'),(202050,7,19,92,11,'Meus olhos viram a queda de meus inimigos, meus ouvidos ouviram a derrota de meus perversos adversários.'),(202051,7,19,92,12,'Os justos, porém, florescerão como palmeiras e crescerão como os cedros do Líbano.'),(202052,7,19,92,13,'Pois estão plantados na casa do Senhor; florescerão nos pátios de nosso Deus.'),(202053,7,19,92,14,'Mesmo na velhice produzirão frutos; continuarão verdejantes e cheios de vida.'),(202054,7,19,92,15,'Anunciarão: ´O Senhor é justo! Ele é minha rocha; nele não há injustiça`.'),(202055,7,19,93,1,'O Senhor reina! Está vestido de majestade; sim, o Senhor está vestido de majestade e armado de força. O mundo permanece firme e não será abalado.'),(202056,7,19,93,2,'Teu trono permanece desde os tempos antigos; tu existes desde a eternidade.'),(202057,7,19,93,3,'As águas subiram, ó Senhor, as águas rugiram como trovão, as águas levantaram ondas impetuosas.'),(202058,7,19,93,4,'Mais poderoso que o estrondo dos mares, mais poderoso que as ondas que rebentam na praia, mais poderoso que tudo isso é o Senhor nas alturas.'),(202059,7,19,93,5,'Teus preceitos soberanos não podem ser alterados; teu reino, Senhor, é santo para todo o sempre!'),(202060,7,19,94,1,'Ó Senhor, Deus da vingança, ó Deus da vingança, manifesta teu esplendor!'),(202061,7,19,94,2,'Levanta-te, ó Juiz da terra, dá aos orgulhosos o que merecem.'),(202062,7,19,94,3,'Até quando, Senhor? Até quando os perversos se alegrarão de suas maldades?'),(202063,7,19,94,4,'Até quando falarão com arrogância? Até quando os que praticam o mal contarão vantagens?'),(202064,7,19,94,5,'Esmagam o teu povo, Senhor, oprimem os que pertencem a ti.'),(202065,7,19,94,6,'Matam viúvas e estrangeiros e assassinam órfãos.'),(202066,7,19,94,7,'´O Senhor não vê`, eles dizem. ´O Deus de Israel não se importa.`'),(202067,7,19,94,8,'Pensem melhor, tolos! Quando vocês, insensatos, entenderão?'),(202068,7,19,94,9,'Acaso é surdo aquele que fez os ouvidos? É cego aquele que formou os olhos?'),(202069,7,19,94,10,'Aquele que castiga as nações não os castigará? Aquele que tudo sabe não sabe o que vocês fazem?'),(202070,7,19,94,11,'O Senhor conhece os pensamentos de cada um; sabe que nada valem.'),(202071,7,19,94,12,'Feliz é aquele a quem disciplinas, Senhor, aquele a quem ensinas tua lei.'),(202072,7,19,94,13,'Tu lhe dás alívio em tempos de aflição, até que se abra uma cova para os perversos.'),(202073,7,19,94,14,'Pois o Senhor não rejeitará seu povo; não abandonará os que lhe pertencem.'),(202074,7,19,94,15,'Os julgamentos voltarão a se basear na justiça, e os de coração íntegro a buscarão.'),(202075,7,19,94,16,'Quem me protegerá dos perversos? Quem me defenderá dos que praticam o mal?'),(202076,7,19,94,17,'Se o Senhor não tivesse me ajudado, eu já estaria no silêncio do túmulo.'),(202077,7,19,94,18,'Gritei: ´Estou caindo!`, mas o teu amor, Senhor, me sustentou.'),(202078,7,19,94,19,'Quando minha mente estava cheia de dúvidas, teu consolo me deu esperança e ânimo.'),(202079,7,19,94,20,'Podem os líderes injustos, aqueles cujos decretos permitem a injustiça, afirmar que Deus está do lado deles?'),(202080,7,19,94,21,'Juntam-se contra os justos e condenam os inocentes à morte.'),(202081,7,19,94,22,'Mas o Senhor é a minha fortaleza; meu Deus é a rocha onde me refugio.'),(202082,7,19,94,23,'Deus fará os pecados dos perversos caírem sobre eles; ele os destruirá por suas maldades. O Senhor, nosso Deus, os destruirá.'),(202083,7,19,95,1,'Venham, vamos cantar ao Senhor! Vamos aclamar a Rocha de nossa salvação.'),(202084,7,19,95,2,'Vamos chegar diante dele com ações de graças e cantar a ele salmos de louvor.'),(202085,7,19,95,3,'Pois o Senhor é o grande Deus, o grande Rei acima de todos os deuses.'),(202086,7,19,95,4,'Em suas mãos estão as profundezas da terra, a ele pertencem os mais altos montes.'),(202087,7,19,95,5,'O mar é dele, pois ele o criou; suas mãos formaram a terra firme.'),(202088,7,19,95,6,'Venham, vamos adorar e nos prostrar, vamos nos ajoelhar diante do Senhor, nosso Criador,'),(202089,7,19,95,7,'pois ele é o nosso Deus. Somos o povo que ele pastoreia, o rebanho sob o seu cuidado. Quem dera hoje vocês ouvissem a voz do Senhor!'),(202090,7,19,95,8,'Pois ele diz: ´Não endureçam o coração, como fizeram seus antepassados em Meribá, como fizeram em Massá, no deserto`.'),(202091,7,19,95,9,'Ali eles me tentaram e me puseram à prova, apesar de terem visto tudo que fiz.'),(202092,7,19,95,10,'Por quarenta anos estive irado com eles e disse: ´São um povo cujo coração sempre se afasta de mim; recusam-se a andar em meus caminhos.'),(202093,7,19,95,11,'Assim, jurei em minha ira: ´Jamais entrarão em meu descanso``.'),(202094,7,19,95,95,''),(202095,7,19,96,1,'Cantem ao Senhor um cântico novo! Toda a terra cante ao Senhor!'),(202096,7,19,96,2,'Cantem ao Senhor e louvem o seu nome; proclamem todos os dias a sua salvação.'),(202097,7,19,96,3,'Anunciem a sua glória entre as nações, contem a todos as suas maravilhas.'),(202098,7,19,96,4,'Grande é o Senhor! Digno de muito louvor! Ele é mais temível que todos os deuses.'),(202099,7,19,96,5,'Os deuses de outros povos não passam de ídolos, mas o Senhor fez os céus!'),(202100,7,19,96,6,'Glória e majestade o cercam, força e beleza enchem seu santuário.'),(202101,7,19,96,7,'Ó nações do mundo, reconheçam o Senhor; reconheçam que o Senhor é forte e glorioso.'),(202102,7,19,96,8,'Deem ao Senhor a glória que seu nome merece, tragam ofertas e entrem em seus pátios.'),(202103,7,19,96,9,'Adorem o Senhor em todo o seu santo esplendor; toda a terra trema diante dele.'),(202104,7,19,96,10,'Digam entre as nações: ´O Senhor reina!`; ele firmou o mundo para que não seja abalado e com imparcialidade julgará todos os povos.'),(202105,7,19,96,11,'Alegrem-se os céus e exulte a terra! Deem louvor o mar e tudo que nele há!'),(202106,7,19,96,12,'Os campos e suas colheitas gritem de alegria! As árvores do bosque exultem'),(202107,7,19,96,13,'diante do Senhor, pois ele vem; ele vem julgar a terra. Julgará o mundo com justiça e as nações, com sua verdade.'),(202108,7,19,97,1,'O Senhor reina! Alegre-se a terra, exultem os litorais mais distantes.'),(202109,7,19,97,2,'Nuvens escuras o cercam; justiça e retidão são a base de seu trono.'),(202110,7,19,97,3,'Fogo se espalha adiante dele, queimando todos os seus inimigos.'),(202111,7,19,97,4,'Seus relâmpagos iluminam o mundo; a terra os vê e estremece.'),(202112,7,19,97,5,'Os montes se derretem como cera diante do Senhor, diante do Senhor de toda a terra.'),(202113,7,19,97,6,'Os céus proclamam sua justiça; todos os povos veem sua glória.'),(202114,7,19,97,7,'Sejam envergonhados os que adoram ídolos, os que contam vantagem de seus deuses inúteis, pois todos os deuses se prostram diante dele.'),(202115,7,19,97,8,'Sião ouviu e se alegrou, e todas as cidades de Judá exultam, por causa de tua justiça, ó Senhor.'),(202116,7,19,97,9,'Pois tu, Senhor, és supremo sobre toda a terra; és exaltado muito acima de todos os deuses.'),(202117,7,19,97,10,'Vocês que amam o Senhor, odeiem o mal! Ele protege a vida de seus fiéis e os resgata da mão dos perversos.'),(202118,7,19,97,11,'A luz brilha sobre os justos, e a alegria, sobre os que têm coração íntegro.'),(202119,7,19,97,12,'Alegrem-se no Senhor todos os justos e louvem seu santo nome!'),(202120,7,19,98,1,'Cantem ao Senhor um cântico novo, pois ele fez maravilhas; sua mão direita e seu braço santo conquistaram a vitória!'),(202121,7,19,98,2,'O Senhor anunciou seu poder de salvar e revelou sua justiça às nações.'),(202122,7,19,98,3,'Lembrou-se de seu amor e fidelidade a Israel; os confins da terra viram a vitória de nosso Deus.'),(202123,7,19,98,4,'Aclamem ao Senhor todos os habitantes da terra; louvem-no em alta voz com alegres cânticos!'),(202124,7,19,98,5,'Cantem louvores ao Senhor com a harpa, com a harpa e com cânticos harmoniosos,'),(202125,7,19,98,6,'com trombetas e ao som de cornetas; exultem e cantem diante do Senhor, o Rei!'),(202126,7,19,98,7,'Deem gritos de louvor o mar e tudo que nele há, e também a terra e todos os seres vivos.'),(202127,7,19,98,8,'Os rios batam palmas, e os montes cantem de alegria'),(202128,7,19,98,9,'diante do Senhor, pois ele vem julgar a terra. Julgará o mundo com justiça e as nações, com imparcialidade.'),(202129,7,19,99,1,'O Senhor reina! Tremam os povos! Ele está sentado em seu trono acima dos querubins. Trema toda a terra!'),(202130,7,19,99,2,'O Senhor é soberano em Sião, exaltado acima de todos os povos.'),(202131,7,19,99,3,'Seja louvado teu grande e temível nome, pois é santo!'),(202132,7,19,99,4,'Rei poderoso, que ama a justiça, tu estabeleceste a imparcialidade. Agiste com justiça e retidão em Israel.'),(202133,7,19,99,5,'Exaltem o Senhor, nosso Deus; prostrem-se a seus pés, pois ele é santo!'),(202134,7,19,99,6,'Moisés e Arão estavam entre seus sacerdotes, e Samuel também invocava seu nome. Clamavam ao Senhor, e ele lhes respondia.'),(202135,7,19,99,7,'Da coluna de nuvem lhes falava, e eles seguiam os preceitos e os decretos que ele lhes dava.'),(202136,7,19,99,8,'Ó Senhor, nosso Deus, tu lhes respondias; eras para eles Deus perdoador, mas os castigava quando se desviavam.'),(202137,7,19,99,9,'Exaltem o Senhor, nosso Deus, e prostrem-se em seu santo monte, pois o Senhor, nosso Deus, é santo!'),(202138,7,19,100,1,'Aclamem ao Senhor todos os habitantes da terra!'),(202139,7,19,100,2,'Sirvam ao Senhor com alegria, apresentem-se diante dele com cânticos.'),(202140,7,19,100,3,'Reconheçam que o Senhor é Deus! Ele nos criou e a ele pertencemos; somos seu povo, o rebanho que ele pastoreia.'),(202141,7,19,100,4,'Entrem por suas portas com ações de graças e, em seus pátios, com cânticos de louvor; deem-lhe graças e louvem o seu nome.'),(202142,7,19,100,5,'Pois o Senhor é bom! Seu amor dura para sempre, e sua fidelidade, por todas as gerações.'),(202143,7,19,101,1,'Cantarei o teu amor e a tua justiça, Senhor; com cânticos te louvarei.'),(202144,7,19,101,2,'Buscarei viver de modo inculpável; quando virás me ajudar? Viverei com integridade em minha própria casa.'),(202145,7,19,101,3,'Não olharei para coisa alguma que seja má e vulgar. Odeio todos que agem de forma desonesta; não terei nada a ver com eles.'),(202146,7,19,101,4,'Rejeitarei ideias perversas e me manterei afastado de todo mal.'),(202147,7,19,101,5,'Não tolerarei quem difama seu próximo, não suportarei presunção nem orgulho.'),(202148,7,19,101,6,'Irei à procura dos fiéis para conviverem comigo. Só terão permissão de me servir os que andam no caminho certo.'),(202149,7,19,101,7,'Não permitirei que enganadores habitem em minha casa, nem que mentirosos permaneçam em minha presença.'),(202150,7,19,101,8,'Minha tarefa diária será acabar com os perversos e expulsar da cidade do Senhor os que praticam o mal.'),(202151,7,19,102,1,'Senhor, ouve minha oração, escuta minha súplica!'),(202152,7,19,102,2,'Não escondas de mim o rosto na hora de minha aflição. Inclina-te para ouvir e responde-me depressa quando clamo a ti.'),(202153,7,19,102,3,'Pois meus dias somem como fumaça; como brasas ardentes, meus ossos queimam.'),(202154,7,19,102,4,'Meu coração está esgotado, secou-se como capim; até perdi o apetite.'),(202155,7,19,102,5,'Por causa de minha ansiedade, não passo de pele e osso.'),(202156,7,19,102,6,'Sou como a coruja no deserto, como a pequena coruja num lugar desolado.'),(202157,7,19,102,7,'Não consigo dormir; sou como o pássaro solitário no telhado.'),(202158,7,19,102,8,'Todos os dias meus inimigos me insultam; zombam de mim e me amaldiçoam.'),(202159,7,19,102,9,'As cinzas são meu alimento, e as lágrimas se misturam com minha bebida,'),(202160,7,19,102,10,'por causa de tua ira e de tua fúria, pois me levantaste e depois me lançaste fora.'),(202161,7,19,102,11,'Minha vida passa rápido, como as sombras que se vão; vou murchando, como o capim.'),(202162,7,19,102,12,'Tu, porém, Senhor, reinarás para sempre; teu nome será lembrado por todas as gerações.'),(202163,7,19,102,13,'Tu te levantarás e terás misericórdia de Sião; já é tempo de lhe mostrar compaixão, este é o momento esperado.'),(202164,7,19,102,14,'Pois teus servos amam cada pedra de seus muros e estimam até mesmo o pó em suas ruas.'),(202165,7,19,102,15,'As nações temerão o nome do Senhor, os reis da terra estremecerão diante de sua glória.'),(202166,7,19,102,16,'Pois o Senhor reconstruirá Sião; ele aparecerá em sua glória.'),(202167,7,19,102,17,'Ouvirá as orações dos indefesos e não rejeitará suas súplicas.'),(202168,7,19,102,18,'Fique isto registrado para as gerações futuras, para que um povo ainda não criado louve o Senhor.'),(202169,7,19,102,19,'Contem-lhes que o Senhor olhou para baixo, de seu santuário celeste. Do alto olhou para a terra,'),(202170,7,19,102,20,'para ouvir o gemido dos prisioneiros, para libertar os condenados à morte.'),(202171,7,19,102,21,'Assim, o nome do Senhor será proclamado em Sião, seu louvor, em Jerusalém,'),(202172,7,19,102,22,'quando os povos se reunirem e os reinos vierem para servir ao Senhor.'),(202173,7,19,102,23,'No meio de minha vida, ele me tirou as forças e me encurtou os dias.'),(202174,7,19,102,24,'Mas eu clamei a ele: ´Ó meu Deus, que vive para sempre, não tires minha vida enquanto ainda sou jovem!`.'),(202175,7,19,102,25,'Muito tempo atrás, lançaste os fundamentos da terra e com as tuas mãos formaste os céus.'),(202176,7,19,102,26,'Eles deixarão de existir, mas tu permanecerás para sempre; eles se desgastarão, como roupa velha. Tu os trocarás, como se fossem vestuário, e os jogarás fora.'),(202177,7,19,102,27,'Tu, porém, és sempre o mesmo; teus dias jamais terão fim.'),(202178,7,19,102,28,'Os filhos de teus servos viverão em segurança, e seus descendentes prosperarão em tua presença.'),(202179,7,19,103,1,'Todo o meu ser louve o Senhor; louvarei seu santo nome de todo o coração.'),(202180,7,19,103,2,'Todo o meu ser louve o Senhor; que eu jamais me esqueça de suas bênçãos.'),(202181,7,19,103,3,'Ele perdoa todos os meus pecados e cura todas as minhas doenças.'),(202182,7,19,103,4,'Ele me resgata da morte e me coroa de amor e misericórdia.'),(202183,7,19,103,5,'Ele enche minha vida de coisas boas; minha juventude é renovada como a águia!'),(202184,7,19,103,6,'O Senhor faz justiça e defende a causa dos oprimidos.'),(202185,7,19,103,7,'Revelou seus planos a Moisés e seus feitos, aos israelitas.'),(202186,7,19,103,8,'O Senhor é compassivo e misericordioso, lento para se irar e cheio de amor.'),(202187,7,19,103,9,'Não nos acusará o tempo todo, nem permanecerá irado para sempre.'),(202188,7,19,103,10,'Não nos castiga por nossos pecados, nem nos trata como merecemos.'),(202189,7,19,103,11,'Pois seu amor por aqueles que o temem é imenso como a distância entre os céus e a terra.'),(202190,7,19,103,12,'De nós ele afastou nossos pecados, tanto como o Oriente está longe do Ocidente.'),(202191,7,19,103,13,'O Senhor é como um pai para seus filhos, bondoso e compassivo para os que o temem.'),(202192,7,19,103,14,'Pois ele sabe como somos fracos; lembra que não passamos de pó.'),(202193,7,19,103,15,'Nossos dias na terra são como o capim; como as flores do campo, desabrochamos.'),(202194,7,19,103,16,'O vento sopra, porém, e desaparecemos, como se nunca tivéssemos existido.'),(202195,7,19,103,17,'Mas o amor do Senhor por aqueles que o temem dura de eternidade a eternidade. Sua justiça se estende até os filhos dos filhos'),(202196,7,19,103,18,'dos que guardam sua aliança, dos que obedecem a seus mandamentos.'),(202197,7,19,103,19,'O Senhor fez dos céus o seu trono, de onde reina sobre todas as coisas.'),(202198,7,19,103,20,'Louvem o Senhor todos os anjos, os poderosos que executam seus planos, os que cumprem cada uma de suas ordens.'),(202199,7,19,103,21,'Sim, louvem o Senhor os exércitos de anjos, os que o servem e fazem sua vontade.'),(202200,7,19,103,22,'Louve o Senhor tudo o que ele criou, todas as coisas em todo o seu reino. Todo o meu ser louve o Senhor.'),(202201,7,19,104,1,'Todo o meu ser louve o Senhor. Ó Senhor, meu Deus, como és grandioso! Estás vestido de glória e majestade,'),(202202,7,19,104,2,'envolto num manto de luz. Estendes a cortina estrelada dos céus,'),(202203,7,19,104,3,'pões as vigas de tua casa nas nuvens de chuva. Fazes das nuvens o teu carro de combate, cavalgas nas asas do vento.'),(202204,7,19,104,4,'Os ventos são teus mensageiros, e as chamas de fogo, teus servos.'),(202205,7,19,104,5,'Firmaste o mundo sobre seus alicerces, para que jamais seja abalado.'),(202206,7,19,104,6,'Vestiste a terra com torrentes de água, com água que cobriu até os montes.'),(202207,7,19,104,7,'Por tua ordem, as águas fugiram; ao som de teu trovão, saíram correndo.'),(202208,7,19,104,8,'Montes se ergueram e vales afundaram, ao nível que tu decretaste.'),(202209,7,19,104,9,'Estabeleceste um limite para as águas, para que nunca mais cobrissem a terra.'),(202210,7,19,104,10,'Fazes as fontes derramarem água nos vales, e os riachos correm entre os montes.'),(202211,7,19,104,11,'Todos os animais bebem dessa água, e os jumentos selvagens matam a sede.'),(202212,7,19,104,12,'As aves fazem ninhos junto aos riachos e cantam entre os ramos das árvores.'),(202213,7,19,104,13,'De tua habitação celeste, envias chuva sobre os montes e enches a terra com o fruto do teu trabalho.'),(202214,7,19,104,14,'Fazes o pasto crescer para os animais, e as plantas, para as pessoas cultivarem. Permites que, da terra, colham seu alimento:'),(202215,7,19,104,15,'vinho para alegrar o coração, azeite para fazer brilhar a pele, pão para dar forças.'),(202216,7,19,104,16,'As árvores do Senhor são bem cuidadas, os cedros do Líbano que ele plantou.'),(202217,7,19,104,17,'Nelas as aves fazem seus ninhos, nos ciprestes as cegonhas têm seu lar.'),(202218,7,19,104,18,'No alto dos montes vivem as cabras selvagens, nas rochas se escondem os coelhos silvestres.'),(202219,7,19,104,19,'Fizeste a lua para marcar as estações, e o sol sabe a hora de se pôr.'),(202220,7,19,104,20,'Envias a escuridão e se faz noite, quando vagueiam os animais do bosque.'),(202221,7,19,104,21,'Os leões jovens rugem por sua presa, saem à procura do alimento que Deus lhes provê.'),(202222,7,19,104,22,'Ao amanhecer eles se recolhem, voltam à toca para descansar.'),(202223,7,19,104,23,'Então as pessoas saem para o serviço, onde trabalham até o entardecer.'),(202224,7,19,104,24,'Ó Senhor, que variedade de coisas criaste! Fizeste todas elas com sabedoria; a terra está cheia de tuas criaturas.'),(202225,7,19,104,25,'Ali está o oceano, vasto e imenso, cheio de seres de todo tipo, grandes e pequenos.'),(202226,7,19,104,26,'Por ele passam navios, e o Leviatã, que criaste para brincar no mar.'),(202227,7,19,104,27,'Todos dependem de ti para lhes proveres o alimento de que necessitam.'),(202228,7,19,104,28,'Quando tu lhes dás, eles o recolhem; abres a mão para alimentá-los, e eles ficam satisfeitos.'),(202229,7,19,104,29,'Se te afastas deles, porém, enchem-se de medo; quando lhes retiras o fôlego, morrem e voltam ao pó.'),(202230,7,19,104,30,'Quando sopras teu fôlego, novos seres são gerados, e renovas a face da terra.'),(202231,7,19,104,31,'Que a glória do Senhor permaneça para sempre; o Senhor tem prazer em tudo que criou!'),(202232,7,19,104,32,'Basta um olhar, e a terra estremece; com um simples toque, faz fumegar os montes.'),(202233,7,19,104,33,'Cantarei ao Senhor enquanto viver, louvarei meu Deus até meu último suspiro.'),(202234,7,19,104,34,'Todos os meus pensamentos lhe sejam agradáveis; no Senhor me alegrarei.'),(202235,7,19,104,35,'Desapareçam da terra todos os pecadores, deixem de existir para sempre os perversos. Todo o meu ser louve o Senhor. Louvado seja o Senhor!'),(202236,7,19,105,1,'Deem graças ao Senhor e proclamem seu nome; anunciem entre os povos o que ele tem feito.'),(202237,7,19,105,2,'Cantem a ele, sim, cantem louvores a ele; falem a todos de suas maravilhas.'),(202238,7,19,105,3,'Exultem em seu santo nome, alegrem-se todos que buscam o Senhor.'),(202239,7,19,105,4,'Busquem o Senhor e sua força, busquem sua presença continuamente.'),(202240,7,19,105,5,'Lembrem-se das maravilhas que ele fez, dos milagres que realizou e dos juízos que pronunciou,'),(202241,7,19,105,6,'vocês que são filhos de seu servo Abraão, descendentes de Jacó, seus escolhidos.'),(202242,7,19,105,7,'Ele é o Senhor, nosso Deus; vemos sua justiça em toda a terra.'),(202243,7,19,105,8,'Ele é fiel à sua aliança para sempre, ao compromisso que firmou com mil gerações.'),(202244,7,19,105,9,'É a aliança que fez com Abraão, o juramento que fez a Isaque.'),(202245,7,19,105,10,'Ele a confirmou a Jacó por decreto, ao povo de Israel como aliança sem fim:'),(202246,7,19,105,11,'´Darei a vocês a terra de Canaã, como a porção de sua herança`.'),(202247,7,19,105,12,'Assim declarou quando eles ainda eram poucos, um punhado de estrangeiros em Canaã.'),(202248,7,19,105,13,'Vagaram de uma nação a outra, de um reino a outro.'),(202249,7,19,105,14,'E, no entanto, não permitiu que ninguém os oprimisse e, em seu favor, repreendeu reis:'),(202250,7,19,105,15,'´Não toquem em meu povo escolhido, não façam mal a meus profetas`.'),(202251,7,19,105,16,'Mandou vir fome sobre a terra de Canaã e cortou a provisão de alimento.'),(202252,7,19,105,17,'Então enviou um homem adiante deles, José, que foi vendido como escravo.'),(202253,7,19,105,18,'Feriram seus pés com correntes e com ferros prenderam seu pescoço.'),(202254,7,19,105,19,'O Senhor pôs José à prova, até chegar a hora de cumprir sua palavra.'),(202255,7,19,105,20,'O faraó mandou chamar José e o libertou; o governante de nações lhe abriu a porta da prisão.'),(202256,7,19,105,21,'José foi encarregado do palácio real e se tornou administrador de todos os seus bens.'),(202257,7,19,105,22,'Tinha toda a liberdade de instruir os assistentes do faraó e de ensinar os conselheiros da corte.'),(202258,7,19,105,23,'Então Israel chegou ao Egito; Jacó viveu como estrangeiro na terra de Cam.'),(202259,7,19,105,24,'O Senhor multiplicou seu povo, até que se tornaram mais numerosos que seus opressores.'),(202260,7,19,105,25,'Voltou os egípcios contra seu povo, e eles tramaram contra os servos do Senhor.'),(202261,7,19,105,26,'Mas o Senhor enviou Moisés, seu servo, e Arão, a quem havia escolhido.'),(202262,7,19,105,27,'Eles realizaram sinais entre os egípcios, maravilhas na terra de Cam.'),(202263,7,19,105,28,'O Senhor cobriu o Egito com trevas, pois desobedeceram à ordem para deixar seu povo ir.'),(202264,7,19,105,29,'Transformou as águas em sangue e matou os peixes.'),(202265,7,19,105,30,'Rãs infestaram a terra e invadiram até os aposentos do rei.'),(202266,7,19,105,31,'Por sua ordem, moscas desceram sobre os egípcios, e piolhos encheram todo o seu território.'),(202267,7,19,105,32,'Enviou-lhes granizo em lugar de chuva, e relâmpagos faiscaram sobre a terra.'),(202268,7,19,105,33,'Destruiu as videiras e as figueiras e despedaçou todas as árvores.'),(202269,7,19,105,34,'Por sua ordem, vieram enxames de gafanhotos, incontáveis gafanhotos jovens.'),(202270,7,19,105,35,'Devoraram toda a vegetação da terra e destruíram toda a plantação nos campos.'),(202271,7,19,105,36,'Depois, matou o filho mais velho de todos os lares egípcios, a força e o orgulho de cada família.'),(202272,7,19,105,37,'Tirou seu povo do Egito cheio de prata e de ouro, e ninguém das tribos de Israel sequer tropeçou.'),(202273,7,19,105,38,'Os egípcios se alegraram quando eles partiram, pois muito os temiam.'),(202274,7,19,105,39,'O Senhor estendeu sobre o povo uma cobertura de nuvem e lhe deu fogo para iluminar a escuridão.'),(202275,7,19,105,40,'Quando pediram carne, enviou codornas; saciou sua fome com o pão do céu.'),(202276,7,19,105,41,'Partiu uma rocha, e jorrou água, que correu como um rio pelo deserto.'),(202277,7,19,105,42,'Pois ele se lembrou da santa promessa que havia feito a seu servo Abraão.'),(202278,7,19,105,43,'Tirou seu povo do Egito com alegria, seus escolhidos, com celebração.'),(202279,7,19,105,44,'Deu a seu povo as terras das nações, e eles colheram o que outros haviam plantado.'),(202280,7,19,105,45,'Tudo isso aconteceu para que guardassem seus decretos e obedecessem a suas leis. Louvado seja o Senhor!'),(202281,7,19,106,1,'Louvado seja o Senhor! Deem graças ao Senhor porque ele é bom; seu amor dura para sempre!'),(202282,7,19,106,2,'Quem poderá contar os feitos poderosos do Senhor? Quem poderá louvá-lo como ele merece?'),(202283,7,19,106,3,'Como são felizes os que fazem o que é certo e praticam a justiça todo o tempo!'),(202284,7,19,106,4,'Lembra-te de mim, Senhor, quando mostrares favor ao teu povo; aproxima-te e resgata-me.'),(202285,7,19,106,5,'Que eu compartilhe da prosperidade dos teus escolhidos; que eu me alegre na alegria do teu povo e exulte com aqueles que pertencem a ti.'),(202286,7,19,106,6,'Pecamos, como nossos antepassados; fomos desobedientes e rebeldes.'),(202287,7,19,106,7,'No Egito, nossos antepassados não deram valor às maravilhas do Senhor. Não se lembraram de seus muitos atos de bondade; rebelaram-se contra ele junto ao mar Vermelho.'),(202288,7,19,106,8,'Assim mesmo ele os resgatou, para proteger a honra de seu nome, para mostrar seu grande poder.'),(202289,7,19,106,9,'Ordenou que o mar Vermelho secasse e os conduziu pelas águas como por um deserto.'),(202290,7,19,106,10,'Ele os resgatou das mãos de seus inimigos e os libertou das garras de seus adversários.'),(202291,7,19,106,11,'As águas se fecharam e cobriram seus opressores; nenhum deles sobreviveu.'),(202292,7,19,106,12,'Então creram em suas promessas e cantaram louvores a ele.'),(202293,7,19,106,13,'Depressa, porém, esqueceram-se do que ele havia feito; não quiseram esperar por seus conselhos.'),(202294,7,19,106,14,'No deserto, os desejos do povo se tornaram insaciáveis; puseram Deus à prova naquela terra desolada.'),(202295,7,19,106,15,'Ele atendeu a seus pedidos, mas também lhes enviou uma praga.'),(202296,7,19,106,16,'No acampamento, tiveram inveja de Moisés e de Arão, o sacerdote consagrado ao Senhor.'),(202297,7,19,106,17,'Por isso, a terra se abriu; engoliu Datã e sepultou Abirão e os outros rebeldes.'),(202298,7,19,106,18,'Fogo desceu sobre aqueles que os seguiam; uma chama consumiu os perversos.'),(202299,7,19,106,19,'No monte Sinai, fizeram um bezerro; prostraram-se diante de uma imagem de metal.'),(202300,7,19,106,20,'Trocaram seu Deus glorioso pela estátua de um boi que come capim.'),(202301,7,19,106,21,'Esqueceram-se de Deus, seu salvador, que havia feito coisas grandiosas no Egito,'),(202302,7,19,106,22,'atos maravilhosos na terra de Cam, feitos notáveis no mar Vermelho.'),(202303,7,19,106,23,'Por isso, declarou que os destruiria, mas Moisés, seu escolhido, pôs-se entre ele e o povo e suplicou-lhe que afastasse sua ira e não os destruísse.'),(202304,7,19,106,24,'Eles, porém, se recusaram a entrar na terra agradável, pois não creram na promessa.'),(202305,7,19,106,25,'Em vez disso, resmungaram em suas tendas e não deram ouvidos ao Senhor.'),(202306,7,19,106,26,'Assim, ele jurou solenemente que os mataria no deserto,'),(202307,7,19,106,27,'que dispersaria seus descendentes entre as nações e os enviaria para o exílio em terras distantes.'),(202308,7,19,106,28,'Depois, juntaram-se aos adoradores de Baal em Peor; chegaram a comer sacrifícios oferecidos a mortos.'),(202309,7,19,106,29,'Com todos esses atos, provocaram a ira do Senhor, por isso uma praga se espalhou entre eles.'),(202310,7,19,106,30,'Fineias, porém, teve coragem de intervir, e a praga foi detida.'),(202311,7,19,106,31,'Assim, desde então, ele foi considerado justo.'),(202312,7,19,106,32,'Também em Meribá, provocaram a ira do Senhor, e causaram sérios problemas a Moisés.'),(202313,7,19,106,33,'Fizeram Moisés se irar, e ele falou sem refletir.'),(202314,7,19,106,34,'Não destruíram as nações que habitavam na terra, como o Senhor lhes havia ordenado.'),(202315,7,19,106,35,'Em vez disso, misturaram-se com elas e adotaram seus costumes.'),(202316,7,19,106,36,'Adoraram ídolos estrangeiros, o que causou sua ruína.'),(202317,7,19,106,37,'Chegaram a sacrificar aos demônios seus filhos e filhas.'),(202318,7,19,106,38,'Derramaram sangue inocente, o sangue de seus filhos e filhas. Ao oferecer sacrifícios aos ídolos de Canaã, contaminaram a terra com sangue.'),(202319,7,19,106,39,'A si mesmos contaminaram com seus atos perversos; seu amor aos ídolos foi adultério.'),(202320,7,19,106,40,'Por isso, a ira do Senhor se acendeu, e ele sentiu aversão por seu povo, sua propriedade.'),(202321,7,19,106,41,'Entregou-os às nações, e foram dominados por aqueles que os odiavam.'),(202322,7,19,106,42,'Seus inimigos os oprimiram e os sujeitaram ao seu poder cruel.'),(202323,7,19,106,43,'Muitas vezes os livrou, mas escolheram se rebelar contra ele; por fim, seu pecado os destruiu.'),(202324,7,19,106,44,'Ainda assim, ele viu a aflição do povo e ouviu seus clamores.'),(202325,7,19,106,45,'Lembrou-se de sua aliança com eles e teve compaixão por causa do seu grande amor.'),(202326,7,19,106,46,'Fez que seus captores os tratassem com misericórdia.'),(202327,7,19,106,47,'Salva-nos, Senhor, nosso Deus! Reúne-nos dentre as nações, para darmos graças ao teu santo nome, para nos alegrarmos no teu louvor!'),(202328,7,19,106,48,'Louvem o Senhor, o Deus de Israel, que vive de eternidade a eternidade. Todos digam ´Amém`! Louvado seja o Senhor! '),(202329,7,19,107,1,'Deem graças ao Senhor, porque ele é bom; seu amor dura para sempre!'),(202330,7,19,107,2,'O Senhor os resgatou? Proclamem em alta voz! Contem a todos que ele os resgatou de seus inimigos.'),(202331,7,19,107,3,'Pois ele reuniu os que estavam exilados em muitas terras, do leste e do oeste, do norte e do sul.'),(202332,7,19,107,4,'Eles vagavam pelo deserto, perdidos e sem lar.'),(202333,7,19,107,5,'Famintos e sedentos, chegaram à beira da morte.'),(202334,7,19,107,6,'Em sua aflição, clamaram ao Senhor, e ele os livrou de seus sofrimentos.'),(202335,7,19,107,7,'Conduziu-os por um caminho seguro, a uma cidade onde pudessem morar.'),(202336,7,19,107,8,'Que louvem o Senhor por seu grande amor e pelas maravilhas que fez pela humanidade.'),(202337,7,19,107,9,'Pois ele sacia o sedento e enche de coisas boas o faminto.'),(202338,7,19,107,10,'Estavam sentados na escuridão e em trevas profundas, presos com as algemas de ferro do sofrimento.'),(202339,7,19,107,11,'Rebelaram-se contra as palavras de Deus e desprezaram o conselho do Altíssimo.'),(202340,7,19,107,12,'Por isso ele os sujeitou a trabalhos pesados; caíram, e não houve quem os ajudasse.'),(202341,7,19,107,13,'Em sua aflição, clamaram ao Senhor, e ele os livrou de seus sofrimentos.'),(202342,7,19,107,14,'Tirou-os da escuridão e das trevas profundas e quebrou suas algemas.'),(202343,7,19,107,15,'Que louvem o Senhor por seu grande amor e pelas maravilhas que fez pela humanidade.'),(202344,7,19,107,16,'Pois ele quebrou as portas de bronze da prisão e partiu as trancas de ferro.'),(202345,7,19,107,17,'Foram tolos; rebelaram-se e sofreram por causa de seus pecados.'),(202346,7,19,107,18,'Não conseguiam nem pensar em comer e estavam às portas da morte.'),(202347,7,19,107,19,'Em sua aflição, clamaram ao Senhor, e ele os livrou de seus sofrimentos.'),(202348,7,19,107,20,'Enviou sua palavra e os curou, e os resgatou da morte.'),(202349,7,19,107,21,'Que louvem o Senhor por seu grande amor e pelas maravilhas que fez pela humanidade.'),(202350,7,19,107,22,'Que ofereçam sacrifícios de ações de graças e anunciem suas obras com canções alegres.'),(202351,7,19,107,23,'Viajaram pelo mundo em navios; percorreram as rotas comerciais dos mares.'),(202352,7,19,107,24,'Também eles viram as obras do Senhor e suas maravilhas nas águas mais profundas.'),(202353,7,19,107,25,'Por sua ordem, os ventos se levantaram e agitaram as ondas.'),(202354,7,19,107,26,'Seus navios eram lançados aos céus, depois desciam às profundezas; foram tomados de pavor.'),(202355,7,19,107,27,'Cambaleavam e tropeçavam, como bêbados, e não sabiam mais o que fazer.'),(202356,7,19,107,28,'Em sua aflição, clamaram ao Senhor, e ele os livrou de seus sofrimentos.'),(202357,7,19,107,29,'Acalmou a tempestade e aquietou as ondas.'),(202358,7,19,107,30,'A calmaria os alegrou, e ele os levou ao porto em segurança.'),(202359,7,19,107,31,'Que louvem o Senhor por sua bondade e pelas maravilhas que fez pela humanidade.'),(202360,7,19,107,32,'Que o exaltem em público, diante da comunidade e dos líderes do povo.'),(202361,7,19,107,33,'Ele transforma rios em desertos, e fontes de água em terra seca.'),(202362,7,19,107,34,'Torna a terra fértil em solo inútil, por causa da perversidade de seus habitantes.'),(202363,7,19,107,35,'Também transforma os desertos em açudes e a terra seca em fontes de água.'),(202364,7,19,107,36,'Leva os famintos para ali se estabelecerem e construírem suas cidades.'),(202365,7,19,107,37,'Eles semeiam campos, plantam videiras e têm grandes colheitas.'),(202366,7,19,107,38,'Sim, ele os abençoa! Ali, criam famílias numerosas, e seus rebanhos não param de crescer.'),(202367,7,19,107,39,'Mas, quando diminuem em número e empobrecem por causa da opressão, da miséria e da tristeza,'),(202368,7,19,107,40,'o Senhor lança desprezo sobre seus príncipes e os faz vagar num deserto sem caminhos.'),(202369,7,19,107,41,'Contudo, livra do sofrimento os pobres e aumenta suas famílias como rebanhos de ovelhas.'),(202370,7,19,107,42,'Os justos verão essas coisas e se alegrarão, enquanto os perversos serão calados.'),(202371,7,19,107,43,'Quem é sábio levará tudo isso a sério; perceberá como tem sido leal o amor do Senhor.'),(202372,7,19,108,1,'Meu coração está firme em ti, ó Deus; por isso te cantarei louvores com todo o meu ser.'),(202373,7,19,108,2,'Despertem, lira e harpa! Quero acordar o amanhecer com a minha canção.'),(202374,7,19,108,3,'Eu te darei graças, Senhor, no meio dos povos; cantarei louvores a ti entre as nações.'),(202375,7,19,108,4,'Pois o teu amor é mais alto que os céus; a tua fidelidade chega até as nuvens.'),(202376,7,19,108,5,'Sê exaltado, ó Deus, acima dos mais altos céus; que a tua glória brilhe sobre toda a terra!'),(202377,7,19,108,6,'Agora, livra teu povo amado; responde-nos e salva-nos por teu poder.'),(202378,7,19,108,7,'Deus, em seu santuário, prometeu: ´Com alegria dividirei Siquém e medirei o vale de Sucote.'),(202379,7,19,108,8,'Gileade é minha, e também Manassés; Efraim é meu capacete, e Judá, meu cetro.'),(202380,7,19,108,9,'Moabe é minha bacia de lavar; limparei os pés sobre Edom e darei um grito de triunfo sobre a Filístia`.'),(202381,7,19,108,10,'Quem me levará à cidade fortificada? Quem me guiará até Edom?'),(202382,7,19,108,11,'Acaso nos rejeitaste, ó Deus? Não marcharás mais com nossos exércitos?'),(202383,7,19,108,12,'Ajuda-nos contra nossos inimigos, pois todo socorro humano é inútil.'),(202384,7,19,108,13,'Com o auxílio de Deus, realizaremos grandes feitos, pois ele pisará os nossos inimigos.'),(202385,7,19,109,1,'Ó Deus, a quem eu louvo, não permaneças calado,'),(202386,7,19,109,2,'enquanto os perversos me caluniam e falam mentiras a meu respeito.'),(202387,7,19,109,3,'Eles me cercam de palavras odiosas e me atacam sem motivo.'),(202388,7,19,109,4,'Retribuem meu amor com acusações, mesmo enquanto oro por eles.'),(202389,7,19,109,5,'Pagam-me o bem com o mal, e o amor, com o ódio.'),(202390,7,19,109,6,'Que um perverso testemunhe contra ele, e um acusador o leve a julgamento.'),(202391,7,19,109,7,'Quando julgarem sua causa, que o declarem culpado; considerem pecado suas orações.'),(202392,7,19,109,8,'Que sua vida seja curta, e outro ocupe seu lugar.'),(202393,7,19,109,9,'Que seus filhos se tornem órfãos, e sua esposa, viúva.'),(202394,7,19,109,10,'Que seus filhos andem sem rumo, como mendigos, e sejam expulsos de suas casas em ruínas.'),(202395,7,19,109,11,'Que os credores tomem todos os seus bens, e estranhos levem o fruto de seu trabalho.'),(202396,7,19,109,12,'Que ninguém o trate com bondade, nem tenha compaixão de seus órfãos.'),(202397,7,19,109,13,'Que todos os seus descendentes morram; que o nome de sua família seja apagado na geração seguinte.'),(202398,7,19,109,14,'Que o Senhor nunca se esqueça dos pecados de seus antepassados; que os pecados de sua mãe jamais sejam apagados.'),(202399,7,19,109,15,'Que o Senhor se lembre sempre de sua culpa; que seu nome seja de todo esquecido.'),(202400,7,19,109,16,'Pois não quis ser bondoso com os outros; foi no encalço dos pobres e necessitados e perseguiu até a morte os de coração quebrantado.'),(202401,7,19,109,17,'Gostava de amaldiçoar; agora, que ele próprio seja amaldiçoado. Não tinha prazer em abençoar; agora, que ele não seja abençoado.'),(202402,7,19,109,18,'Para ele, amaldiçoar é como a roupa que ele veste, como a água que bebe, como os alimentos saborosos que come.'),(202403,7,19,109,19,'Agora, que suas maldições voltem para ele; apeguem-se a seu corpo como roupas, amarrem-se em torno dele como um cinto.'),(202404,7,19,109,20,'Que essas maldições se tornem castigo do Senhor para meus acusadores, para os que falam mal de mim.'),(202405,7,19,109,21,'Quanto a mim, ó Senhor Soberano, trata-me bem, por causa do teu nome; livra-me, porque és fiel e bom.'),(202406,7,19,109,22,'Pois sou pobre e necessitado, e meu coração está ferido.'),(202407,7,19,109,23,'Vou desaparecendo, como a sombra ao entardecer; sou lançado para longe, como um gafanhoto.'),(202408,7,19,109,24,'De tanto jejuar, meus joelhos estão fracos; não passo de pele e osso.'),(202409,7,19,109,25,'Sou motivo de zombaria em todo lugar; quando me veem, balançam a cabeça em desprezo.'),(202410,7,19,109,26,'Ajuda-me, Senhor, meu Deus; salva-me por causa do teu amor!'),(202411,7,19,109,27,'Que eles reconheçam que isso veio de ti, que tu mesmo o fizeste, Senhor.'),(202412,7,19,109,28,'Que importa se me amaldiçoarem? Tu me abençoarás! Quando me atacarem, serão envergonhados; mas eu, teu servo, continuarei a me alegrar!'),(202413,7,19,109,29,'Que meus acusadores sejam vestidos de humilhação, que a vergonha os cubra como um manto.'),(202414,7,19,109,30,'Eu, porém, sempre darei graças ao Senhor; louvarei seu nome diante de todos.'),(202415,7,19,109,31,'Pois ele está junto aos necessitados, pronto para salvá-los dos que os condenam.'),(202416,7,19,110,1,'O Senhor disse ao meu Senhor: ´Sente-se no lugar de honra à minha direita, até que eu humilhe seus inimigos e os ponha debaixo de seus pés`.'),(202417,7,19,110,2,'O Senhor estenderá seu reino poderoso desde Sião; você governará seus inimigos.'),(202418,7,19,110,3,'Quando você for à guerra, seu povo o servirá de livre vontade. Você está envolto em vestes santas, e sua força será renovada a cada dia, como o orvalho da manhã.'),(202419,7,19,110,4,'O Senhor jurou e não voltará atrás: ´Você é sacerdote para sempre, segundo a ordem de Melquisedeque`.'),(202420,7,19,110,5,'O Senhor está à sua direita para protegê-lo; esmagará muitos reis no dia de sua ira.'),(202421,7,19,110,6,'Castigarás as nações e encherá suas terras de cadáveres; esmagará cabeças por todo o mundo.'),(202422,7,19,110,7,'Ele próprio, contudo, se refrescará em riachos ao longo do caminho; ele será vitorioso.'),(202423,7,19,111,1,'Louvado seja o Senhor! De todo o meu coração darei graças ao Senhor quando me reunir com os justos.'),(202424,7,19,111,2,'Como são grandiosas as obras do Senhor! Todos que têm prazer nele devem nelas meditar.'),(202425,7,19,111,3,'Tudo que ele faz revela sua glória e majestade; sua justiça permanece para sempre.'),(202426,7,19,111,4,'Ele nos faz recordar suas maravilhas; o Senhor é compassivo e misericordioso.'),(202427,7,19,111,5,'Dá alimento aos que o temem, lembra-se sempre de sua aliança.'),(202428,7,19,111,6,'Mostrou seu poder ao seu povo ao lhe dar as terras de outras nações.'),(202429,7,19,111,7,'Tudo que ele faz é justo e bom; todos os seus mandamentos são confiáveis.'),(202430,7,19,111,8,'São verdadeiros para sempre; devem ser obedecidos com fidelidade e retidão.'),(202431,7,19,111,9,'Ele pagou o resgate por seu povo, garantiu para sempre sua aliança com eles; seu nome é santo e temível!'),(202432,7,19,111,10,'O temor do Senhor é o princípio do conhecimento; todos que obedecem a seus mandamentos mostram bom senso. Louvem-no para sempre!'),(202433,7,19,112,1,'Louvado seja o Senhor! Como é feliz aquele que teme o Senhor e tem prazer em obedecer a seus mandamentos!'),(202434,7,19,112,2,'Seus filhos serão bem-sucedidos em toda a terra; uma geração inteira de justos será abençoada.'),(202435,7,19,112,3,'Em sua casa, haverá riqueza e prosperidade, e suas boas ações permanecerão para sempre.'),(202436,7,19,112,4,'A luz brilha na escuridão para o justo; ele é compassivo, misericordioso e íntegro.'),(202437,7,19,112,5,'Feliz é o que empresta com generosidade e conduz seus negócios honestamente.'),(202438,7,19,112,6,'Ele não será abalado; sua lembrança durará por muito tempo.'),(202439,7,19,112,7,'Não teme más notícias; confia plenamente no cuidado do Senhor.'),(202440,7,19,112,8,'É confiante e destemido; olha com triunfo para seus inimigos.'),(202441,7,19,112,9,'Compartilha generosamente com os pobres, e seus atos de justiça serão lembrados para sempre; ele terá influência e honra.'),(202442,7,19,112,10,'O perverso verá isso e ficará furioso, rangerá os dentes de raiva e desaparecerá; seus desejos serão frustrados.'),(202443,7,19,113,1,'Louvado seja o Senhor! Sim, louvem, ó servos do Senhor, louvem o nome do Senhor!'),(202444,7,19,113,2,'Bendito seja o nome do Senhor, agora e para sempre.'),(202445,7,19,113,3,'Em todo lugar, do Oriente ao Ocidente, louvem o nome do Senhor.'),(202446,7,19,113,4,'Pois o Senhor é engrandecido acima das nações; sua glória está acima dos céus.'),(202447,7,19,113,5,'Quem se compara ao Senhor, nosso Deus, entronizado nas alturas?'),(202448,7,19,113,6,'Ele se inclina para ver o que acontece nos céus e na terra.'),(202449,7,19,113,7,'Levanta do pó o necessitado e ergue do lixo o pobre.'),(202450,7,19,113,8,'Coloca-os entre príncipes, entre os príncipes de seu povo.'),(202451,7,19,113,9,'Dá uma família à mulher estéril e a torna uma mãe feliz. Louvado seja o Senhor!'),(202452,7,19,114,1,'Quando o povo de Israel saiu do Egito, quando a família de Jacó deixou aquela terra estrangeira,'),(202453,7,19,114,2,'a terra de Judá se tornou o santuário de Deus, e Israel se tornou seu domínio.'),(202454,7,19,114,3,'O mar Vermelho os viu chegando e se abriu, e as águas do rio Jordão recuaram.'),(202455,7,19,114,4,'Os montes saltaram como carneiros, e as colinas, como cordeiros.'),(202456,7,19,114,5,'Que aconteceu, ó mar Vermelho, para que se abrisse? Que aconteceu, ó rio Jordão, para que recuasse?'),(202457,7,19,114,6,'Por que, ó montes, saltaram como carneiros? Por que, ó colinas, saltaram como cordeiros?'),(202458,7,19,114,7,'Estremeça, ó terra, na presença do Senhor, na presença do Deus de Jacó.'),(202459,7,19,114,8,'Ele transformou a rocha em açude; sim, do rochedo fez nascer uma fonte de água.'),(202460,7,19,115,1,'Não a nós, Senhor, não a nós, mas ao teu nome seja toda a glória, por teu amor e por tua fidelidade.'),(202461,7,19,115,2,'Por que as nações dizem: ´Onde está o deus deles?`.'),(202462,7,19,115,3,'Nosso Deus está nos céus e faz tudo como deseja.'),(202463,7,19,115,4,'Seus ídolos não passam de objetos de prata e ouro, formados por mãos humanas.'),(202464,7,19,115,5,'Têm boca, mas não falam; olhos, mas não veem.'),(202465,7,19,115,6,'Têm ouvidos, mas não ouvem; nariz, mas não respiram.'),(202466,7,19,115,7,'Têm mãos, mas não apalpam; pés, mas não andam; garganta, mas não emitem som.'),(202467,7,19,115,8,'Aqueles que fazem ídolos e neles confiam são exatamente iguais a eles.'),(202468,7,19,115,9,'Ó Israel, confie no Senhor; ele é seu auxílio e seu escudo!'),(202469,7,19,115,10,'Ó sacerdotes, descendentes de Arão, confiem no Senhor; ele é seu auxílio e seu escudo!'),(202470,7,19,115,11,'Todos vocês que temem o Senhor, confiem nele; ele é seu auxílio e seu escudo!'),(202471,7,19,115,12,'O Senhor se lembra de nós e nos abençoará; sim, abençoará o povo de Israel e os sacerdotes, descendentes de Arão.'),(202472,7,19,115,13,'Abençoará os que temem o Senhor, tanto os grandes como os pequenos.'),(202473,7,19,115,14,'Que o Senhor multiplique bênçãos para vocês e seus filhos.'),(202474,7,19,115,15,'Sejam abençoados pelo Senhor, que fez os céus e a terra.'),(202475,7,19,115,16,'Os céus pertencem ao Senhor, mas ele deu a terra à humanidade.'),(202476,7,19,115,17,'Os mortos não cantam louvores ao Senhor, pois desceram ao silêncio da sepultura.'),(202477,7,19,115,18,'Nós, porém, louvaremos o Senhor agora e para sempre. Louvado seja o Senhor!'),(202478,7,19,116,1,'Amo o Senhor, porque ele ouve a minha voz e as minhas orações.'),(202479,7,19,116,2,'Porque ele se inclina para ouvir, orarei enquanto viver.'),(202480,7,19,116,3,'A morte me envolveu com suas cordas, e os terrores da sepultura me dominaram; não via outra coisa senão sofrimento e tristeza.'),(202481,7,19,116,4,'Então clamei pelo nome do Senhor: ´Livra-me, Senhor!`.'),(202482,7,19,116,5,'O Senhor é compassivo e justo; o nosso Deus é misericordioso!'),(202483,7,19,116,6,'O Senhor protege os ingênuos; eu estava diante da morte, e ele me salvou.'),(202484,7,19,116,7,'Volte, minha alma, a descansar, pois o Senhor lhe tem sido bom.'),(202485,7,19,116,8,'Ele livrou minha alma da morte, meus olhos, das lágrimas, meus pés, da queda.'),(202486,7,19,116,9,'Por isso, andarei na presença do Senhor enquanto viver aqui na terra.'),(202487,7,19,116,10,'Eu cri, por isso disse: ´Estou profundamente aflito!`.'),(202488,7,19,116,11,'Em meu desespero, declarei: ´Todos são mentirosos!`.'),(202489,7,19,116,12,'Que posso oferecer ao Senhor por tudo que ele me tem feito?'),(202490,7,19,116,13,'Celebrarei meu livramento e louvarei o nome do Senhor.'),(202491,7,19,116,14,'Cumprirei meus votos ao Senhor na presença de todo o seu povo.'),(202492,7,19,116,15,'O Senhor se importa profundamente com a morte de seus fiéis.'),(202493,7,19,116,16,'Ó Senhor, sou teu servo, sim, teu servo, teu humilde servo; tu me livraste de minhas correntes.'),(202494,7,19,116,17,'Oferecerei a ti um sacrifício de ação de graças e louvarei o nome do Senhor.'),(202495,7,19,116,18,'Cumprirei meus votos ao Senhor na presença de todo o seu povo,'),(202496,7,19,116,19,'na casa do Senhor, no meio de Jerusalém. Louvado seja o Senhor!'),(202497,7,19,117,1,'Louvem o Senhor todas as nações; louvem-no todos os povos.'),(202498,7,19,117,2,'Pois grande é o seu amor por nós; a fidelidade do Senhor dura para sempre. Louvado seja o Senhor!'),(202499,7,19,118,1,'Deem graças ao Senhor, porque ele é bom; seu amor dura para sempre!'),(202500,7,19,118,2,'Todo o Israel diga: ´Seu amor dura para sempre!`.'),(202501,7,19,118,3,'Os sacerdotes, descendentes de Arão, digam: ´Seu amor dura para sempre!`.'),(202502,7,19,118,4,'Todos que temem o Senhor digam: ´Seu amor dura para sempre!`.'),(202503,7,19,118,5,'Em minha angústia, orei ao Senhor; o Senhor me ouviu e me livrou.'),(202504,7,19,118,6,'O Senhor está comigo, portanto não temerei; o que me podem fazer os simples mortais?'),(202505,7,19,118,7,'Sim, o Senhor está comigo, e ele me ajudará; olharei com triunfo para os que me odeiam.'),(202506,7,19,118,8,'É melhor refugiar-se no Senhor que confiar em pessoas.'),(202507,7,19,118,9,'É melhor refugiar-se no Senhor que confiar em príncipes.'),(202508,7,19,118,10,'Todas as nações hostis me cercaram, mas eu as destruí em nome do Senhor.'),(202509,7,19,118,11,'Sim, elas me cercaram de todos os lados, mas eu as destruí em nome do Senhor.'),(202510,7,19,118,12,'Como um enxame de abelhas me rodearam e arderam contra mim como um fogo crepitante, mas eu as destruí em nome do Senhor.'),(202511,7,19,118,13,'Meus inimigos fizeram todo o possível para me derrubar, mas o Senhor me sustentou.'),(202512,7,19,118,14,'O Senhor é minha força e meu cântico; ele é minha salvação.'),(202513,7,19,118,15,'No acampamento dos justos há cânticos de alegria e vitória; a mão direita do Senhor realizou grandes feitos!'),(202514,7,19,118,16,'A mão direita do Senhor se levanta em triunfo; a mão direita do Senhor realizou grandes feitos!'),(202515,7,19,118,17,'Não morrerei; pelo contrário, viverei para contar o que o Senhor fez.'),(202516,7,19,118,18,'O Senhor me castigou severamente, mas não me deixou morrer.'),(202517,7,19,118,19,'Abram para mim as portas por onde entram os justos; entrarei e darei graças ao Senhor.'),(202518,7,19,118,20,'Essas portas conduzem à presença do Senhor, e os justos entram por elas.'),(202519,7,19,118,21,'Eu te dou graças porque respondeste à minha oração e me deste vitória!'),(202520,7,19,118,22,'A pedra que os construtores rejeitaram se tornou a pedra angular.'),(202521,7,19,118,23,'Isso é obra do Senhor e é maravilhosa de ver.'),(202522,7,19,118,24,'Este é o dia que o Senhor fez; nele nos alegraremos e exultaremos.'),(202523,7,19,118,25,'Ó Senhor, por favor, salva-nos! Ó Senhor, dá-nos sucesso!'),(202524,7,19,118,26,'Bendito é o que vem em nome do Senhor; nós os abençoamos da casa do Senhor.'),(202525,7,19,118,27,'O Senhor é Deus e resplandece sobre nós; peguem o sacrifício e amarrem-no com cordas sobre o altar.'),(202526,7,19,118,28,'Tu és meu Deus, e eu te louvarei! Tu és meu Deus, e eu te exaltarei!'),(202527,7,19,118,29,'Deem graças ao Senhor, porque ele é bom; seu amor dura para sempre!'),(202528,7,19,119,1,'Como são felizes os íntegros, os que seguem a lei do Senhor!'),(202529,7,19,119,2,'Como são felizes os que obedecem a seus preceitos e o buscam de todo o coração.'),(202530,7,19,119,3,'Não praticam o mal e andam em seus caminhos.'),(202531,7,19,119,4,'Tu nos encarregaste de seguir fielmente tuas ordens.'),(202532,7,19,119,5,'Meu grande desejo é que minhas ações sempre reflitam teus decretos.'),(202533,7,19,119,6,'Então não ficarei envergonhado quando meditar em todos os teus mandamentos.'),(202534,7,19,119,7,'Eu te darei graças por viver corretamente, à medida que aprender teus justos estatutos.'),(202535,7,19,119,8,'Obedecerei a teus decretos; por favor, não desistas de mim!'),(202536,7,19,119,9,'Como pode o jovem se manter puro? Obedecendo à tua palavra.'),(202537,7,19,119,10,'De todo o meu coração te busquei; não permitas que eu me desvie de teus mandamentos.'),(202538,7,19,119,11,'Guardei tua palavra em meu coração, para não pecar contra ti.'),(202539,7,19,119,12,'Eu te louvo, ó Senhor; ensina-me teus decretos.'),(202540,7,19,119,13,'Recitei em voz alta todos os estatutos que nos deste.'),(202541,7,19,119,14,'Alegrei-me com o caminho apontado por teus preceitos tanto quanto com muitas riquezas.'),(202542,7,19,119,15,'Meditarei em tuas ordens e refletirei sobre teus caminhos.'),(202543,7,19,119,16,'Terei prazer em teus decretos e não me esquecerei de tua palavra. '),(202544,7,19,119,17,'Trata teu servo com bondade, para que eu viva e obedeça à tua palavra.'),(202545,7,19,119,18,'Abre meus olhos, para que eu veja as maravilhas de tua lei.'),(202546,7,19,119,19,'Sou estrangeiro na terra; não escondas de mim teus mandamentos.'),(202547,7,19,119,20,'Tenho sempre intenso desejo por teus estatutos.'),(202548,7,19,119,21,'Tu repreendes os arrogantes; são malditos os que se desviam de teus mandamentos.'),(202549,7,19,119,22,'Não permitas que zombem de mim e me desprezem, pois tenho obedecido a teus preceitos.'),(202550,7,19,119,23,'Até os príncipes se reúnem e falam contra mim, mas eu meditarei em teus decretos.'),(202551,7,19,119,24,'Tenho prazer em teus preceitos; eles me dão conselhos sábios. '),(202552,7,19,119,25,'Estou prostrado no pó; restaura minha vida com a tua palavra.'),(202553,7,19,119,26,'Relatei meus planos a ti, e me respondeste; agora, ensina-me teus decretos.'),(202554,7,19,119,27,'Ajuda-me a entender tuas ordens e eu meditarei em tuas maravilhas.'),(202555,7,19,119,28,'Minha alma chora de tristeza; fortalece-me com tua palavra.'),(202556,7,19,119,29,'Afasta de mim o caminho da mentira; dá-me o privilégio de conhecer tua lei.'),(202557,7,19,119,30,'Escolhi o caminho da verdade; decidi viver de acordo com teus estatutos.'),(202558,7,19,119,31,'Apego-me a teus preceitos; Senhor, não permitas que eu seja envergonhado!'),(202559,7,19,119,32,'Buscarei teus mandamentos, pois tu aumentas meu entendimento. '),(202560,7,19,119,33,'Ensina-me teus decretos, ó Senhor, e eu os guardarei até o fim.'),(202561,7,19,119,34,'Dá-me entendimento e obedecerei à tua lei; de todo o coração a porei em prática.'),(202562,7,19,119,35,'Faze-me andar em teus mandamentos, pois neles tenho prazer.'),(202563,7,19,119,36,'Dá-me entusiasmo por teus preceitos, e não pela ganância!'),(202564,7,19,119,37,'Desvia meus olhos de coisas inúteis e restaura-me por meio de tua palavra.'),(202565,7,19,119,38,'Confirma a teu servo a tua promessa, que fizeste aos que te temem.'),(202566,7,19,119,39,'Afasta-me de meus caminhos vergonhosos, pois teus estatutos são bons.'),(202567,7,19,119,40,'Anseio por obedecer às tuas ordens; restaura minha vida por tua justiça. '),(202568,7,19,119,41,'Senhor, dá-me o teu amor, a salvação que me prometeste.'),(202569,7,19,119,42,'Então poderei responder aos que me insultam, pois confio em tua palavra.'),(202570,7,19,119,43,'Não retires de mim a palavra da verdade, pois teus estatutos são minha esperança.'),(202571,7,19,119,44,'Continuarei a obedecer à tua lei para todo o sempre.'),(202572,7,19,119,45,'Andarei em liberdade, pois me dediquei às tuas ordens.'),(202573,7,19,119,46,'Falarei de teus preceitos a reis, e não me envergonharei.'),(202574,7,19,119,47,'Como tenho prazer em teus mandamentos! Como eu os amo!'),(202575,7,19,119,48,'Celebro teus mandamentos, que amo, e em teus decretos medito. '),(202576,7,19,119,49,'Lembra-te da promessa que fizeste a este teu servo; ela é minha esperança.'),(202577,7,19,119,50,'Tua promessa renova minhas forças; ela me consola em minha aflição.'),(202578,7,19,119,51,'O tempo todo os orgulhosos me desprezam, mas eu não me desvio de tua lei.'),(202579,7,19,119,52,'Medito em teus estatutos tão antigos; ó Senhor, eles me consolam!'),(202580,7,19,119,53,'Fico furioso com os perversos, pois eles rejeitam tua lei.'),(202581,7,19,119,54,'Teus decretos são o tema de minhas canções, na casa onde tenho vivido.'),(202582,7,19,119,55,'À noite, penso em quem tu és, Senhor; portanto, obedeço à tua lei.'),(202583,7,19,119,56,'Assim passo meus dias: obedecendo às tuas ordens.'),(202584,7,19,119,57,'Senhor, tu és minha herança; prometo obedecer às tuas palavras!'),(202585,7,19,119,58,'Busco teu favor de todo o coração; tem misericórdia de mim, como prometeste.'),(202586,7,19,119,59,'Refleti sobre o rumo de minha vida e resolvi seguir teus preceitos.'),(202587,7,19,119,60,'Eu me apressarei e, sem demora, obedecerei a teus mandamentos.'),(202588,7,19,119,61,'Os perversos tentam me arrastar, mas não me esquecerei de tua lei.'),(202589,7,19,119,62,'Levanto-me à meia-noite para te dar graças por teus justos estatutos.'),(202590,7,19,119,63,'Sou amigo de todos que te temem, dos que obedecem às tuas ordens.'),(202591,7,19,119,64,'Ó Senhor, o teu amor enche a terra; ensina-me teus decretos.'),(202592,7,19,119,65,'Muitas coisas boas me tens feito, Senhor, como prometeste.'),(202593,7,19,119,66,'Ensina-me bom senso e dá-me conhecimento, pois creio em teus mandamentos.'),(202594,7,19,119,67,'Antes de me disciplinares, eu vivia desviado; agora, porém, sigo tua palavra de perto.'),(202595,7,19,119,68,'Tu és bom e fazes somente o bem; ensina-me teus decretos.'),(202596,7,19,119,69,'Os arrogantes mentem a meu respeito, mas eu obedeço às tuas ordens de todo o coração.'),(202597,7,19,119,70,'O coração deles é tolo e insensível, mas eu tenho prazer em tua lei.'),(202598,7,19,119,71,'O sofrimento foi bom para mim, pois me ensinou a dar atenção a teus decretos.'),(202599,7,19,119,72,'Tua lei é mais valiosa para mim que milhares de peças de ouro e de prata.'),(202600,7,19,119,73,'Tu me fizeste, tu me formaste; dá-me entendimento para aprender teus mandamentos.'),(202601,7,19,119,74,'Que eu seja motivo de alegria para os que te temem, pois em tua palavra depositei minha esperança.'),(202602,7,19,119,75,'Eu sei, ó Senhor, que teus estatutos são justos; tu me disciplinaste por tua fidelidade.'),(202603,7,19,119,76,'Agora, que o teu amor me console, como prometeste a este teu servo.'),(202604,7,19,119,77,'Cerca-me de tua compaixão, para que eu viva, pois tenho prazer em tua lei.'),(202605,7,19,119,78,'Sejam envergonhados os arrogantes que mentiram a meu respeito; eu, porém, meditarei em tuas ordens.'),(202606,7,19,119,79,'Unam-se a mim todos que te temem, os que conhecem teus preceitos.'),(202607,7,19,119,80,'Que eu seja inculpável na obediência a teus decretos; então jamais serei envergonhado.'),(202608,7,19,119,81,'Estou exausto de tanto esperar por teu livramento, mas depositei minha esperança em tua palavra.'),(202609,7,19,119,82,'Meus olhos se esforçam para ver tua promessa se cumprir; quando me consolarás?'),(202610,7,19,119,83,'Mesmo enrugado, como uma vasilha de couro na fumaça, não me esqueci de teus decretos.'),(202611,7,19,119,84,'Até quando terei de esperar? Quando castigarás os que me perseguem?'),(202612,7,19,119,85,'Os arrogantes, que não seguem tua lei, abriram covas fundas para me pegar.'),(202613,7,19,119,86,'Todos os teus mandamentos são confiáveis; protege-me dos que me perseguem sem motivo.'),(202614,7,19,119,87,'Quase acabaram comigo, mas eu não abandonei tuas ordens.'),(202615,7,19,119,88,'Por teu amor, preserva minha vida; então continuarei a obedecer a teus preceitos.'),(202616,7,19,119,89,'Tua palavra eterna, ó Senhor, está firme nos céus.'),(202617,7,19,119,90,'Tua fidelidade se estende de uma geração a outra, duradoura como a terra que estabeleceste.'),(202618,7,19,119,91,'Teus estatutos permanecem até hoje, pois tudo está a serviço de teus planos.'),(202619,7,19,119,92,'Se tua lei não fosse meu prazer, eu teria morrido em meu sofrimento.'),(202620,7,19,119,93,'Jamais me esquecerei de tuas ordens, pois é por meio delas que me dás vida.'),(202621,7,19,119,94,'Sou teu; salva-me, pois tenho buscado tuas ordens.'),(202622,7,19,119,95,'Embora os perversos fiquem à espreita para me matar, meditarei em teus preceitos.'),(202623,7,19,119,96,'Percebi que até mesmo a perfeição tem limite, mas não há limite para teu mandamento.'),(202624,7,19,119,97,'Como eu amo a tua lei; penso nela o dia todo!'),(202625,7,19,119,98,'Teus mandamentos me fazem mais sábio que meus inimigos, pois sempre me guiam.'),(202626,7,19,119,99,'Sim, tenho mais prudência que meus mestres, pois vivo a meditar em teus preceitos.'),(202627,7,19,119,100,'Tenho mais entendimento que os anciãos, pois obedeço às tuas ordens.'),(202628,7,19,119,101,'Recuso-me a andar em todo caminho mau, a fim de obedecer à tua palavra.'),(202629,7,19,119,102,'Não me afastei de teus estatutos, pois tu me ensinaste bem.'),(202630,7,19,119,103,'Como são doces as tuas palavras; são mais doces que o mel!'),(202631,7,19,119,104,'Tuas ordens me dão discernimento; por isso odeio todo caminho falso.'),(202632,7,19,119,105,'Tua palavra é lâmpada para meus pés e luz para meu caminho.'),(202633,7,19,119,106,'Prometi uma vez e volto a prometer: obedecerei a teus justos estatutos.'),(202634,7,19,119,107,'Sofri muito, ó Senhor; restaura minha vida, como prometeste.'),(202635,7,19,119,108,'Senhor, aceita minha oferta de louvor e ensina-me teus estatutos.'),(202636,7,19,119,109,'Minha vida está sempre por um fio, mas não me esquecerei de tua lei.'),(202637,7,19,119,110,'Os perversos me prepararam armadilhas, mas não me desviarei de tuas ordens.'),(202638,7,19,119,111,'Teus preceitos são meu tesouro permanente; são o prazer do meu coração.'),(202639,7,19,119,112,'Estou decidido a cumprir teus estatutos para sempre, até o fim. '),(202640,7,19,119,113,'Odeio pessoas inconstantes, mas amo a tua lei.'),(202641,7,19,119,114,'Tu és meu refúgio e meu escudo; tua palavra é minha esperança.'),(202642,7,19,119,115,'Afastem-se de mim, vocês que praticam o mal, pois obedecerei aos mandamentos de meu Deus.'),(202643,7,19,119,116,'Sustenta-me como prometeste, Senhor, para que eu viva; não permitas que minha esperança seja frustrada.'),(202644,7,19,119,117,'Sustenta-me e serei salvo; então meditarei continuamente em teus decretos.'),(202645,7,19,119,118,'Rejeitaste, porém, todos que se afastam de teus decretos, os que só enganam a si mesmos.'),(202646,7,19,119,119,'Removes os ímpios da terra como coisa desprezível; por isso, amo teus preceitos.'),(202647,7,19,119,120,'Estremeço de medo de ti; tenho temor reverente por teus estatutos. '),(202648,7,19,119,121,'Não me entregues a meus inimigos, pois tenho feito o que é justo e certo.'),(202649,7,19,119,122,'Garantas o bem deste teu servo; não permitas que os arrogantes me oprimam.'),(202650,7,19,119,123,'Meus olhos se esforçam para ver teu livramento, o cumprimento de tua promessa de justiça.'),(202651,7,19,119,124,'Sou teu servo; trata-me conforme o teu amor e ensina-me os teus decretos.'),(202652,7,19,119,125,'Dá discernimento a este teu servo; então entenderei teus preceitos.'),(202653,7,19,119,126,'Senhor, é tempo de agires, pois violaram a tua lei.'),(202654,7,19,119,127,'Por isso amo teus mandamentos, mais que o ouro, mais que o ouro puro.'),(202655,7,19,119,128,'Cada um de teus mandamentos é reto; por isso, odeio todo caminho falso.'),(202656,7,19,119,129,'Teus preceitos são maravilhosos; por isso eu lhes obedeço!'),(202657,7,19,119,130,'O ensinamento de tua palavra esclarece, e até os ingênuos entendem.'),(202658,7,19,119,131,'Abro a boca e suspiro, pois anseio por teus mandamentos.'),(202659,7,19,119,132,'Vem e mostra-me tua misericórdia, como fazes por todos que amam o teu nome.'),(202660,7,19,119,133,'Firma meus passos conforme a tua palavra, para que o pecado não me domine.'),(202661,7,19,119,134,'Livra-me da opressão das pessoas; então poderei obedecer às tuas ordens.'),(202662,7,19,119,135,'Olha para mim com favor; ensina-me teus decretos.'),(202663,7,19,119,136,'Rios de lágrimas brotam de meus olhos, porque as pessoas não cumprem tua lei. '),(202664,7,19,119,137,'Tu, Senhor, és justo, e imparciais são teus estatutos.'),(202665,7,19,119,138,'Teus preceitos são perfeitos, de todo confiáveis.'),(202666,7,19,119,139,'Sou tomado de indignação, pois meus inimigos desprezam tuas palavras.'),(202667,7,19,119,140,'Tua promessa foi plenamente comprovada; por isso este teu servo tanto a ama.'),(202668,7,19,119,141,'Sou insignificante e desprezado, mas não me esqueço de tuas ordens.'),(202669,7,19,119,142,'Tua justiça é eterna, e tua lei é verdadeira.'),(202670,7,19,119,143,'Quando aflição e angústia pesam sobre mim, encontro prazer em teus mandamentos.'),(202671,7,19,119,144,'Teus preceitos são sempre justos; ajuda-me a entendê-los, para que eu viva!'),(202672,7,19,119,145,'Oro de todo o coração; responde-me, Senhor! Obedecerei a teus decretos.'),(202673,7,19,119,146,'Clamo a ti; livra-me, para que eu obedeça a teus preceitos.'),(202674,7,19,119,147,'Levanto-me cedo, antes de o sol nascer; clamo e ponho minha esperança em tuas promessas.'),(202675,7,19,119,148,'Desperto de madrugada, para refletir em tuas palavras.'),(202676,7,19,119,149,'Por teu amor, ó Senhor, ouve meu clamor; restaura minha vida conforme teus estatutos.'),(202677,7,19,119,150,'Pessoas más aproximam-se para me atacar; elas estão distantes de tua lei.'),(202678,7,19,119,151,'Mas tu, Senhor, estás perto, e todos os teus mandamentos são verdadeiros.'),(202679,7,19,119,152,'Sei, há muito tempo, que teus preceitos durarão para sempre. '),(202680,7,19,119,153,'Vê meu sofrimento e livra-me, pois não me esqueci de tua lei.'),(202681,7,19,119,154,'Defende minha causa e liberta-me; protege minha vida, como prometeste.'),(202682,7,19,119,155,'Os perversos estão longe da salvação, pois não dão importância a teus decretos.'),(202683,7,19,119,156,'Senhor, como é grande a tua misericórdia; restaura minha vida conforme teus estatutos!'),(202684,7,19,119,157,'São muitos os que me perseguem e me afligem, mas não me desviei de teus preceitos.'),(202685,7,19,119,158,'Ver esses traidores me dá desgosto, pois não obedecem à tua palavra.'),(202686,7,19,119,159,'Vê, Senhor, como eu amo tuas ordens; restaura minha vida por causa do teu amor.'),(202687,7,19,119,160,'A própria essência de tuas palavras é verdade; todos os teus justos estatutos permanecerão para sempre. '),(202688,7,19,119,161,'Os poderosos me perseguem sem motivo, mas só diante de tua palavra meu coração treme.'),(202689,7,19,119,162,'Alegro-me em tua palavra, como quem descobre um grande tesouro.'),(202690,7,19,119,163,'Odeio e detesto a falsidade, mas amo a tua lei.'),(202691,7,19,119,164,'Sete vezes por dia te louvarei, porque teus estatutos são justos.'),(202692,7,19,119,165,'Os que amam tua lei estão totalmente seguros e não tropeçam.'),(202693,7,19,119,166,'Anseio por teu livramento, Senhor; tenho cumprido teus mandamentos.'),(202694,7,19,119,167,'Tenho obedecido a teus preceitos, pois os amo muito.'),(202695,7,19,119,168,'Sim, obedeço às tuas ordens e aos teus preceitos, pois vês tudo que faço. '),(202696,7,19,119,169,'Ó Senhor, ouve meu clamor; dá-me entendimento, como prometeste.'),(202697,7,19,119,170,'Ouve minha oração; livra-me, conforme tua palavra.'),(202698,7,19,119,171,'Que louvor transborde de meus lábios, pois tu me ensinas teus decretos.'),(202699,7,19,119,172,'Que minha língua cante sobre tua palavra, pois todos os teus mandamentos são justos.'),(202700,7,19,119,173,'Estende a tua mão para me ajudar, pois escolhi seguir tuas ordens.'),(202701,7,19,119,174,'Ó Senhor, anseio por teu livramento; tua lei é meu prazer.'),(202702,7,19,119,175,'Que eu viva para poder te louvar, e que teus estatutos me ajudem.'),(202703,7,19,119,176,'Andei sem rumo, como ovelha perdida; vem buscar teu servo, pois não me esqueci de teus mandamentos.'),(202704,7,19,120,1,'Em minha angústia, clamei ao Senhor, e ele respondeu à minha oração.'),(202705,7,19,120,2,'Livra-me, Senhor, dos mentirosos e dos enganadores.'),(202706,7,19,120,3,'Ó língua mentirosa, o que Deus fará com você? Como aumentará seu castigo?'),(202707,7,19,120,4,'Ele a atravessará com flechas afiadas e a queimará com brasas vivas.'),(202708,7,19,120,5,'Como sofro na distante Meseque! É doloroso viver entre os moradores de Quedar!'),(202709,7,19,120,6,'Estou cansado de habitar entre os que odeiam a paz.'),(202710,7,19,120,7,'Procuro a paz, mas, quando falo de paz, eles querem guerra!'),(202711,7,19,121,1,'Olho para os montes e pergunto: ´De onde me virá socorro?`.'),(202712,7,19,121,2,'Meu socorro vem do Senhor, que fez os céus e a terra!'),(202713,7,19,121,3,'Ele não deixará que você tropece; aquele que o protege não cochilará.'),(202714,7,19,121,4,'Aquele que guarda Israel não cochila nem dorme.'),(202715,7,19,121,5,'O Senhor é seu protetor! O Senhor está ao seu lado, como sombra que o abriga.'),(202716,7,19,121,6,'O sol não lhe fará mal de dia, nem a lua, de noite.'),(202717,7,19,121,7,'O Senhor o guarda de todo mal e protege sua vida.'),(202718,7,19,121,8,'O Senhor o guarda em tudo que você faz, agora e para sempre.'),(202719,7,19,122,1,'Alegrei-me quando me disseram: ´Vamos à casa do Senhor`.'),(202720,7,19,122,2,'Agora estamos aqui, junto às suas portas, ó Jerusalém.'),(202721,7,19,122,3,'Jerusalém é cidade bem construída, com muros firmes e compactos.'),(202722,7,19,122,4,'Todas as tribos de Israel, o povo do Senhor, sobem para cá. Vêm para dar graças ao nome do Senhor, conforme a lei requer.'),(202723,7,19,122,5,'Aqui estão os tronos de onde se pronunciam julgamentos, os tronos da dinastia de Davi.'),(202724,7,19,122,6,'Orem pela paz de Jerusalém; sejam prósperos todos que amam esta cidade.'),(202725,7,19,122,7,'Que haja paz dentro de seus muros e prosperidade em seus palácios.'),(202726,7,19,122,8,'Em favor de minha família e amigos, direi: ´Que você tenha paz, ó Jerusalém!`.'),(202727,7,19,122,9,'Em favor da casa do Senhor, nosso Deus, buscarei o seu bem.'),(202728,7,19,123,1,'Levanto meus olhos para ti, ó Deus que habitas nos céus!'),(202729,7,19,123,2,'Continuamos a olhar para o Senhor, nosso Deus, esperando sua compaixão, como os servos que olham para as mãos de seus senhores, e a serva que olha para a mão de sua senhora.'),(202730,7,19,123,3,'Tem misericórdia de nós, Senhor, tem misericórdia, pois estamos cansados de tanto desprezo.'),(202731,7,19,123,4,'Estamos exaustos de tanta zombaria dos orgulhosos e do desprezo dos arrogantes.'),(202732,7,19,124,1,'E se o Senhor não estivesse ao nosso lado? Que todo o Israel diga:'),(202733,7,19,124,2,'E se o Senhor não estivesse ao nosso lado quando os inimigos nos atacaram?'),(202734,7,19,124,3,'Eles nos teriam engolido vivos com sua ira ardente contra nós.'),(202735,7,19,124,4,'As águas nos teriam encoberto, a correnteza nos teria afogado.'),(202736,7,19,124,5,'Sim, as águas violentas de sua fúria nos teriam afogado.'),(202737,7,19,124,6,'Louvado seja o Senhor, que não permitiu que nos despedaçassem com seus dentes!'),(202738,7,19,124,7,'Escapamos como um pássaro que foge da armadilha do caçador; a armadilha se quebrou, e estamos livres!'),(202739,7,19,124,8,'Nosso socorro vem do Senhor, que fez os céus e a terra.'),(202740,7,19,125,1,'Os que confiam no Senhor são como o monte Sião; não serão abalados, mas permanecerão para sempre.'),(202741,7,19,125,2,'Assim como os montes cercam Jerusalém, o Senhor se põe ao redor de seu povo, agora e para sempre.'),(202742,7,19,125,3,'Os perversos não governarão a terra dos justos, para que os justos não sejam tentados a fazer o mal.'),(202743,7,19,125,4,'Ó Senhor, faze o bem àqueles que são bons, aos que têm o coração sincero.'),(202744,7,19,125,5,'Expulsa, porém, os que andam por caminhos tortuosos, ó Senhor; leva-os embora junto com os que praticam o mal. Que Israel tenha paz!'),(202745,7,19,126,1,'Quando o Senhor trouxe os exilados de volta a Sião, foi como um sonho.'),(202746,7,19,126,2,'Nossa boca se encheu de riso, e cantamos de alegria. As outras nações disseram: ´O Senhor fez coisas grandiosas por eles`.'),(202747,7,19,126,3,'Sim, o Senhor fez coisas grandiosas por nós; que alegria!'),(202748,7,19,126,4,'Restaura, Senhor, nossa situação, como os riachos revigoram o deserto.'),(202749,7,19,126,5,'Os que semeiam com lágrimas colherão com gritos de alegria.'),(202750,7,19,126,6,'Choram enquanto lançam as sementes, mas cantam quando voltam com a colheita.'),(202751,7,19,127,1,'Se o Senhor não constrói a casa, o trabalho dos construtores é vão. Se o Senhor não protege a cidade, de nada adianta guardá-la com sentinelas.'),(202752,7,19,127,2,'É inútil trabalhar tanto, desde a madrugada até tarde da noite, e se preocupar em conseguir o alimento, pois Deus cuida de seus amados enquanto dormem.'),(202753,7,19,127,3,'Os filhos são um presente do Senhor, uma recompensa que ele dá.'),(202754,7,19,127,4,'Os filhos que o homem tem em sua juventude são como flechas na mão do guerreiro.'),(202755,7,19,127,5,'Feliz é o que tem uma aljava cheia delas; não será envergonhado quando enfrentar seus inimigos às portas da cidade.'),(202756,7,19,128,1,'Como é feliz aquele que teme o Senhor, que anda em seus caminhos!'),(202757,7,19,128,2,'Você desfrutará o fruto de seu trabalho; será feliz e próspero.'),(202758,7,19,128,3,'Sua esposa será como videira frutífera que floresce em seu lar. Seus filhos serão como brotos de oliveiras ao redor de sua mesa.'),(202759,7,19,128,4,'Esta é a bênção do Senhor para aquele que o teme.'),(202760,7,19,128,5,'Que o Senhor o abençoe desde Sião. Que você veja a prosperidade de Jerusalém enquanto viver.'),(202761,7,19,128,6,'Que você viva para ver seus netos. Que Israel tenha paz!'),(202762,7,19,129,1,'Desde minha juventude, meus inimigos me perseguem. Que todo o Israel diga:'),(202763,7,19,129,2,'Desde minha juventude, meus inimigos me perseguem, mas nunca me derrotaram.'),(202764,7,19,129,3,'Minhas costas estão cobertas de feridas, como os longos sulcos feitos pelo arado na terra.'),(202765,7,19,129,4,'O Senhor, porém, é justo; ele me livrou das cordas dos perversos.'),(202766,7,19,129,5,'Recuem envergonhados e derrotados todos que odeiam Sião.'),(202767,7,19,129,6,'Sejam inúteis como o capim que cresce no telhado, que seca antes de crescer por inteiro,'),(202768,7,19,129,7,'capim que não é colhido pelo ceifeiro, deixado de lado por aquele que amarra os feixes.'),(202769,7,19,129,8,'Que ninguém que passar por eles diga: ´O Senhor os abençoe; nós os abençoamos em nome do Senhor`.'),(202770,7,19,130,1,'Das profundezas do desespero, Senhor, clamo a ti.'),(202771,7,19,130,2,'Escuta minha voz, ó Senhor; dá ouvidos à minha oração.'),(202772,7,19,130,3,'Senhor, se mantivesses um registro de nossos pecados, quem, ó Senhor, sobreviveria?'),(202773,7,19,130,4,'Tu, porém, ofereces perdão, para que aprendamos a te temer.'),(202774,7,19,130,5,'Espero no Senhor, sim, espero nele; em sua palavra, depositei minha esperança.'),(202775,7,19,130,6,'Anseio pelo Senhor, mais que as sentinelas anseiam pelo amanhecer; sim, mais que as sentinelas anseiam pelo amanhecer.'),(202776,7,19,130,7,'Ó Israel, ponha sua esperança no Senhor; pois no Senhor há amor e transbordante redenção.'),(202777,7,19,130,8,'Ele próprio resgatará Israel de todos os seus pecados.'),(202778,7,19,131,1,'Senhor, meu coração não é orgulhoso, e meus olhos não são arrogantes. Não me envolvo com questões grandiosas ou maravilhosas demais para minha compreensão.'),(202779,7,19,131,2,'Pelo contrário, acalmei e aquietei a alma, como criança desmamada que não chora mais pelo leite da mãe. Sim, minha alma dentro de mim é como uma criança desmamada.'),(202780,7,19,131,3,'Ó Israel, ponha sua esperança no Senhor, agora e para sempre!'),(202781,7,19,132,1,'Senhor, lembra-te de Davi e de tudo que ele sofreu.'),(202782,7,19,132,2,'Ele fez uma promessa solene ao Senhor; jurou ao Poderoso de Jacó:'),(202783,7,19,132,3,'´Não voltarei para casa, não descansarei em minha cama,'),(202784,7,19,132,4,'não deixarei que meus olhos durmam, nem fecharei as pálpebras para cochilar,'),(202785,7,19,132,5,'enquanto não encontrar lugar para a habitação do Senhor, o santuário para o Poderoso de Jacó`.'),(202786,7,19,132,6,'Ouvimos dizer que a arca estava em Efrata e a encontramos nos campos de Jaar.'),(202787,7,19,132,7,'Vamos ao santuário do Senhor; adoremos diante de seu trono!'),(202788,7,19,132,8,'Levanta-te, Senhor, e entra no teu lugar de descanso, junto com a arca, o símbolo do teu poder.'),(202789,7,19,132,9,'Que teus sacerdotes se vistam de justiça, que teus fiéis cantem de alegria.'),(202790,7,19,132,10,'Por causa do teu servo Davi, não rejeites aquele que ungiste.'),(202791,7,19,132,11,'O Senhor fez um juramento solene a Davi e prometeu jamais voltar atrás: ´Colocarei em seu trono um de seus descendentes.'),(202792,7,19,132,12,'Se os seus descendentes obedecerem aos termos de minha aliança e aos preceitos que eu lhes ensino, sua linhagem real continuará para todo o sempre`.'),(202793,7,19,132,13,'Pois o Senhor escolheu Sião; desejou-a para ser sua habitação.'),(202794,7,19,132,14,'´Este é meu descanso para sempre`, disse ele. ´Habitarei aqui, pois este é o lugar que desejei.'),(202795,7,19,132,15,'Abençoarei esta cidade e a tornarei próspera; saciarei seus pobres com alimento.'),(202796,7,19,132,16,'Vestirei seus sacerdotes com salvação; seus fiéis cantarão de alegria.'),(202797,7,19,132,17,'Aqui aumentarei o poder de Davi; meu ungido será luz para meu povo.'),(202798,7,19,132,18,'Vestirei de vergonha seus inimigos, mas ele usará uma coroa gloriosa.`'),(202799,7,19,133,1,'Como é bom e agradável quando os irmãos vivem em união!'),(202800,7,19,133,2,'Pois a união é preciosa como o óleo da unção, que era derramado sobre a cabeça de Arão e descia por sua barba, até a bainha de suas vestes.'),(202801,7,19,133,3,'É revigorante como o orvalho do monte Hermom que desce sobre os montes de Sião. Ali o Senhor pronuncia sua bênção e dá vida para sempre.'),(202802,7,19,134,1,'Louvem o Senhor todos vocês, servos do Senhor, todos que servem de noite na casa do Senhor.'),(202803,7,19,134,2,'Levantem suas mãos para o santuário e louvem o Senhor.'),(202804,7,19,134,3,'De Sião os abençoe o Senhor, que fez os céus e a terra!'),(202805,7,19,135,1,'Louvado seja o Senhor! Louvem o nome do Senhor! Louvem-no vocês, servos do Senhor,'),(202806,7,19,135,2,'vocês que servem na casa do Senhor, nos pátios da casa de nosso Deus.'),(202807,7,19,135,3,'Louvem o Senhor, porque o Senhor é bom; celebrem seu nome amável com música.'),(202808,7,19,135,4,'Pois o Senhor escolheu Jacó para si; Israel é seu tesouro especial.'),(202809,7,19,135,5,'Sim, conheço a grandeza do Senhor; nosso Senhor é maior que qualquer outro deus.'),(202810,7,19,135,6,'O Senhor faz tudo como deseja, nos céus e na terra, nos mares e em suas profundezas.'),(202811,7,19,135,7,'Faz as nuvens subirem sobre toda a terra, envia os relâmpagos que acompanham a chuva e manda o vento sair de seus depósitos.'),(202812,7,19,135,8,'Matou o filho mais velho de todos os lares egípcios, tanto das pessoas como dos animais.'),(202813,7,19,135,9,'Realizou sinais e maravilhas no Egito, contra o faraó e todo o seu povo.'),(202814,7,19,135,10,'Destruiu grandes nações e matou reis poderosos:'),(202815,7,19,135,11,'Seom, rei dos amorreus, Ogue, rei de Basã, e todos os reis de Canaã.'),(202816,7,19,135,12,'Entregou a terra deles como herança, sim, como herança a seu povo, Israel.'),(202817,7,19,135,13,'Teu nome, ó Senhor, permanece para sempre; tua fama, ó Senhor, é conhecida por todas as gerações.'),(202818,7,19,135,14,'Pois o Senhor fará justiça ao seu povo e terá compaixão de seus servos.'),(202819,7,19,135,15,'Os ídolos das nações não passam de objetos de prata e de ouro, formados por mãos humanas.'),(202820,7,19,135,16,'Têm boca, mas não falam; olhos, mas não veem.'),(202821,7,19,135,17,'Têm ouvidos, mas não ouvem; em sua boca, não há fôlego de vida.'),(202822,7,19,135,18,'Aqueles que fazem ídolos e neles confiam são exatamente iguais a eles.'),(202823,7,19,135,19,'Ó Israel, louve o Senhor! Ó sacerdotes, descendentes de Arão, louvem o Senhor!'),(202824,7,19,135,20,'Ó levitas, louvem o Senhor! Todos vocês que temem o Senhor, louvem o Senhor!'),(202825,7,19,135,21,'O Senhor seja louvado desde Sião, pois ele habita em Jerusalém. Louvado seja o Senhor!'),(202826,7,19,136,1,'Deem graças ao Senhor, porque ele é bom. Seu amor dura para sempre!'),(202827,7,19,136,2,'Deem graças ao Deus dos deuses. Seu amor dura para sempre!'),(202828,7,19,136,3,'Deem graças ao Senhor dos senhores. Seu amor dura para sempre!'),(202829,7,19,136,4,'Deem graças ao único que realiza grandes maravilhas. Seu amor dura para sempre!'),(202830,7,19,136,5,'Deem graças àquele que criou os céus com muita habilidade. Seu amor dura para sempre!'),(202831,7,19,136,6,'Deem graças àquele que colocou a terra no meio das águas. Seu amor dura para sempre!'),(202832,7,19,136,7,'Deem graças àquele que fez as luzes celestes: Seu amor dura para sempre!'),(202833,7,19,136,8,'o sol para governar o dia, Seu amor dura para sempre!'),(202834,7,19,136,9,'a lua e as estrelas para governarem a noite. Seu amor dura para sempre!'),(202835,7,19,136,10,'Deem graças àquele que matou os filhos mais velhos dos egípcios. Seu amor dura para sempre!'),(202836,7,19,136,11,'Ele tirou Israel do Egito. Seu amor dura para sempre!'),(202837,7,19,136,12,'Agiu com mão forte e braço poderoso. Seu amor dura para sempre!'),(202838,7,19,136,13,'Deem graças àquele que abriu o mar Vermelho ao meio. Seu amor dura para sempre!'),(202839,7,19,136,14,'Fez Israel atravessá-lo a salvo, Seu amor dura para sempre!'),(202840,7,19,136,15,'mas lançou o faraó e seu exército no mar Vermelho. Seu amor dura para sempre!'),(202841,7,19,136,16,'Deem graças àquele que guiou seu povo pelo deserto. Seu amor dura para sempre!'),(202842,7,19,136,17,'Deem graças àquele que feriu mortalmente grandes reis. Seu amor dura para sempre!'),(202843,7,19,136,18,'Ele matou reis poderosos: Seu amor dura para sempre!'),(202844,7,19,136,19,'Seom, rei dos amorreus, Seu amor dura para sempre!'),(202845,7,19,136,20,'e Ogue, rei de Basã. Seu amor dura para sempre!'),(202846,7,19,136,21,'Entregou a terra desses reis como herança, Seu amor dura para sempre!'),(202847,7,19,136,22,'sim, como herança a seu servo, Israel. Seu amor dura para sempre!'),(202848,7,19,136,23,'Ele se lembrou de nós em nossa humilhação. Seu amor dura para sempre!'),(202849,7,19,136,24,'Livrou-nos de nossos inimigos. Seu amor dura para sempre!'),(202850,7,19,136,25,'Ele dá alimento a todos os seres vivos. Seu amor dura para sempre!'),(202851,7,19,136,26,'Deem graças ao Deus dos céus. Seu amor dura para sempre!'),(202852,7,19,137,1,'Junto aos rios da Babilônia, sentamos e choramos, ao nos lembrarmos de Sião.'),(202853,7,19,137,2,'Pusemos de lado nossas harpas e as penduramos nos galhos dos salgueiros.'),(202854,7,19,137,3,'Os que nos levaram cativos queriam que cantássemos; nossos opressores exigiam uma canção alegre: ´Cantem para nós uma das canções de Sião!`.'),(202855,7,19,137,4,'Mas como poderíamos cantar as canções do Senhor estando em terra estrangeira?'),(202856,7,19,137,5,'Se eu me esquecer de ti, ó Jerusalém, que minha mão direita perca sua habilidade.'),(202857,7,19,137,6,'Que minha língua se prenda ao céu da boca se eu não me lembrar de ti, se não fizer de Jerusalém minha maior alegria.'),(202858,7,19,137,7,'Ó Senhor, lembra-te do que os edomitas fizeram no dia em que Jerusalém foi conquistada. Disseram: ´Destruam-na! Arrasem-na até o chão!`.'),(202859,7,19,137,8,'Ó Babilônia, você será destruída; feliz é aquele que lhe retribuir por tudo que fez contra nós.'),(202860,7,19,137,9,'Feliz aquele que pegar suas crianças e as esmagar contra a rocha.'),(202861,7,19,138,1,'Graças te dou, Senhor, de todo o meu coração; cantarei louvores a ti diante dos deuses.'),(202862,7,19,138,2,'Prostro-me diante do teu santo templo; louvo teu nome por teu amor e tua fidelidade, pois engradeceste acima de tudo teu nome e tua palavra.'),(202863,7,19,138,3,'Quando eu clamo, tu me respondes; coragem e força me dás.'),(202864,7,19,138,4,'Os reis de toda a terra te darão graças, Senhor, pois todos eles ouvirão tuas palavras.'),(202865,7,19,138,5,'Sim, cantarão a respeito dos caminhos do Senhor, pois a glória do Senhor é grande.'),(202866,7,19,138,6,'Mesmo nas alturas, o Senhor cuida dos humildes, mas mantém distância dos orgulhosos.'),(202867,7,19,138,7,'Ainda que eu esteja cercado de aflições, tu me protegerás da ira de meus inimigos. Estendes tua mão, e o poder de tua mão direita me liberta.'),(202868,7,19,138,8,'O Senhor cumprirá seus planos para minha vida, pois teu amor, ó Senhor, dura para sempre; não me abandones, pois tu me fizeste.'),(202869,7,19,139,1,'Ó Senhor, tu examinas meu coração e conheces tudo a meu respeito.'),(202870,7,19,139,2,'Sabes quando me sento e quando me levanto; mesmo de longe, conheces meus pensamentos.'),(202871,7,19,139,3,'Tu me vês quando viajo e quando descanso; sabes tudo que faço.'),(202872,7,19,139,4,'Antes mesmo de eu falar, Senhor, sabes o que vou dizer.'),(202873,7,19,139,5,'Vais adiante de mim e me segues; pões sobre mim a tua mão.'),(202874,7,19,139,6,'Esse conhecimento é maravilhoso demais para mim; é grande demais para eu compreender!'),(202875,7,19,139,7,'É impossível escapar do teu Espírito; não há como fugir da tua presença.'),(202876,7,19,139,8,'Se subo aos céus, lá estás; se desço ao mundo dos mortos, lá estás também.'),(202877,7,19,139,9,'Se eu tomar as asas do amanhecer, se habitar do outro lado do oceano,'),(202878,7,19,139,10,'mesmo ali tua mão me guiará, e tua força me sustentará.'),(202879,7,19,139,11,'Eu poderia pedir à escuridão que me escondesse, e à luz ao meu redor que se tornasse noite,'),(202880,7,19,139,12,'mas nem mesmo na escuridão posso me esconder de ti. Para ti, a noite é tão clara como o dia; escuridão e luz são a mesma coisa.'),(202881,7,19,139,13,'Tu formaste o meu interior e me teceste no ventre de minha mãe.'),(202882,7,19,139,14,'Eu te agradeço por me teres feito de modo tão extraordinário; tuas obras são maravilhosas, e disso eu sei muito bem.'),(202883,7,19,139,15,'Tu me observavas quando eu estava sendo formado em segredo, enquanto eu era tecido na escuridão.'),(202884,7,19,139,16,'Tu me viste quando eu ainda estava no ventre; cada dia de minha vida estava registrado em teu livro, cada momento foi estabelecido quando ainda nenhum deles existia.'),(202885,7,19,139,17,'Como são preciosos os teus pensamentos a meu respeito, ó Deus; é impossível enumerá-los!'),(202886,7,19,139,18,'Não sou capaz de contá-los; são mais numerosos que os grãos de areia. E, quando acordo, tu ainda estás comigo.'),(202887,7,19,139,19,'Ó Deus, quem dera destruísses os perversos; afastem-se de mim, assassinos!'),(202888,7,19,139,20,'Eles blasfemam contra ti; teus inimigos usam teu nome em vão.'),(202889,7,19,139,21,'Acaso, Senhor, não devo odiar os que te odeiam? Não devo desprezar os que se opõem a ti?'),(202890,7,19,139,22,'Sim, eu os odeio com todas as minhas forças, pois teus inimigos são meus inimigos.'),(202891,7,19,139,23,'Examina-me, ó Deus, e conhece meu coração; prova-me e vê meus pensamentos.'),(202892,7,19,139,24,'Mostra-me se há em mim algo que te ofende e conduze-me pelo caminho eterno.'),(202893,7,19,140,1,'Ó Senhor, livra-me dos perversos; protege-me dos violentos,'),(202894,7,19,140,2,'dos que tramam o mal em seu coração e provocam tumultos o tempo todo.'),(202895,7,19,140,3,'Sua língua fere como uma serpente; veneno de víbora goteja de seus lábios. Interlúdio'),(202896,7,19,140,4,'Ó Senhor, protege-me das mãos dos perversos; guarda-me dos violentos, pois eles tramam contra mim.'),(202897,7,19,140,5,'Os orgulhosos me prepararam uma armadilha; estenderam uma rede e armaram ciladas ao longo do caminho. Interlúdio'),(202898,7,19,140,6,'Eu disse ao Senhor: ´Tu és meu Deus!`; ouve, Senhor, as minhas súplicas.'),(202899,7,19,140,7,'Ó Soberano Senhor, meu salvador poderoso, tu me protegeste no dia da batalha.'),(202900,7,19,140,8,'Senhor, não dês aos perversos o que desejam; não permitas que seus planos maldosos tenham sucesso, para que não se encham de orgulho. Interlúdio'),(202901,7,19,140,9,'Sejam destruídos meus inimigos pelo mesmo mal que tramaram contra mim.'),(202902,7,19,140,10,'Caiam sobre eles brasas ardentes; sejam atirados no fogo, ou em poços fundos de onde não poderão escapar.'),(202903,7,19,140,11,'Não permitas que os mentirosos prosperem em nossa terra; derrama a calamidade sobre os violentos.'),(202904,7,19,140,12,'Sei, porém, que o Senhor defenderá a causa dos aflitos; ele fará justiça aos pobres.'),(202905,7,19,140,13,'Certamente os justos louvarão teu nome; os íntegros viverão em tua presença.'),(202906,7,19,141,1,'Ó Senhor, eu clamo a ti; vem depressa! Ouve quando peço tua ajuda.'),(202907,7,19,141,2,'Aceita minha oração, como incenso oferecido a ti, e minhas mãos levantadas, como oferta da tarde.'),(202908,7,19,141,3,'Assume o controle do que eu digo, Senhor, e guarda meus lábios.'),(202909,7,19,141,4,'Não permitas que eu me desvie para o mal, ou me envolva em atos perversos. Não deixes que eu participe dos banquetes dos que praticam o mal.'),(202910,7,19,141,5,'Firam-me os justos! Será um favor! Se eles me corrigirem, será remédio que dá alívio; não permitas que eu o recuse. Contudo, oro constantemente, contra os perversos e tudo que eles fazem.'),(202911,7,19,141,6,'Quando seus líderes forem lançados num precipício, ouvirão minhas palavras e saberão que são verdadeiras.'),(202912,7,19,141,7,'Como pedras que o arado traz à superfície, seus ossos ficarão espalhados, sem que ninguém os enterre.'),(202913,7,19,141,8,'Espero por tua ajuda, Senhor Soberano! És meu refúgio; não permitas que me matem.'),(202914,7,19,141,9,'Guarda-me das armadilhas que me prepararam, dos laços dos que praticam o mal.'),(202915,7,19,141,10,'Que os perversos caiam em suas próprias redes, mas que eu consiga escapar.'),(202916,7,19,142,1,'Clamo em alta voz ao Senhor; suplico pela misericórdia do Senhor.'),(202917,7,19,142,2,'Derramo diante dele minhas queixas e lhe apresento minhas angústias.'),(202918,7,19,142,3,'Quando estou abatido, somente tu sabes o caminho que devo seguir. Aonde quer que eu vá, prepararam armadilhas contra mim.'),(202919,7,19,142,4,'Procuro alguém que venha me ajudar, mas ninguém sequer lembra que eu existo. Não tenho onde me abrigar, ninguém se importa com o que acontece comigo.'),(202920,7,19,142,5,'Então clamo a ti, Senhor, e digo: ´Tu és meu refúgio, és tudo que desejo na vida.'),(202921,7,19,142,6,'Ouve meu clamor, pois estou muito fraco. Livra-me dos que me perseguem, pois são fortes demais para mim.'),(202922,7,19,142,7,'Tira-me da prisão, para que eu te dê graças. Os justos se juntarão ao meu redor, pois tu és bom para mim`.'),(202923,7,19,143,1,'Ouve minha oração, Senhor; escuta minha súplica! Responde-me, pois és fiel e justo.'),(202924,7,19,143,2,'Não leves teu servo a julgamento, pois diante de ti ninguém é inocente.'),(202925,7,19,143,3,'Meu inimigo me perseguiu; derrubou-me no chão e obrigou-me a morar em trevas, como as do túmulo.'),(202926,7,19,143,4,'Vou perdendo todo o ânimo; estou tomado de medo.'),(202927,7,19,143,5,'Lembro-me de tempos passados; reflito em todas as tuas obras e penso em tudo que fizeste.'),(202928,7,19,143,6,'Levanto minhas mãos a ti em oração; anseio por ti, como a terra seca tem sede de chuva. Interlúdio'),(202929,7,19,143,7,'Vem depressa, Senhor, e responde-me, pois meu ânimo se esvai. Não te afastes de mim, ou morrerei.'),(202930,7,19,143,8,'Faze-me ouvir do teu amor a cada manhã, pois confio em ti. Mostra-me por onde devo andar, pois me entrego a ti.'),(202931,7,19,143,9,'Livra-me de meus inimigos, Senhor, pois me refugio em ti.'),(202932,7,19,143,10,'Ensina-me a fazer tua vontade, pois tu és meu Deus. Que o teu Espírito bondoso me conduza adiante por um caminho reto e seguro.'),(202933,7,19,143,11,'Pela honra do teu nome, Senhor, preserva minha vida. Por tua justiça, tira-me deste sofrimento.'),(202934,7,19,143,12,'Por teu amor, acaba com meus inimigos e destrói meus adversários, pois sou teu servo.'),(202935,7,19,144,1,'Louvado seja o Senhor, minha rocha; ele treina minhas mãos para a guerra e dá a meus dedos habilidade para a batalha.'),(202936,7,19,144,2,'Ele é meu aliado infalível e minha fortaleza, minha torre segura e meu libertador. Ele é meu escudo, em quem me refugio; faz as nações se sujeitarem a mim.'),(202937,7,19,144,3,'Ó Senhor, quem são os seres humanos, para que prestes atenção neles? Quem são os simples mortais, para que penses neles?'),(202938,7,19,144,4,'São como uma brisa; seus dias são como uma sombra que passa.'),(202939,7,19,144,5,'Abre os céus, Senhor, e desce; toca os montes para que soltem fumaça.'),(202940,7,19,144,6,'Lança teus relâmpagos e dispersa os inimigos; atira tuas flechas e confunde-os.'),(202941,7,19,144,7,'Estende tua mão desde os céus e salva-me; tira-me das águas profundas, livra-me do poder de meus inimigos.'),(202942,7,19,144,8,'Eles têm a boca cheia de mentiras; juram dizer a verdade, mas mentem.'),(202943,7,19,144,9,'Cantarei a ti, ó Deus, um cântico novo; cantarei louvores a ti com instrumento de dez cordas.'),(202944,7,19,144,10,'Pois tu concedes vitória aos reis; livraste teu servo Davi da espada mortal.'),(202945,7,19,144,11,'Salva-me! Livra-me do poder de meus inimigos. Eles têm a boca cheia de mentiras; juram dizer a verdade, mas mentem.'),(202946,7,19,144,12,'Que nossos filhos floresçam na juventude como plantas viçosas. Que nossas filhas sejam como colunas graciosas, esculpidas para enfeitar um palácio.'),(202947,7,19,144,13,'Que nossos celeiros fiquem cheios de colheitas de todo tipo. Que os rebanhos em nossos campos se multipliquem aos milhares, e até às dezenas de milhares,'),(202948,7,19,144,14,'e que nossos bois fiquem carregados de alimentos. Que nenhum inimigo consiga romper nossos muros, que ninguém seja levado ao cativeiro, nem haja gritos de angústia em nossas praças.'),(202949,7,19,144,15,'Como são felizes os que vivem desse modo! Verdadeiramente são felizes aqueles cujo Deus é o Senhor!'),(202950,7,19,145,1,'Eu te exaltarei, meu Deus e Rei, louvarei teu nome para todo o sempre.'),(202951,7,19,145,2,'Todos os dias te louvarei, sim, louvarei teu nome para sempre.'),(202952,7,19,145,3,'Grande é o Senhor! Ele é digno de muito louvor! É impossível medir sua grandeza.'),(202953,7,19,145,4,'Que cada geração conte a seus filhos sobre tuas obras e proclame teu poder.'),(202954,7,19,145,5,'Meditarei em teu majestoso e glorioso esplendor e em tuas maravilhas.'),(202955,7,19,145,6,'Todos falarão de teus feitos notáveis, e eu anunciarei tua grandeza.'),(202956,7,19,145,7,'Todos contarão a história de tua imensa bondade e cantarão de alegria sobre tua justiça.'),(202957,7,19,145,8,'O Senhor é misericordioso e compassivo, lento para se irar e cheio de amor.'),(202958,7,19,145,9,'O Senhor é bom para todos; derrama misericórdia sobre toda a sua criação.'),(202959,7,19,145,10,'Todas as tuas obras te darão graças, ó Senhor, e teus fiéis te louvarão.'),(202960,7,19,145,11,'Falarão da glória do teu reino e proclamarão o teu poder.'),(202961,7,19,145,12,'Anunciarão teus feitos poderosos e a majestade e glória do teu reino.'),(202962,7,19,145,13,'Pois o teu reino é reino para sempre; tu governas por todas as gerações. O Senhor sempre cumpre suas promessas; é bondoso em tudo que faz.'),(202963,7,19,145,14,'O Senhor ajuda os que caíram e levanta os que estão encurvados sob o peso de suas cargas.'),(202964,7,19,145,15,'Os olhos de todos estão voltados para ti com esperança; tu lhes provês o alimento conforme necessitam.'),(202965,7,19,145,16,'Quando abres tua mão, satisfazes o anseio de todos os seres vivos.'),(202966,7,19,145,17,'O Senhor é justo em tudo que faz; é cheio de bondade.'),(202967,7,19,145,18,'O Senhor está perto de todos que o invocam, sim, de todos que o invocam com sinceridade.'),(202968,7,19,145,19,'Ele concede os desejos dos que o temem; ouve seus clamores e os livra.'),(202969,7,19,145,20,'O Senhor protege todos que o amam, mas destrói os perversos.'),(202970,7,19,145,21,'Louvarei o Senhor, e que todos na terra louvem seu santo nome, para todo o sempre!'),(202971,7,19,146,1,'Louvado seja o Senhor! Que todo o meu ser louve o Senhor.'),(202972,7,19,146,2,'Louvarei o Senhor enquanto eu viver; cantarei a meu Deus até o último suspiro.'),(202973,7,19,146,3,'Não confiem nos poderosos; não é neles que encontrarão salvação.'),(202974,7,19,146,4,'Quando sua vida se vai, voltam ao pó, e todos os seus planos morrem com eles.'),(202975,7,19,146,5,'Como são felizes os que têm o Deus de Jacó como seu auxílio, os que põem sua esperança no Senhor, seu Deus.'),(202976,7,19,146,6,'Ele fez os céus e a terra, o mar e tudo que neles há; ele cumpre suas promessas para sempre.'),(202977,7,19,146,7,'Faz justiça aos oprimidos e alimenta os famintos. O Senhor liberta os prisioneiros.'),(202978,7,19,146,8,'O Senhor abre os olhos dos cegos. O Senhor levanta os abatidos. O Senhor ama os justos.'),(202979,7,19,146,9,'O Senhor protege os estrangeiros e cuida dos órfãos e das viúvas, mas frustra os planos dos perversos.'),(202980,7,19,146,10,'O Senhor reinará para sempre; ele será seu Deus, ó Sião, por todas as gerações. Louvado seja o Senhor!'),(202981,7,19,147,1,'Louvado seja o Senhor! Como é bom cantar louvores a nosso Deus! Como é agradável e apropriado!'),(202982,7,19,147,2,'O Senhor reconstrói Jerusalém e traz os exilados de volta a Israel.'),(202983,7,19,147,3,'Ele cura os de coração quebrantado e enfaixa suas feridas.'),(202984,7,19,147,4,'Conta as estrelas e chama cada uma pelo nome.'),(202985,7,19,147,5,'Nosso Senhor é grande! Seu poder é absoluto! É impossível medir seu entendimento.'),(202986,7,19,147,6,'O Senhor protege os humildes, mas lança os perversos no pó.'),(202987,7,19,147,7,'Cantem com ações de graças ao Senhor, cantem ao nosso Deus louvores com a harpa.'),(202988,7,19,147,8,'Ele cobre os céus de nuvens, provê chuva para a terra e faz o capim crescer nos montes.'),(202989,7,19,147,9,'Alimenta os animais selvagens e dá de comer aos filhotes dos corvos quando pedem.'),(202990,7,19,147,10,'Seu prazer não está na força do cavalo, nem no poder humano.'),(202991,7,19,147,11,'O Senhor se agrada dos que o temem, dos que põem a esperança em seu amor.'),(202992,7,19,147,12,'Exalte o Senhor, ó Jerusalém! Louve seu Deus, ó Sião!'),(202993,7,19,147,13,'Pois ele reforçou as trancas de suas portas e abençoou seus filhos dentro de seus muros.'),(202994,7,19,147,14,'Ele conserva a paz em suas fronteiras e satisfaz sua fome com o melhor trigo.'),(202995,7,19,147,15,'Ele envia suas ordens ao mundo, e sua palavra corre veloz.'),(202996,7,19,147,16,'Envia a neve como lã branca e espalha a geada sobre a terra como cinzas.'),(202997,7,19,147,17,'Lança granizo como pedras; quem é capaz de suportar o frio intenso?'),(202998,7,19,147,18,'Então, por sua ordem, tudo se dissolve; envia seus ventos, e o gelo derrete.'),(202999,7,19,147,19,'Ele revelou sua palavra a Jacó, seus decretos e estatutos, a Israel.'),(203000,7,19,147,20,'Não fez o mesmo com nenhuma outra nação; elas não conhecem seus estatutos. Louvado seja o Senhor!'),(203001,7,19,148,1,'Louvado seja o Senhor! Louvem o Senhor desde os céus! Louvem-no desde as alturas!'),(203002,7,19,148,2,'Louvem-no, todos os seus anjos! Louvem-no, todos os exércitos celestiais!'),(203003,7,19,148,3,'Louvem-no, sol e lua! Louvem-no, todas as estrelas brilhantes!'),(203004,7,19,148,4,'Louvem-no, altos céus! Louvem-no, vapores acima das nuvens!'),(203005,7,19,148,5,'Todas as coisas criadas louvem o nome do Senhor, pois ele ordenou, e elas vieram a existir.'),(203006,7,19,148,6,'Ele as pôs em seu lugar para todo o sempre; seu decreto jamais será revogado.'),(203007,7,19,148,7,'Louvem o Senhor desde a terra, vocês criaturas das profundezas do oceano,'),(203008,7,19,148,8,'fogo e granizo, neve e nuvens, ventos tempestuosos que lhe obedecem,'),(203009,7,19,148,9,'montanhas e colinas, árvores frutíferas e cedros,'),(203010,7,19,148,10,'animais selvagens e domésticos, seres que rastejam e os que voam,'),(203011,7,19,148,11,'reis da terra e todos os povos, governantes e juízes da terra,'),(203012,7,19,148,12,'rapazes e moças, idosos e crianças.'),(203013,7,19,148,13,'Louvem todos o nome do Senhor, pois exaltado é seu nome; sua glória está acima da terra e dos céus!'),(203014,7,19,148,14,'Ele deu força a seu povo e honra a seus fiéis, o povo de Israel, que lhe é chegado. Louvado seja o Senhor!'),(203015,7,19,149,1,'Louvado seja o Senhor! Cantem ao Senhor um cântico novo, cantem louvores a ele na congregação dos fiéis.'),(203016,7,19,149,2,'Ó Israel, alegre-se em seu Criador! Ó povo de Sião, exulte em seu Rei!'),(203017,7,19,149,3,'Louvem o nome dele com danças, acompanhadas de tamborins e harpas.'),(203018,7,19,149,4,'Pois o Senhor tem prazer em seu povo; ele coroa os humildes com vitória.'),(203019,7,19,149,5,'Alegrem-se os fiéis porque ele os honra; cantem de alegria em suas camas.'),(203020,7,19,149,6,'Louvores a Deus estejam em seus lábios, e uma espada afiada em suas mãos,'),(203021,7,19,149,7,'para se vingarem das nações e castigarem os povos,'),(203022,7,19,149,8,'para prenderem seus reis com algemas e seus líderes, com correntes de ferro,'),(203023,7,19,149,9,'para executarem a sentença escrita contra eles, esse é o glorioso privilégio de seus fiéis. Louvado seja o Senhor!'),(203024,7,19,150,1,'Louvado seja o Senhor! Louvem o Senhor em seu santuário, louvem-no em seu majestoso céu!'),(203025,7,19,150,2,'Louvem-no por seus feitos poderosos, louvem sua grandeza sem igual!'),(203026,7,19,150,3,'Louvem-no com o toque da trombeta, louvem-no com a lira e a harpa!'),(203027,7,19,150,4,'Louvem-no com tamborins e danças, louvem-no com instrumentos de cordas e flautas!'),(203028,7,19,150,5,'Louvem-no com o som dos címbalos, louvem-no com címbalos ressonantes!'),(203029,7,19,150,6,'Tudo que respira louve ao Senhor! Louvado seja o Senhor!'),(203030,7,20,1,1,'Estes são os provérbios de Salomão, filho de Davi, rei de Israel.'),(203031,7,20,1,2,'Sua finalidade é ensinar sabedoria e disciplina às pessoas e ajudá-las a compreender as instruções dos sábios.'),(203032,7,20,1,3,'Sua finalidade é ensinar-lhes uma vida disciplinada e bem-sucedida e ajudá-las a fazer o que é certo, justo e imparcial.'),(203033,7,20,1,4,'Estes provérbios darão juízo aos ingênuos e conhecimento e discernimento aos jovens.'),(203034,7,20,1,5,'O sábio que os ouvir se tornará ainda mais sábio. Quem tem entendimento receberá orientação,'),(203035,7,20,1,6,'ao examinar o significado destes provérbios e parábolas, das palavras dos sábios e seus enigmas.'),(203036,7,20,1,7,'O temor do Senhor é o princípio do conhecimento, mas os tolos desprezam a sabedoria e a disciplina.'),(203037,7,20,1,8,'Meu filho, preste atenção à correção de seu pai e não deixe de lado a instrução de sua mãe.'),(203038,7,20,1,9,'O que aprender com eles será coroa de graça em sua cabeça e colar de honra em seu pescoço.'),(203039,7,20,1,10,'Meu filho, se pecadores quiserem seduzi-lo, não permita que isso aconteça.'),(203040,7,20,1,11,'Talvez lhe digam: ´Venha conosco! Vamos nos esconder e matar alguém. Armaremos emboscada contra inocentes, só para passar o tempo.'),(203041,7,20,1,12,'Vamos engoli-los vivos, como a sepultura; vamos engoli-los inteiros, como os que descem à cova.'),(203042,7,20,1,13,'Encontraremos todo tipo de riquezas e encheremos nossas casas com tudo que roubarmos.'),(203043,7,20,1,14,'Venha, junte-se a nós! Dividiremos igualmente os despojos`.'),(203044,7,20,1,15,'Meu filho, não vá com eles! Afaste-se de seus caminhos.'),(203045,7,20,1,16,'Eles correm para fazer o mal; apressam-se em derramar sangue.'),(203046,7,20,1,17,'Se um pássaro vê alguém montar a armadilha, sabe que não deve se aproximar.'),(203047,7,20,1,18,'Eles, porém, armam emboscadas para si mesmos; tentam acabar com a própria vida.'),(203048,7,20,1,19,'Esse é o destino de todos os gananciosos; sua própria cobiça os destrói.'),(203049,7,20,1,20,'A Sabedoria grita nas ruas e levanta a voz na praça pública.'),(203050,7,20,1,21,'Sim, proclama nas avenidas e anuncia em frente à porta da cidade:'),(203051,7,20,1,22,'´Até quando vocês, ingênuos, insistirão em sua ingenuidade? Até quando vocês, zombadores, terão prazer na zombaria? Até quando vocês, tolos, detestarão o conhecimento?'),(203052,7,20,1,23,'Venham e ouçam minhas advertências; abrirei meu coração para vocês e os tornarei sábios.'),(203053,7,20,1,24,'´Muitas vezes eu os chamei, mas não quiseram vir; estendi-lhes a mão, mas não me deram atenção.'),(203054,7,20,1,25,'Desprezaram meu conselho e rejeitaram minha repreensão.'),(203055,7,20,1,26,'Por isso, rirei quando estiverem em dificuldades; zombarei quando estiverem em apuros,'),(203056,7,20,1,27,'quando a calamidade lhes sobrevier como a tempestade, e a desgraça os envolver como o furacão, e a angústia e a aflição os dominarem.'),(203057,7,20,1,28,'´Quando clamarem por socorro, não responderei; ainda que me procurem, não me encontrarão.'),(203058,7,20,1,29,'Porque detestaram o conhecimento e escolheram não temer o Senhor.'),(203059,7,20,1,30,'Rejeitaram meu conselho e ignoraram minha repreensão.'),(203060,7,20,1,31,'Portanto, comerão os frutos amargos de seu estilo de vida e engasgarão em suas próprias intrigas.'),(203061,7,20,1,32,'Pois os ingênuos se afastam de mim e rumam para a morte; os tolos são destruídos por sua própria acomodação.'),(203062,7,20,1,33,'Os que me ouvem, porém, viverão em paz, tranquilos e sem temer o mal`.'),(203063,7,20,2,1,'Meu filho, preste atenção às minhas palavras e guarde meus mandamentos como um tesouro.'),(203064,7,20,2,2,'Dê ouvidos à sabedoria e concentre o coração no entendimento.'),(203065,7,20,2,3,'Clame por inteligência e peça entendimento.'),(203066,7,20,2,4,'Busque-os como a prata, procure-os como a tesouros escondidos.'),(203067,7,20,2,5,'Então entenderá o que é o temor do Senhor e obterá o conhecimento de Deus.'),(203068,7,20,2,6,'Pois o Senhor concede sabedoria; de sua boca vêm conhecimento e entendimento.'),(203069,7,20,2,7,'Ele reserva bom senso aos honestos e é escudo para os íntegros.'),(203070,7,20,2,8,'Guarda os caminhos dos justos e protege seus fiéis por onde andam.'),(203071,7,20,2,9,'Então você entenderá o que é certo, justo e imparcial e saberá o bom caminho a seguir.'),(203072,7,20,2,10,'Pois a sabedoria entrará em seu coração, e o conhecimento o encherá de alegria.'),(203073,7,20,2,11,'As escolhas sábias o guardarão, e o entendimento o protegerá.'),(203074,7,20,2,12,'A sabedoria o livrará das ações dos maus, daqueles cujas palavras são perversas.'),(203075,7,20,2,13,'Eles se afastam do rumo certo e andam por caminhos sombrios.'),(203076,7,20,2,14,'Têm prazer em praticar o mal e aplaudem a maldade dos perversos.'),(203077,7,20,2,15,'Suas ações são desonestas, e seus caminhos, tortuosos.'),(203078,7,20,2,16,'A sabedoria o livrará da mulher imoral, das palavras sedutoras da promíscua.'),(203079,7,20,2,17,'Ela abandona o marido, o companheiro de sua juventude, e ignora a aliança que fez diante de Deus.'),(203080,7,20,2,18,'Entrar na casa dela leva à morte; é a estrada para a sepultura.'),(203081,7,20,2,19,'O homem que a visita está perdido; jamais alcançará os caminhos da vida.'),(203082,7,20,2,20,'Portanto, siga os passos dos bons e permaneça nos caminhos dos justos.'),(203083,7,20,2,21,'Pois os retos viverão na terra, e os íntegros nela permanecerão.'),(203084,7,20,2,22,'Os perversos, porém, serão eliminados da terra, e os desleais, arrancados dela.'),(203085,7,20,3,1,'Meu filho, não se esqueça de minhas instruções; guarde meus mandamentos em seu coração.'),(203086,7,20,3,2,'Se assim fizer, viverá muitos anos, e sua vida será cheia de paz.'),(203087,7,20,3,3,'Não permita que a bondade e a lealdade o abandonem; prenda-as ao redor do pescoço e escreva-as no fundo do coração.'),(203088,7,20,3,4,'Então você conseguirá favor e boa reputação, diante de Deus e das pessoas.'),(203089,7,20,3,5,'Confie no Senhor de todo o coração; não dependa de seu próprio entendimento.'),(203090,7,20,3,6,'Busque a vontade dele em tudo que fizer, e ele lhe mostrará o caminho que deve seguir.'),(203091,7,20,3,7,'Não se impressione com sua própria sabedoria; tema o Senhor e afaste-se do mal.'),(203092,7,20,3,8,'Então você terá saúde para o corpo e força para os ossos.'),(203093,7,20,3,9,'Honre o Senhor com suas riquezas e com a melhor parte de tudo que produzir.'),(203094,7,20,3,10,'Então seus celeiros se encherão de cereais, e seus tonéis transbordarão de vinho.'),(203095,7,20,3,11,'Meu filho, não rejeite a disciplina do Senhor; não desanime quando ele o corrigir.'),(203096,7,20,3,12,'Pois o Senhor corrige quem ele ama, assim como o pai corrige o filho a quem ele quer bem.'),(203097,7,20,3,13,'Feliz é a pessoa que encontra sabedoria, aquela que adquire entendimento.'),(203098,7,20,3,14,'Pois a sabedoria dá mais lucro que a prata e rende mais que o ouro.'),(203099,7,20,3,15,'A sabedoria vale muito mais que rubis; nada do que você deseja se compara a ela.'),(203100,7,20,3,16,'Com a mão direita, ela oferece vida longa; com a esquerda, riqueza e honra.'),(203101,7,20,3,17,'Ela o guiará por estradas agradáveis; todos os seus caminhos levam a uma vida de paz.'),(203102,7,20,3,18,'A sabedoria é árvore de vida para quem dela toma posse; felizes os que se apegam a ela com firmeza.'),(203103,7,20,3,19,'Por meio da sabedoria, o Senhor fundou a terra; por meio do entendimento, estabeleceu os céus.'),(203104,7,20,3,20,'Por seu conhecimento, brotam as fontes profundas e do céu cai o orvalho durante a noite.'),(203105,7,20,3,21,'Meu filho, não perca de vista o bom senso e o discernimento; apegue-se a eles,'),(203106,7,20,3,22,'pois darão vigor à sua alma e serão como joias em seu pescoço.'),(203107,7,20,3,23,'Eles o manterão seguro em seu caminho, e seus pés não tropeçarão.'),(203108,7,20,3,24,'Quando for dormir, não sentirá medo; quando se deitar, terá sono tranquilo.'),(203109,7,20,3,25,'Não precisará temer o desastre repentino, nem a destruição que vem sobre os perversos.'),(203110,7,20,3,26,'Pois o Senhor será sua segurança; não permitirá que seu pé fique preso numa armadilha.'),(203111,7,20,3,27,'Não deixe de fazer o bem àqueles que precisarem, sempre que isso estiver ao seu alcance.'),(203112,7,20,3,28,'Se você pode ajudar seu próximo agora, não lhe diga: ´Volte amanhã, e lhe darei algo`.'),(203113,7,20,3,29,'Não planeje o mal contra seu próximo, pois quem mora por perto confia em você.'),(203114,7,20,3,30,'Não procure motivos para brigar, se ninguém lhe fez mal.'),(203115,7,20,3,31,'Não tenha inveja dos violentos, nem imite sua conduta.'),(203116,7,20,3,32,'Esses perversos são detestáveis para o Senhor, mas aos justos ele oferece sua amizade.'),(203117,7,20,3,33,'O Senhor amaldiçoa a casa dos perversos, mas abençoa o lar dos justos.'),(203118,7,20,3,34,'O Senhor zomba dos zombadores, mas concede graça aos humildes.'),(203119,7,20,3,35,'Os sábios recebem honra como herança, mas os tolos são envergonhados em público.'),(203120,7,20,4,1,'Meus filhos, ouçam quando seu pai lhes ensina; prestem atenção e aprendam a ter discernimento.'),(203121,7,20,4,2,'Pois a orientação que lhes dou é boa; não se afastem de minhas instruções.'),(203122,7,20,4,3,'Quando eu era filho de meu pai, filho único, amado por minha mãe,'),(203123,7,20,4,4,'meu pai me ensinava: ´Leve minhas palavras a sério! Siga meus mandamentos, e viverá.'),(203124,7,20,4,5,'Adquira sabedoria e aprenda a ter discernimento; não se esqueça de minhas palavras nem se afaste delas.'),(203125,7,20,4,6,'Não abandone a sabedoria, pois ela o protegerá; ame-a, e ela o guardará.'),(203126,7,20,4,7,'Adquirir sabedoria é a coisa mais sábia que você pode fazer; em tudo o mais, aprenda a ter discernimento.'),(203127,7,20,4,8,'Se você der valor à sabedoria, ela o engrandecerá; abrace-a, e ela o honrará.'),(203128,7,20,4,9,'Ela lhe colocará uma bela grinalda na cabeça e o presenteará com uma linda coroa`.'),(203129,7,20,4,10,'Meu filho, ouça minhas palavras e ponha-as em prática, e terá uma vida longa e boa.'),(203130,7,20,4,11,'Eu lhe ensinarei o caminho da sabedoria e o conduzirei por uma estrada reta.'),(203131,7,20,4,12,'Quando andar por ele, nada o deterá; quando correr, não tropeçará.'),(203132,7,20,4,13,'Apegue-se às minhas instruções e não as solte; guarde-as bem, pois são a chave da vida.'),(203133,7,20,4,14,'Não imite a conduta dos perversos, nem siga pelos caminhos dos maus.'),(203134,7,20,4,15,'Nem pense nisso, não vá por esse caminho; desvie-se dele e siga adiante.'),(203135,7,20,4,16,'Pois os perversos não dormem enquanto não praticam o mal; não descansam enquanto não fazem alguém tropeçar.'),(203136,7,20,4,17,'Comem o pão da perversidade e bebem o vinho da violência.'),(203137,7,20,4,18,'O caminho dos justos é como a primeira luz do amanhecer, que brilha cada vez mais até o dia pleno clarear.'),(203138,7,20,4,19,'O caminho dos perversos é como a mais absoluta escuridão; nem sequer sabem o que os faz tropeçar.'),(203139,7,20,4,20,'Meu filho, preste atenção ao que digo; ouça bem minhas palavras.'),(203140,7,20,4,21,'Não as perca de vista; mantenha-as no fundo do coração.'),(203141,7,20,4,22,'Pois elas dão vida a quem as encontra e saúde a todo o corpo.'),(203142,7,20,4,23,'Acima de todas as coisas, guarde seu coração, pois ele dirige o rumo de sua vida.'),(203143,7,20,4,24,'Evite toda conversa maldosa; afaste-se das palavras perversas.'),(203144,7,20,4,25,'Olhe sempre para frente; mantenha os olhos fixos no que está diante de você.'),(203145,7,20,4,26,'Estabeleça um caminho reto para seus pés; permaneça na estrada segura.'),(203146,7,20,4,27,'Não se desvie nem para a direita nem para a esquerda; não permita que seus pés sigam o mal.'),(203147,7,20,5,1,'Meu filho, preste atenção à minha sabedoria; ouça bem meu conselho prudente.'),(203148,7,20,5,2,'Assim você mostrará discernimento, e seus lábios expressarão o que aprendeu.'),(203149,7,20,5,3,'Pois os lábios da mulher imoral são doces como mel, e sua boca é mais suave que azeite.'),(203150,7,20,5,4,'No fim, porém, ela é amarga como veneno e afiada como uma espada de dois gumes.'),(203151,7,20,5,5,'Seus pés descem para a morte; seus passos conduzem direto à sepultura.'),(203152,7,20,5,6,'Pois ela não se interessa pelo caminho da vida; não se dá conta de que anda sem rumo por uma trilha tortuosa.'),(203153,7,20,5,7,'Portanto, meu filho, preste atenção; nunca se desvie do que irei lhe dizer.'),(203154,7,20,5,8,'Mantenha distância dessa mulher; não se aproxime da porta de sua casa!'),(203155,7,20,5,9,'Se o fizer, perderá sua honra e entregará a homens impiedosos tudo que conquistou.'),(203156,7,20,5,10,'Estranhos consumirão sua riqueza, e outros desfrutarão o fruto de seu trabalho.'),(203157,7,20,5,11,'No final, você gemerá de angústia, quando a doença lhe consumir o corpo.'),(203158,7,20,5,12,'Dirá: ´Como odiei a disciplina! Se ao menos não tivesse desprezado as advertências!'),(203159,7,20,5,13,'Por que não ouvi meus mestres? Por que não dei atenção aos que me instruíam?'),(203160,7,20,5,14,'Cheguei à beira da ruína total, e agora todos saberão de minha vergonha!`.'),(203161,7,20,5,15,'Beba a água de sua própria cisterna, compartilhe seu amor somente com sua esposa.'),(203162,7,20,5,16,'Por que derramar pelas ruas a água de suas fontes, ao ter sexo com qualquer mulher?'),(203163,7,20,5,17,'Reserve essa água apenas para vocês; não a reparta com estranhos.'),(203164,7,20,5,18,'Seja abençoada a sua fonte! Alegre-se com a mulher de sua juventude!'),(203165,7,20,5,19,'Ela é gazela amorosa, corça graciosa; que os seios de sua esposa o satisfaçam sempre e você seja cativado por seu amor todo o tempo!'),(203166,7,20,5,20,'Por que, meu filho, se deixar cativar pela mulher imoral, ou acariciar os seios da promíscua?'),(203167,7,20,5,21,'Pois o Senhor vê com clareza o que o homem faz e examina todos os seus caminhos.'),(203168,7,20,5,22,'O perverso é cativo dos próprios pecados; são cordas que o apanham e o prendem.'),(203169,7,20,5,23,'Ele morrerá por falta de disciplina e se perderá por sua grande insensatez.'),(203170,7,20,6,1,'Meu filho, se você aceitou ser fiador de seu amigo ou se concordou em garantir a dívida de um estranho,'),(203171,7,20,6,2,'se caiu numa armadilha por causa do acordo feito e se está preso por suas palavras,'),(203172,7,20,6,3,'siga meu conselho e livre-se dessa obrigação, pois você se colocou nas mãos de seu amigo. Procure-o, humilhe-se e insista com ele.'),(203173,7,20,6,4,'Não deixe para amanhã; não descanse enquanto não resolver essa situação.'),(203174,7,20,6,5,'Livre-se como a gazela que escapa do caçador, como o pássaro que foge da rede.'),(203175,7,20,6,6,'Aprenda com a formiga, preguiçoso! Observe como ela age e seja sábio.'),(203176,7,20,6,7,'Embora não tenha príncipe, nem autoridade, nem governante,'),(203177,7,20,6,8,'ela trabalha duro durante todo o verão, juntando comida para o inverno.'),(203178,7,20,6,9,'Mas você, preguiçoso, até quando dormirá? Quando sairá da cama?'),(203179,7,20,6,10,'Um pouco mais de sono, mais um cochilo, mais um descanso com os braços cruzados,'),(203180,7,20,6,11,'e a pobreza o assaltará como um bandido; a escassez o atacará como um ladrão armado.'),(203181,7,20,6,12,'Como são os desprezíveis e os perversos? Eles vivem mentindo:'),(203182,7,20,6,13,'demonstram sua falsidade com um piscar de olho, com um movimento do pé ou por sinais com os dedos.'),(203183,7,20,6,14,'Seu coração pervertido trama a maldade, e andam sempre criando problemas.'),(203184,7,20,6,15,'Por isso, serão destruídos de repente, despedaçados num instante sem que possam se recuperar.'),(203185,7,20,6,16,'Há seis coisas que o Senhor odeia, ou melhor, sete coisas que ele considera detestáveis:'),(203186,7,20,6,17,'olhos arrogantes, língua mentirosa, mãos que matam o inocente,'),(203187,7,20,6,18,'coração que trama a maldade, pés que se apressam em fazer o mal,'),(203188,7,20,6,19,'testemunha falsa que diz mentiras, e aquele que semeia desentendimento entre irmãos.'),(203189,7,20,6,20,'Meu filho, obedeça aos mandamentos de seu pai e não deixe de lado a instrução de sua mãe.'),(203190,7,20,6,21,'Guarde as palavras deles em seu coração e amarre-as em seu pescoço.'),(203191,7,20,6,22,'Quando você andar, os conselhos de seus pais o guiarão; quando dormir, eles o protegerão; quando acordar, eles o orientarão.'),(203192,7,20,6,23,'Pois o mandamento é lâmpada, e a instrução é luz; e as correções da disciplina são o caminho que conduz à vida.'),(203193,7,20,6,24,'Eles o protegerão da mulher imoral, das palavras sedutoras da promíscua.'),(203194,7,20,6,25,'Não cobice sua beleza; não deixe que seus olhares o seduzam.'),(203195,7,20,6,26,'Pois a prostituta o levará à pobreza, mas dormir com a esposa de outro homem lhe custará a vida.'),(203196,7,20,6,27,'Pode um homem carregar fogo junto ao peito sem que a roupa se queime?'),(203197,7,20,6,28,'Pode alguém caminhar sobre brasas sem que os pés se queimem?'),(203198,7,20,6,29,'Assim acontece com quem dorme com a mulher de outro; aquele que a toca não ficará sem castigo.'),(203199,7,20,6,30,'Pode-se encontrar desculpa para o ladrão que rouba porque está com fome.'),(203200,7,20,6,31,'Ainda assim, se for apanhado, terá de pagar sete vezes o que roubou, mesmo que precise vender tudo que há em sua casa.'),(203201,7,20,6,32,'Mas o homem que comete adultério não tem juízo, pois destrói a si mesmo.'),(203202,7,20,6,33,'Será ferido e desonrado, e sua vergonha jamais se apagará.'),(203203,7,20,6,34,'Porque o marido ciumento ficará furioso e não terá misericórdia quando se vingar.'),(203204,7,20,6,35,'Não aceitará compensação alguma, nem se satisfará com os presentes mais valiosos.'),(203205,7,20,7,1,'Meu filho, siga meu conselho; guarde meus mandamentos como um tesouro.'),(203206,7,20,7,2,'Obedeça a meus mandamentos e viva; cuide de minhas instruções como da menina de seus olhos.'),(203207,7,20,7,3,'Amarre-as aos dedos como lembrança e escreva-as no fundo do coração.'),(203208,7,20,7,4,'Ame a sabedoria como se fosse sua irmã e faça do discernimento um membro da família.'),(203209,7,20,7,5,'Eles o guardarão da mulher imoral, das palavras sedutoras da promíscua.'),(203210,7,20,7,6,'Enquanto estava à janela de minha casa e olhava pela cortina,'),(203211,7,20,7,7,'vi alguns rapazes ingênuos e percebi um entre eles que não tinha juízo.'),(203212,7,20,7,8,'Ele atravessava a rua, perto da esquina onde morava certa mulher, e caminhava em direção à casa dela.'),(203213,7,20,7,9,'Era o crepúsculo, o anoitecer, quando caía a escuridão profunda.'),(203214,7,20,7,10,'A mulher se aproximou dele, com roupas provocantes e coração malicioso.'),(203215,7,20,7,11,'Era ousada e inquieta, do tipo que nunca para em casa.'),(203216,7,20,7,12,'Está sempre nas ruas e nos mercados, à espreita em cada esquina.'),(203217,7,20,7,13,'Abraçou o rapaz e o beijou e, sem a menor vergonha, lhe disse:'),(203218,7,20,7,14,'´Hoje apresentei uma oferta de paz e cumpri meus votos.'),(203219,7,20,7,15,'Por isso, estava à sua procura; saí para encontrá-lo, e agora o achei!'),(203220,7,20,7,16,'Estendi lindas cobertas sobre minha cama e lençóis coloridos de linho egípcio.'),(203221,7,20,7,17,'Perfumei minha cama com mirra, aloés e canela.'),(203222,7,20,7,18,'Venha, vamos nos embriagar de amor até o amanhecer! Vamos desfrutar as carícias um do outro,'),(203223,7,20,7,19,'pois meu marido não está em casa. Ele partiu numa longa viagem;'),(203224,7,20,7,20,'levou consigo uma bolsa cheia de dinheiro e só voltará no fim do mês`.'),(203225,7,20,7,21,'Assim ela o seduziu com palavras agradáveis e com elogios doces o atraiu.'),(203226,7,20,7,22,'Ele a acompanhou de imediato, como boi que vai para o matadouro, como cervo que caiu na armadilha'),(203227,7,20,7,23,'à espera da flecha que lhe atravessará o coração, como o pássaro que voa direto para o laço, sem saber que lhe custará a vida.'),(203228,7,20,7,24,'Portanto, meu filho, ouça-me; preste atenção às minhas palavras.'),(203229,7,20,7,25,'Não deixe que seu coração se desvie para ela, não se perca em seus caminhos tortuosos.'),(203230,7,20,7,26,'Pois ela causou a ruína de muitos; não são poucas as suas vítimas.'),(203231,7,20,7,27,'Sua casa é o caminho para a sepultura, seu quarto é a câmara da morte.'),(203232,7,20,8,1,'Escutem, pois a Sabedoria chama! Ouçam, porque o entendimento levanta a voz!'),(203233,7,20,8,2,'No alto dos montes, junto ao caminho, a Sabedoria se coloca nas encruzilhadas.'),(203234,7,20,8,3,'Ao lado das portas da cidade, na entrada, ela anuncia:'),(203235,7,20,8,4,'´A vocês eu clamo, a todos vocês! Levanto minha voz para todo o povo.'),(203236,7,20,8,5,'Vocês, inexperientes, mostrem discernimento! Vocês, tolos, mostrem entendimento!'),(203237,7,20,8,6,'Ouçam, pois tenho coisas importantes a lhes dizer. Tudo que digo é correto,'),(203238,7,20,8,7,'pois falo a verdade, e toda espécie de engano é detestável para mim.'),(203239,7,20,8,8,'Meu conselho é justo; não há nada nele que distorça a verdade ou dela se desvie.'),(203240,7,20,8,9,'Minhas palavras são claras para os que têm entendimento e corretas para os que têm conhecimento.'),(203241,7,20,8,10,'Escolham minha instrução em vez da prata e o conhecimento em vez do ouro puro.'),(203242,7,20,8,11,'Pois a sabedoria vale muito mais que rubis; nada do que você deseja se compara a ela.'),(203243,7,20,8,12,'´Eu, a Sabedoria, moro com a prudência; sei onde encontrar conhecimento e discernimento.'),(203244,7,20,8,13,'Quem teme o Senhor odeia o mal; portanto, odeio o orgulho e a arrogância, a corrupção e as palavras perversas.'),(203245,7,20,8,14,'O bom senso e o sucesso me pertencem, o discernimento e o poder são meus.'),(203246,7,20,8,15,'Graças a mim, os reis governam e as autoridades emitem decretos justos.'),(203247,7,20,8,16,'Com minha ajuda, as autoridades lideram e os nobres julgam com justiça.'),(203248,7,20,8,17,'´Amo os que me amam; os que me procuram por certo me encontrarão.'),(203249,7,20,8,18,'Tenho riquezas e honra, bens duradouros e justiça.'),(203250,7,20,8,19,'Minha dádiva vale mais que ouro, mais que ouro puro; meu rendimento é melhor que a fina prata.'),(203251,7,20,8,20,'Ando em retidão, nos caminhos da justiça.'),(203252,7,20,8,21,'Os que me amam recebem riquezas como herança; sim, encherei seus tesouros!'),(203253,7,20,8,22,'´O Senhor me estabeleceu desde o princípio, antes de criar qualquer outra coisa.'),(203254,7,20,8,23,'Fui designada desde eras passadas, logo no início, antes de a terra existir.'),(203255,7,20,8,24,'Nasci antes que os oceanos fossem criados, antes que a água brotasse de suas fontes.'),(203256,7,20,8,25,'Nasci antes de serem formados os montes, antes de existirem as colinas,'),(203257,7,20,8,26,'quando ele ainda não havia feito a terra e os campos, nem o primeiro punhado de terra.'),(203258,7,20,8,27,'Eu estava lá quando ele estabeleceu o céu, quando traçou o horizonte sobre os oceanos.'),(203259,7,20,8,28,'Estava lá quando ele pôs as nuvens no alto, quando estabeleceu fontes nas profundezas da terra.'),(203260,7,20,8,29,'Estava lá quando ele determinou os limites do mar, para que não avançasse além de suas divisas. E, quando ele demarcou os alicerces da terra,'),(203261,7,20,8,30,'eu estava ao seu lado como arquiteta. Eu era sua alegria constante, sempre exultando em sua presença.'),(203262,7,20,8,31,'Como me alegrei com o mundo que ele criou! Como exultei com a humanidade!'),(203263,7,20,8,32,'´Por isso, meus filhos, ouçam-me, pois todos que seguem meus caminhos são felizes.'),(203264,7,20,8,33,'Ouçam minha instrução e sejam sábios; não a desprezem.'),(203265,7,20,8,34,'Felizes os que me ouvem, que ficam à minha porta todos os dias, esperando por mim na entrada de minha casa!'),(203266,7,20,8,35,'Pois quem me encontra, encontra vida e recebe o favor do Senhor.'),(203267,7,20,8,36,'Quem não me encontra, prejudica a si mesmo; todos que me odeiam amam a morte`.'),(203268,7,20,9,1,'A Sabedoria construiu sua casa e ergueu suas sete colunas.'),(203269,7,20,9,2,'Preparou um grande banquete; misturou os vinhos e arrumou a mesa.'),(203270,7,20,9,3,'Enviou suas servas para convidarem a todos; do ponto mais alto da cidade, ela clama:'),(203271,7,20,9,4,'´Venham à minha casa todos os ingênuos`, e aos que não têm juízo ela diz:'),(203272,7,20,9,5,'´Venham, comam de meu banquete e bebam do vinho que misturei.'),(203273,7,20,9,6,'Deixem sua ingenuidade para trás e vivam; andem pelo caminho do discernimento`.'),(203274,7,20,9,7,'Quem repreende o zombador recebe insulto como resposta; quem corrige o perverso prejudica a si mesmo.'),(203275,7,20,9,8,'Não se dê o trabalho de repreender o zombador, pois ele o odiará; repreenda, porém, o sábio, e ele o amará.'),(203276,7,20,9,9,'Instrua o sábio, e ele crescerá na sabedoria; ensine o justo, e ele aprenderá ainda mais.'),(203277,7,20,9,10,'O temor do Senhor é o princípio da sabedoria; o conhecimento do Santo resulta em discernimento.'),(203278,7,20,9,11,'A sabedoria multiplicará seus dias e tornará sua vida mais longa.'),(203279,7,20,9,12,'Se você se tornar sábio, o benefício será seu; se desprezar a sabedoria, sofrerá as consequências.'),(203280,7,20,9,13,'A mulher chamada Insensatez é atrevida; é ignorante e nem se dá conta disso.'),(203281,7,20,9,14,'Senta-se à porta de sua casa, no ponto mais alto da cidade.'),(203282,7,20,9,15,'Clama aos que passam pelo caminho, ocupados com seus próprios assuntos:'),(203283,7,20,9,16,'´Venham à minha casa todos os ingênuos`, e aos que não têm juízo ela diz:'),(203284,7,20,9,17,'´Água roubada é mais refrescante! Pão comido às escondidas é mais saboroso!`.'),(203285,7,20,9,18,'Mal sabem, porém, que ali estão os mortos; seus convidados estão nas profundezas da sepultura.'),(203286,7,20,10,1,'Os provérbios de Salomão: O filho sábio alegra seu pai, o filho tolo entristece sua mãe.'),(203287,7,20,10,2,'As riquezas de origem desonesta não têm valor duradouro, mas uma vida justa livra da morte.'),(203288,7,20,10,3,'O Senhor não deixa o justo passar fome, mas se recusa a satisfazer o desejo dos perversos.'),(203289,7,20,10,4,'O preguiçoso logo empobrece, mas os que trabalham com dedicação enriquecem.'),(203290,7,20,10,5,'O jovem sábio faz a colheita no verão, mas o que dorme durante a colheita é uma vergonha.'),(203291,7,20,10,6,'O justo é coberto de bênçãos, mas as palavras dos perversos ocultam violência.'),(203292,7,20,10,7,'O justo deixa boas lembranças, mas o nome dos perversos apodrece.'),(203293,7,20,10,8,'O sábio recebe os mandamentos de bom grado, mas as palavras do insensato causam sua ruína.'),(203294,7,20,10,9,'Quem anda em integridade anda em segurança; quem segue caminhos tortuosos será exposto.'),(203295,7,20,10,10,'Quem fecha os olhos para a maldade causa problemas, mas a repreensão clara promove a paz.'),(203296,7,20,10,11,'As palavras do justo são fonte de vida; as palavras dos perversos ocultam intenções violentas.'),(203297,7,20,10,12,'O ódio provoca brigas, mas o amor cobre todas as ofensas.'),(203298,7,20,10,13,'Palavras sábias vêm dos lábios de quem tem entendimento, mas quem não tem juízo é castigado com a vara.'),(203299,7,20,10,14,'Os sábios guardam o conhecimento como um tesouro, mas a conversa do insensato só conduz à desgraça.'),(203300,7,20,10,15,'A riqueza do rico é sua fortaleza; a pobreza dos pobres é sua destruição.'),(203301,7,20,10,16,'O salário do justo produz vida, mas o dinheiro do perverso o conduz ao pecado.'),(203302,7,20,10,17,'Quem aceita a disciplina está no caminho da vida, mas o que despreza a repreensão se desvia dele.'),(203303,7,20,10,18,'Quem esconde o ódio se torna mentiroso; quem espalha calúnias é tolo.'),(203304,7,20,10,19,'Quem fala demais acaba pecando; quem é prudente fica de boca fechada.'),(203305,7,20,10,20,'As palavras do justo são como a fina prata; o coração do perverso não tem valor algum.'),(203306,7,20,10,21,'As palavras do justo dão ânimo a muitos, mas os insensatos são destruídos por falta de juízo.'),(203307,7,20,10,22,'A bênção do Senhor traz riqueza, e ele não permite que a tristeza a acompanhe.'),(203308,7,20,10,23,'O tolo se diverte em fazer o mal, mas o sensato tem prazer em viver com sabedoria.'),(203309,7,20,10,24,'Os temores do perverso se tornarão realidade; as esperanças dos justos lhe serão concedidas.'),(203310,7,20,10,25,'As tempestades da vida levam embora o perverso, mas o justo tem alicerce duradouro.'),(203311,7,20,10,26,'Como vinagre nos dentes ou fumaça nos olhos, assim o preguiçoso irrita seus chefes.'),(203312,7,20,10,27,'O temor do Senhor prolonga a vida, mas os dias dos perversos são encurtados.'),(203313,7,20,10,28,'As esperanças dos justos resultam em alegria; as expectativas dos perversos não dão em nada.'),(203314,7,20,10,29,'O caminho do Senhor é fortaleza para os íntegros, mas é destruição para os que praticam o mal.'),(203315,7,20,10,30,'O justo jamais será abalado, mas os perversos serão removidos da terra.'),(203316,7,20,10,31,'A boca do justo oferece conselhos sábios, mas a língua que engana será cortada.'),(203317,7,20,10,32,'Dos lábios do justo vêm palavras proveitosas, mas da boca dos perversos só vêm palavras más.'),(203318,7,20,11,1,'O uso de balanças desonestas é detestável para o Senhor, mas ele se alegra com pesos exatos.'),(203319,7,20,11,2,'O orgulho leva à desgraça, mas com a humildade vem a sabedoria.'),(203320,7,20,11,3,'A honestidade guia os justos; a desonestidade destrói os desleais.'),(203321,7,20,11,4,'As riquezas de nada ajudarão no dia do juízo, mas uma vida justa livra da morte.'),(203322,7,20,11,5,'A integridade dirige os passos do justo, mas o peso do pecado cai sob os perversos.'),(203323,7,20,11,6,'A justiça dos justos os livra; a ambição dos desleais os apanha numa armadilha.'),(203324,7,20,11,7,'Quando o perverso morre, sua esperança morre com ele, pois confiou na própria força.'),(203325,7,20,11,8,'O justo é salvo da angústia, mas o perverso a recebe em lugar dele.'),(203326,7,20,11,9,'O hipócrita, com suas palavras, destrói seus amigos, mas o conhecimento livra os justos.'),(203327,7,20,11,10,'A cidade inteira comemora o sucesso dos justos; todos gritam de alegria quando morrem os perversos.'),(203328,7,20,11,11,'A cidade prospera pelos benefícios que os justos trazem, mas as palavras dos perversos a destroem.'),(203329,7,20,11,12,'É falta de bom senso desprezar o próximo; a pessoa sensata permanece calada.'),(203330,7,20,11,13,'O fofoqueiro espalha segredos, mas a pessoa confiável sabe guardar confidências.'),(203331,7,20,11,14,'Sem uma liderança sábia, a nação cai; ter muitos conselheiros lhe dá segurança.'),(203332,7,20,11,15,'Quem aceita ser fiador terá problemas; quem evita esse compromisso está seguro.'),(203333,7,20,11,16,'A mulher bondosa ganha respeito; tudo que os homens cruéis obtêm é riqueza.'),(203334,7,20,11,17,'Quem faz o bem beneficia a si mesmo; quem pratica o mal só se prejudica.'),(203335,7,20,11,18,'A riqueza do perverso dura apenas um momento, mas a recompensa do justo é duradoura.'),(203336,7,20,11,19,'O justo encontra a vida; o perverso encontra a morte.'),(203337,7,20,11,20,'Os perversos de coração são detestáveis para o Senhor, mas ele se alegra com os que andam em integridade.'),(203338,7,20,11,21,'O perverso certamente será castigado, mas os justos serão poupados.'),(203339,7,20,11,22,'A mulher bonita, mas indiscreta, é como anel de ouro em focinho de porco.'),(203340,7,20,11,23,'Os justos têm a expectativa de uma recompensa, enquanto os perversos só podem esperar o juízo.'),(203341,7,20,11,24,'Quem dá com generosidade se torna mais rico, mas o mesquinho perde tudo.'),(203342,7,20,11,25,'O generoso prospera; quem revigora outros será revigorado.'),(203343,7,20,11,26,'O povo amaldiçoa quem esconde os cereais, mas abençoa quem os vende no tempo de necessidade.'),(203344,7,20,11,27,'Quem procura o bem encontra favor; quem procura o mal será encontrado por ele.'),(203345,7,20,11,28,'Quem confia em seu dinheiro cairá, mas o justo floresce como a verde folhagem.'),(203346,7,20,11,29,'Quem causa problemas à família herda o vento; o insensato se torna servo do sábio.'),(203347,7,20,11,30,'O fruto do justo é árvore de vida; o sábio conquista pessoas.'),(203348,7,20,11,31,'Se o justo recebe o que merece aqui na terra, quanto mais o pecador perverso.'),(203349,7,20,12,1,'Para aprender, é preciso amar a disciplina; é estupidez odiar a repreensão.'),(203350,7,20,12,2,'O Senhor aprova a pessoa de bem, mas condena quem planeja o mal.'),(203351,7,20,12,3,'A perversidade nunca traz estabilidade, mas a raiz dos justos permanecerá firme.'),(203352,7,20,12,4,'A mulher virtuosa coroa de honra a seu marido, mas a que age vergonhosamente é como câncer em seus ossos.'),(203353,7,20,12,5,'Os planos do justo são corretos, mas os conselhos do perverso são traiçoeiros.'),(203354,7,20,12,6,'As palavras do perverso são emboscada mortal, mas as palavras dos justos salvam vidas.'),(203355,7,20,12,7,'Os perversos morrem e desaparecem, mas a família dos justos permanece firme.'),(203356,7,20,12,8,'O sensato recebe elogios, mas o perverso de coração é desprezado.'),(203357,7,20,12,9,'É melhor ser uma pessoa simples e ter quem a ajude que aparentar ser quem não é e não ter o que comer.'),(203358,7,20,12,10,'O justo cuida de seus animais, mas os perversos são sempre cruéis.'),(203359,7,20,12,11,'Quem trabalha com dedicação tem fartura de alimento; quem corre atrás de fantasias não tem juízo.'),(203360,7,20,12,12,'Os ladrões invejam o despojo uns dos outros, mas os justos estão bem arraigados e florescem.'),(203361,7,20,12,13,'O perverso é apanhado na armadilha das próprias palavras, mas o justo escapa dessa aflição.'),(203362,7,20,12,14,'As palavras sábias produzem muitos benefícios, e o trabalho árduo é recompensado.'),(203363,7,20,12,15,'O insensato pensa que sua conduta é correta, mas o sábio dá ouvidos aos conselhos.'),(203364,7,20,12,16,'O insensato se ira com facilidade, mas o sábio ignora a ofensa.'),(203365,7,20,12,17,'A testemunha honesta diz a verdade; a testemunha falsa conta mentiras.'),(203366,7,20,12,18,'Os comentários de algumas pessoas ferem, mas as palavras dos sábios trazem cura.'),(203367,7,20,12,19,'Palavras verdadeiras resistem à prova do tempo, mas as mentiras logo ficam evidentes.'),(203368,7,20,12,20,'O engano enche o coração dos que tramam o mal; a alegria enche o coração dos que promovem a paz.'),(203369,7,20,12,21,'Nenhum mal vem sobre o justo, mas os perversos enfrentam todo tipo de dificuldade.'),(203370,7,20,12,22,'Os lábios mentirosos são detestáveis para o Senhor, mas os que dizem a verdade lhe trazem alegria.'),(203371,7,20,12,23,'O sábio não se gaba de seu conhecimento, mas os tolos mostram a todos sua insensatez.'),(203372,7,20,12,24,'Quem trabalha com dedicação chega a ser líder, mas o preguiçoso se torna escravo.'),(203373,7,20,12,25,'A preocupação deprime a pessoa, mas uma palavra de incentivo a anima.'),(203374,7,20,12,26,'O justo dá bons conselhos a seus amigos, mas os perversos os desencaminham.'),(203375,7,20,12,27,'O preguiçoso nem mesmo cozinha o animal que caçou, mas o que trabalha com dedicação valoriza tudo que possui.'),(203376,7,20,12,28,'O caminho dos justos conduz à vida; é uma estrada que não leva à morte.'),(203377,7,20,13,1,'O filho sábio aceita a disciplina de seu pai; o zombador se recusa a ouvir a repreensão.'),(203378,7,20,13,2,'Com palavras sábias consegue-se uma boa refeição, mas os desleais têm fome de violência.'),(203379,7,20,13,3,'Quem controla a língua terá vida longa; quem fala demais acaba se arruinando.'),(203380,7,20,13,4,'O preguiçoso muito quer e nada alcança, mas os que trabalham com dedicação prosperam.'),(203381,7,20,13,5,'O justo odeia mentiras; o perverso causa vergonha e desonra.'),(203382,7,20,13,6,'A justiça guarda o caminho do íntegro, mas a perversidade desencaminha o pecador.'),(203383,7,20,13,7,'Alguns que são pobres fingem ser ricos; outros que são ricos fingem ser pobres.'),(203384,7,20,13,8,'O rico tem como pagar resgate por sua vida; o pobre nem sequer é ameaçado.'),(203385,7,20,13,9,'A vida dos justos brilha alegremente, mas a luz dos perversos se apagará.'),(203386,7,20,13,10,'O orgulho só traz conflitos, mas os que aceitam conselhos são sábios.'),(203387,7,20,13,11,'O dinheiro ganho por meios ilícitos logo acaba; a riqueza conquistada com trabalho árduo cresce com o tempo.'),(203388,7,20,13,12,'A esperança adiada faz o coração ficar doente, mas o sonho realizado é árvore de vida.'),(203389,7,20,13,13,'Quem despreza o bom conselho se envolve em dificuldades; quem respeita o mandamento será bem-sucedido.'),(203390,7,20,13,14,'A instrução do sábio é fonte de vida; quem a aceita escapa das armadilhas da morte.'),(203391,7,20,13,15,'O sensato é respeitado; o desleal caminha para a destruição.'),(203392,7,20,13,16,'O sábio pensa antes de agir; os tolos se gabam de sua insensatez.'),(203393,7,20,13,17,'O mensageiro desleal depara com dificuldades, mas o mensageiro confiável traz cura.'),(203394,7,20,13,18,'Quem despreza a disciplina acabará em pobreza e vergonha; quem aceita a repreensão será honrado.'),(203395,7,20,13,19,'É agradável ver sonhos se realizarem, mas os tolos se recusam a se afastar do mal.'),(203396,7,20,13,20,'Quem anda com os sábios se torna sábio, mas quem anda com os tolos sofrerá as consequências.'),(203397,7,20,13,21,'Desgraças perseguem os pecadores, enquanto bênçãos recompensam os justos.'),(203398,7,20,13,22,'A pessoa de bem deixa herança para os netos, mas a riqueza do pecador vai para as mãos do justo.'),(203399,7,20,13,23,'As terras dos pobres produzem muito alimento, mas a injustiça tudo consome.'),(203400,7,20,13,24,'Quem não corrige os filhos mostra que não os ama; quem ama os filhos se preocupa em discipliná-los.'),(203401,7,20,13,25,'O justo come até se satisfazer, mas o estômago dos perversos fica vazio.'),(203402,7,20,14,1,'A mulher sábia edifica o lar, mas a insensata o destrói com as próprias mãos.'),(203403,7,20,14,2,'Quem anda pelo caminho reto teme o Senhor; quem escolhe estradas tortuosas o despreza.'),(203404,7,20,14,3,'A conversa arrogante do insensato se torna uma vara que o castiga, mas as palavras do sábio o protegem.'),(203405,7,20,14,4,'Um estábulo sem bois permanece limpo, mas é a força do boi que provê a colheita farta.'),(203406,7,20,14,5,'A testemunha honesta não mente; a testemunha falsa respira mentiras.'),(203407,7,20,14,6,'O zombador procura sabedoria e nunca a encontra, mas para o que tem discernimento o conhecimento vem fácil.'),(203408,7,20,14,7,'Afaste-se do tolo, pois em seus lábios não achará conhecimento.'),(203409,7,20,14,8,'O prudente sabe para onde vai, mas os insensatos enganam a si mesmos.'),(203410,7,20,14,9,'Os insensatos zombam da própria culpa, mas os justos a reconhecem e buscam reconciliação.'),(203411,7,20,14,10,'Cada coração conhece sua própria amargura, e ninguém pode compartilhar de toda a sua alegria.'),(203412,7,20,14,11,'A casa dos perversos será destruída, mas a tenda dos justos florescerá.'),(203413,7,20,14,12,'Há caminhos que a pessoa considera corretos, mas que acabam levando à estrada da morte.'),(203414,7,20,14,13,'O riso pode esconder o coração aflito, mas, quando a alegria se extingue, a dor permanece.'),(203415,7,20,14,14,'O desleal recebe o que merece, mas a pessoa de bem é recompensada.'),(203416,7,20,14,15,'O ingênuo acredita em tudo que ouve; o prudente examina seus passos com cuidado.'),(203417,7,20,14,16,'O sábio é cauteloso e evita o perigo; o tolo confia demais em si mesmo e se precipita.'),(203418,7,20,14,17,'Quem se ira com facilidade faz coisas tolas; quem trama o mal é odiado.'),(203419,7,20,14,18,'Os ingênuos são revestidos de insensatez, enquanto os prudentes são coroados de conhecimento.'),(203420,7,20,14,19,'Os maus se prostrarão diante dos bons; os perversos se curvarão à porta dos justos.'),(203421,7,20,14,20,'Os pobres são desprezados pelos vizinhos, enquanto os ricos têm muitos amigos.'),(203422,7,20,14,21,'É pecado desprezar o próximo; feliz o que ajuda os pobres.'),(203423,7,20,14,22,'Os que tramam fazer o mal se perdem, mas os que planejam fazer o bem encontram amor e fidelidade.'),(203424,7,20,14,23,'O trabalho árduo produz lucro, mas a conversa fiada leva à pobreza.'),(203425,7,20,14,24,'A riqueza é coroa para os sábios, mas a insensatez dos tolos só resulta em mais insensatez.'),(203426,7,20,14,25,'A testemunha confiável salva vidas, mas a testemunha falsa é traidora.'),(203427,7,20,14,26,'Quem teme o Senhor está seguro; ele é refúgio para seus filhos.'),(203428,7,20,14,27,'O temor do Senhor é fonte de vida; ajuda a escapar das armadilhas da morte.'),(203429,7,20,14,28,'Uma população que cresce é a glória do rei, mas a falta de súditos é a ruína do príncipe.'),(203430,7,20,14,29,'Quem tem entendimento controla sua raiva; quem se ira facilmente demonstra grande insensatez.'),(203431,7,20,14,30,'O contentamento dá saúde ao corpo; a inveja é como câncer nos ossos.'),(203432,7,20,14,31,'Quem oprime o pobre insulta seu Criador, mas quem ajuda o necessitado honra a Deus.'),(203433,7,20,14,32,'O perverso é destruído por sua maldade, mas o justo encontra refúgio mesmo na hora da morte.'),(203434,7,20,14,33,'A sabedoria é preservada no coração sensato; não é possível encontrá-la entre os tolos.'),(203435,7,20,14,34,'A justiça engrandece a nação, mas o pecado é vergonha para qualquer povo.'),(203436,7,20,14,35,'O rei se alegra em seus servos prudentes, mas se enfurece contra os que o envergonham.'),(203437,7,20,15,1,'A resposta gentil desvia o furor, mas a palavra ríspida desperta a ira.'),(203438,7,20,15,2,'A língua dos sábios torna atraente o conhecimento, mas a boca dos tolos despeja a insensatez.'),(203439,7,20,15,3,'Os olhos do Senhor estão em todo lugar; observam tanto os maus como os bons.'),(203440,7,20,15,4,'Palavras suaves são árvore de vida, mas a língua enganosa esmaga o espírito.'),(203441,7,20,15,5,'O insensato despreza a instrução de seu pai, mas quem aprende com a repreensão demonstra prudência.'),(203442,7,20,15,6,'Há tesouros na casa do justo, mas os rendimentos dos perversos causam problemas.'),(203443,7,20,15,7,'A boca dos sábios espalha conhecimento; o coração dos tolos nada tem a oferecer.'),(203444,7,20,15,8,'Os sacrifícios dos perversos são detestáveis para o Senhor, mas ele tem prazer nas orações dos justos.'),(203445,7,20,15,9,'Os caminhos dos perversos são detestáveis para o Senhor, mas ele ama aquele que busca a justiça.'),(203446,7,20,15,10,'Quem abandona o caminho correto sofrerá disciplina severa; quem odeia a repreensão morrerá.'),(203447,7,20,15,11,'A Morte e a Destruição nada escondem do Senhor, quanto mais o coração humano!'),(203448,7,20,15,12,'O zombador odeia ser repreendido, por isso se afasta dos sábios.'),(203449,7,20,15,13,'O coração contente alegra o rosto, mas o coração triste abate o espírito.'),(203450,7,20,15,14,'O sábio tem fome de conhecimento, enquanto os tolos se alimentam de insensatez.'),(203451,7,20,15,15,'Para os aflitos, todos os dias são difíceis; para o coração alegre, a vida é um banquete contínuo.'),(203452,7,20,15,16,'É melhor ter pouco e temer o Senhor que ter um grande tesouro e viver ansioso.'),(203453,7,20,15,17,'Um prato de verduras ao lado de quem você ama é melhor que carne saborosa junto de alguém que você odeia.'),(203454,7,20,15,18,'Quem se ira facilmente provoca brigas, mas quem tem paciência acalma a discussão.'),(203455,7,20,15,19,'O caminho do preguiçoso é bloqueado por espinhos, mas o caminho do justo é uma estrada aberta.'),(203456,7,20,15,20,'O filho sensato alegra seu pai; o filho tolo despreza sua mãe.'),(203457,7,20,15,21,'A insensatez alegra quem não tem juízo, mas quem tem bom senso permanece no caminho certo.'),(203458,7,20,15,22,'Planos fracassam onde não há conselho, mas têm êxito quando há muitos conselheiros.'),(203459,7,20,15,23,'Todos se alegram quando dão a resposta apropriada; como é bom dizer a coisa certa na hora certa!'),(203460,7,20,15,24,'O caminho da vida leva o prudente para cima; ele deixa a sepultura para trás.'),(203461,7,20,15,25,'O Senhor derruba a casa dos orgulhosos, mas protege a propriedade da viúva.'),(203462,7,20,15,26,'Os planos perversos são detestáveis para o Senhor, mas ele tem prazer nas palavras puras.'),(203463,7,20,15,27,'A cobiça traz aflição para toda a família, mas quem odeia subornos viverá.'),(203464,7,20,15,28,'O coração do justo pensa bem antes de falar; a boca dos perversos transborda de palavras maldosas.'),(203465,7,20,15,29,'O Senhor está longe dos perversos, mas ouve as orações dos justos.'),(203466,7,20,15,30,'O olhar animador alegra o coração; boas notícias dão vigor ao corpo.'),(203467,7,20,15,31,'Quem dá ouvidos à crítica construtiva se sente à vontade entre os sábios.'),(203468,7,20,15,32,'Quem rejeita a disciplina prejudica a si mesmo, mas quem dá ouvidos à repreensão adquire entendimento.'),(203469,7,20,15,33,'O temor do Senhor ensina sabedoria; a humildade precede a honra.'),(203470,7,20,16,1,'É da natureza humana fazer planos, mas a resposta certa vem do Senhor.'),(203471,7,20,16,2,'Ainda que as pessoas se considerem puras, o Senhor examina as intenções de cada um.'),(203472,7,20,16,3,'Confie ao Senhor tudo que você faz, e seus planos serão bem--sucedidos.'),(203473,7,20,16,4,'O Senhor fez tudo com propósito, até mesmo o perverso para o dia da calamidade.'),(203474,7,20,16,5,'Os orgulhosos são detestáveis para o Senhor; certamente serão castigados.'),(203475,7,20,16,6,'Amor e fidelidade fazem expiação pelo pecado; o temor do Senhor evita o mal.'),(203476,7,20,16,7,'Quando a vida de uma pessoa agrada o Senhor, até seus inimigos vivem em paz com ela.'),(203477,7,20,16,8,'É melhor ter pouco com justiça que ser rico com desonestidade.'),(203478,7,20,16,9,'É da natureza humana fazer planos, mas é o Senhor quem dirige nossos passos.'),(203479,7,20,16,10,'As decisões do rei têm grande autoridade; ele nunca deve julgar de modo injusto.'),(203480,7,20,16,11,'O Senhor exige balanças e pesos exatos; ele determina os padrões da imparcialidade.'),(203481,7,20,16,12,'A maldade é detestável para o rei, pois seu governo é estabelecido sobre a justiça.'),(203482,7,20,16,13,'O rei se agrada de palavras que vêm de lábios justos e ama quem fala o que é certo.'),(203483,7,20,16,14,'A ira do rei é como uma sentença de morte, mas o sábio procura acalmá-lo.'),(203484,7,20,16,15,'Quando o rei sorri, há vida; seu favor refresca como chuva de primavera.'),(203485,7,20,16,16,'É melhor adquirir sabedoria que ouro, e é melhor obter discernimento que prata.'),(203486,7,20,16,17,'O caminho dos justos os afasta do mal; quem segue esse caminho está seguro.'),(203487,7,20,16,18,'O orgulho precede a destruição; a arrogância precede a queda.'),(203488,7,20,16,19,'É melhor viver humildemente com os pobres que repartir o despojo com os orgulhosos.'),(203489,7,20,16,20,'Quem ouve a instrução prospera; quem confia no Senhor é feliz.'),(203490,7,20,16,21,'O sábio é conhecido por seu discernimento; palavras agradáveis são convincentes.'),(203491,7,20,16,22,'A sensatez é fonte de vida para quem a possui, mas é desperdício disciplinar os insensatos.'),(203492,7,20,16,23,'Da mente sábia vêm conselhos sábios; as palavras dos sábios são convincentes.'),(203493,7,20,16,24,'Palavras bondosas são como mel: doces para a alma e saudáveis para o corpo.'),(203494,7,20,16,25,'Há caminhos que a pessoa considera corretos, mas acabam levando à estrada da morte.'),(203495,7,20,16,26,'É bom que os trabalhadores tenham apetite; o estômago vazio os impulsiona.'),(203496,7,20,16,27,'A pessoa sem caráter cria problemas; suas palavras são fogo destruidor.'),(203497,7,20,16,28,'O perverso semeia discórdia; o difamador separa até os melhores amigos.'),(203498,7,20,16,29,'A pessoa violenta engana os companheiros e os leva para o mau caminho.'),(203499,7,20,16,30,'Com olhos semicerrados as pessoas tramam o mal; com sorriso malicioso o põem em prática.'),(203500,7,20,16,31,'Os cabelos brancos são coroa de glória, para quem andou nos caminhos da justiça.'),(203501,7,20,16,32,'É melhor ser paciente que poderoso; é melhor ter autocontrole que conquistar uma cidade.'),(203502,7,20,16,33,'As pessoas podem lançar as sortes, mas quem determina o resultado é o Senhor.'),(203503,7,20,17,1,'É melhor um pedaço de pão seco e paz que uma casa cheia de banquetes e conflitos.'),(203504,7,20,17,2,'O servo prudente governará sobre o filho que envergonha o pai e terá parte na herança com os filhos de seu senhor.'),(203505,7,20,17,3,'O fogo prova a pureza da prata e do ouro, mas o Senhor prova o coração.'),(203506,7,20,17,4,'A pessoa má gosta de ouvir maldades; o mentiroso dá atenção a palavras destrutivas.'),(203507,7,20,17,5,'Quem zomba do pobre insulta seu Criador; quem se alegra com a desgraça alheia será castigado.'),(203508,7,20,17,6,'Os netos são coroa de honra para os idosos; os pais são o orgulho de seus filhos.'),(203509,7,20,17,7,'Não convém ao tolo falar com eloquência, e muito menos ao governante mentir.'),(203510,7,20,17,8,'O suborno é como um amuleto da sorte; quem o oferece sempre alcança o que quer.'),(203511,7,20,17,9,'Quem perdoa a ofensa mostra amor, mas quem insiste nela separa amigos.'),(203512,7,20,17,10,'Uma repreensão é mais eficaz para o prudente que cem açoites para o tolo.'),(203513,7,20,17,11,'A pessoa má sempre procura razão para se rebelar, por isso será severamente castigada.'),(203514,7,20,17,12,'É melhor deparar com uma ursa da qual roubaram os filhotes que confrontar um tolo em sua insensatez.'),(203515,7,20,17,13,'Quem paga o bem com o mal sempre terá o mal em sua casa.'),(203516,7,20,17,14,'Começar uma briga é como abrir a comporta de uma represa; portanto, pare antes que irrompa a discussão.'),(203517,7,20,17,15,'Absolver o culpado e condenar o inocente são duas coisas detestáveis para o Senhor.'),(203518,7,20,17,16,'De nada adianta pagar para instruir o tolo, pois ele não tem vontade de aprender.'),(203519,7,20,17,17,'O amigo é sempre leal, e um irmão nasce na hora da dificuldade.'),(203520,7,20,17,18,'É falta de juízo dar garantia pela dívida de alguém ou aceitar ser fiador de um amigo.'),(203521,7,20,17,19,'Quem gosta de brigar ama o pecado; quem confia em muralhas procura a própria ruína.'),(203522,7,20,17,20,'O coração perverso não prospera; a língua mentirosa se mete em dificuldades.'),(203523,7,20,17,21,'O filho tolo causa tristeza ao pai; não há alegria para o pai de um rebelde.'),(203524,7,20,17,22,'O coração alegre é um bom remédio, mas o espírito abatido consome as forças.'),(203525,7,20,17,23,'O perverso recebe suborno em segredo, para desviar o rumo da justiça.'),(203526,7,20,17,24,'O sensato mantém os olhos fixos na sabedoria, mas os olhos do tolo vagueiam até os confins da terra.'),(203527,7,20,17,25,'O filho tolo causa tristeza a seu pai e amargura àquela que o deu à luz.'),(203528,7,20,17,26,'É errado castigar os justos por serem bons e açoitar os líderes por serem honestos.'),(203529,7,20,17,27,'Quem é verdadeiramente sábio usa poucas palavras; quem tem entendimento controla suas emoções.'),(203530,7,20,17,28,'Até o insensato passa por sábio quando fica calado; de boca fechada, até parece inteligente.'),(203531,7,20,18,1,'Quem vive isolado se preocupa apenas consigo e rejeita todo bom senso.'),(203532,7,20,18,2,'O tolo não se interessa pelo entendimento; só quer saber de expressar suas opiniões.'),(203533,7,20,18,3,'A prática do mal resulta em desonra; o comportamento vergonhoso causa desprezo.'),(203534,7,20,18,4,'Palavras sábias são como águas profundas; a sabedoria flui do sábio como riacho transbordante.'),(203535,7,20,18,5,'Não é certo absolver o culpado nem negar justiça ao inocente.'),(203536,7,20,18,6,'As palavras do tolo o envolvem em brigas; ele pede para receber uma surra.'),(203537,7,20,18,7,'A boca do tolo é sua ruína; ele cai na armadilha dos próprios lábios.'),(203538,7,20,18,8,'Calúnias são petiscos saborosos que descem até o íntimo de quem ouve.'),(203539,7,20,18,9,'Quem é relaxado em seu trabalho causa tanto estrago quanto aquele que destrói.'),(203540,7,20,18,10,'O nome do Senhor é fortaleza segura; o justo corre para ele e fica protegido.'),(203541,7,20,18,11,'O rico vê sua riqueza como uma cidade fortificada; imagina que é uma muralha alta e segura.'),(203542,7,20,18,12,'A arrogância precede a destruição; a humildade precede a honra.'),(203543,7,20,18,13,'Falar sem antes ouvir os fatos é vergonhoso e insensato.'),(203544,7,20,18,14,'O espírito da pessoa sustenta seu corpo enfermo, mas quem pode suportar o espírito abatido?'),(203545,7,20,18,15,'Quem tem discernimento está sempre pronto a aprender; seus ouvidos estão abertos para o conhecimento.'),(203546,7,20,18,16,'As portas se abrem para quem dá presentes; eles dão acesso a pessoas importantes.'),(203547,7,20,18,17,'Quem fala primeiro no tribunal parece ter razão, até que seu oponente comece a lhe fazer perguntas.'),(203548,7,20,18,18,'Lançar sortes acaba com discussões e resolve contendas entre adversários poderosos.'),(203549,7,20,18,19,'É mais difícil reconquistar um amigo ofendido que uma cidade fortificada; as discussões separam amigos como um portão trancado.'),(203550,7,20,18,20,'As palavras sábias saciam como uma boa refeição; as palavras certas dão satisfação.'),(203551,7,20,18,21,'A língua tem poder para trazer morte ou vida; quem gosta de falar arcará com as consequências.'),(203552,7,20,18,22,'O homem que encontra uma esposa encontra um bem precioso e recebe o favor do Senhor.'),(203553,7,20,18,23,'O pobre suplica por misericórdia; o rico responde com insultos.'),(203554,7,20,18,24,'Alguns que se dizem amigos destroem uns aos outros, mas o verdadeiro amigo é mais próximo que um irmão.'),(203555,7,20,19,1,'É melhor ser pobre e honesto que ser desonesto e tolo.'),(203556,7,20,19,2,'De nada adianta o entusiasmo sem conhecimento; a pressa resulta em escolhas erradas.'),(203557,7,20,19,3,'O insensato arruína a própria vida e depois se ira contra o Senhor.'),(203558,7,20,19,4,'A riqueza atrai muitos que se dizem amigos, mas a pobreza afasta todos eles.'),(203559,7,20,19,5,'A testemunha falsa não ficará sem castigo; o mentiroso também não escapará.'),(203560,7,20,19,6,'Muitos buscam o favor de quem governa; todos querem ser amigos daquele que dá presentes.'),(203561,7,20,19,7,'Se até os parentes do pobre o desprezam, quanto mais seus amigos o evitarão! Ainda que o pobre suplique, eles todos o abandonam.'),(203562,7,20,19,8,'Quem adquire bom senso ama a si mesmo; quem dá valor ao entendimento prospera.'),(203563,7,20,19,9,'A testemunha falsa não ficará sem castigo; o mentiroso será destruído.'),(203564,7,20,19,10,'Não é certo o tolo viver no luxo nem o escravo governar sobre príncipes.'),(203565,7,20,19,11,'O sensato não perde a calma, mas conquista respeito ao ignorar as ofensas.'),(203566,7,20,19,12,'A ira do rei é como o rugido do leão, mas seu favor é como o orvalho sobre a grama.'),(203567,7,20,19,13,'O filho tolo é uma desgraça para o pai; a esposa briguenta é irritante como uma goteira.'),(203568,7,20,19,14,'Os pais deixam casas e riquezas como herança para os filhos, mas apenas o Senhor pode dar uma esposa prudente.'),(203569,7,20,19,15,'O preguiçoso dorme profundamente, mas sua apatia o leva a passar fome.'),(203570,7,20,19,16,'Quem guarda os mandamentos preserva a vida; quem os despreza morrerá.'),(203571,7,20,19,17,'Quem ajuda os pobres empresta ao Senhor; ele o recompensará.'),(203572,7,20,19,18,'Discipline seus filhos enquanto há esperança; do contrário, você destruirá a vida deles.'),(203573,7,20,19,19,'A pessoa que se ira facilmente deve sofrer as consequências; se você a livrar uma vez, terá de fazê-lo novamente.'),(203574,7,20,19,20,'Obtenha todo conselho e instrução que puder, e você será sábio para o resto da vida.'),(203575,7,20,19,21,'É da natureza humana fazer planos, mas o propósito do Senhor prevalecerá.'),(203576,7,20,19,22,'A lealdade torna a pessoa cativante; é melhor ser pobre que desonesto.'),(203577,7,20,19,23,'O temor do Senhor conduz à vida; dá segurança e proteção contra o mal.'),(203578,7,20,19,24,'O preguiçoso pega a comida na mão, mas não se dá o trabalho de levá-la à boca.'),(203579,7,20,19,25,'Se você castigar o zombador, o ingênuo aprenderá uma lição; se corrigir o sábio, ele se tornará ainda mais sábio.'),(203580,7,20,19,26,'O filho que maltrata o pai ou manda embora a mãe causa vergonha e desonra pública.'),(203581,7,20,19,27,'Meu filho, se você deixar de ouvir a instrução, dará as costas para o conhecimento.'),(203582,7,20,19,28,'A testemunha corrupta zomba da justiça; a boca do perverso devora o mal.'),(203583,7,20,19,29,'O castigo está preparado para os zombadores, assim como o açoite para as costas dos tolos.'),(203584,7,20,20,1,'O vinho produz zombadores; o álcool leva a brigas; quem é dominado pela bebida não é sábio.'),(203585,7,20,20,2,'O furor do rei é como o rugido do leão; quem provoca sua ira põe a vida em risco.'),(203586,7,20,20,3,'Evitar contendas é sinal de honra; apenas o insensato insiste em brigar.'),(203587,7,20,20,4,'Quem tem preguiça de arar a terra na época certa não terá comida no tempo da colheita.'),(203588,7,20,20,5,'Os bons conselhos ficam no fundo do coração, mas a pessoa sensata os traz à tona.'),(203589,7,20,20,6,'Muitos se dizem amigos leais, mas quem pode encontrar alguém realmente confiável?'),(203590,7,20,20,7,'O justo anda em integridade; felizes os filhos que seguem seus passos.'),(203591,7,20,20,8,'Quando o rei se senta para julgar, analisa todas as provas e distingue entre o mal e o bem.'),(203592,7,20,20,9,'Quem pode dizer: ´Purifiquei o coração; estou limpo e sem pecado`?'),(203593,7,20,20,10,'Dois pesos e duas medidas: toda espécie de desonestidade é detestável para o Senhor.'),(203594,7,20,20,11,'Até crianças mostram quem são, por sua conduta, se agem de modo puro e correto.'),(203595,7,20,20,12,'Ouvidos para ouvir e olhos para ver: ambos são dádivas do Senhor.'),(203596,7,20,20,13,'Se você ama o sono, acabará pobre; mantenha os olhos abertos e terá fartura de alimento!'),(203597,7,20,20,14,'O comprador pechincha e diz: ´Não vale nada`, mas depois conta vantagem de seu bom negócio.'),(203598,7,20,20,15,'As palavras que transmitem conhecimento são mais valiosas que grandes quantidades de ouro e rubis.'),(203599,7,20,20,16,'Quem aceita ser fiador de um desconhecido perderá a roupa do corpo; ela ficará como pagamento de quem garante a dívida do estranho.'),(203600,7,20,20,17,'Pão roubado tem sabor doce, mas depois será como areia na boca.'),(203601,7,20,20,18,'Com bons conselhos os planos são bem-sucedidos; não saia para a guerra sem boas orientações.'),(203602,7,20,20,19,'O fofoqueiro vive espalhando segredos; portanto, evite a companhia de quem fala demais.'),(203603,7,20,20,20,'Quem insulta o pai ou a mãe terá sua luz apagada na mais absoluta escuridão.'),(203604,7,20,20,21,'A herança obtida antes da hora acaba não sendo bênção no final.'),(203605,7,20,20,22,'Não diga: ´Vou me vingar deste mal`; espere o Senhor resolver a questão.'),(203606,7,20,20,23,'A desonestidade é detestável para o Senhor; ele não se agrada de balanças adulteradas.'),(203607,7,20,20,24,'É o Senhor que dirige nossos passos; então por que tentar entender tudo ao longo do caminho?'),(203608,7,20,20,25,'É uma armadilha prometer algo a Deus apressadamente e só depois calcular o custo.'),(203609,7,20,20,26,'O rei sábio espalha os perversos como trigo e passa sobre eles a roda de debulhar.'),(203610,7,20,20,27,'A luz do Senhor penetra o espírito humano e revela todas as intenções ocultas.'),(203611,7,20,20,28,'Bondade e fidelidade protegem o rei; seu trono é firmado pelo amor.'),(203612,7,20,20,29,'A glória dos jovens está em sua força, e o esplendor dos idosos, em seus cabelos brancos.'),(203613,7,20,20,30,'O castigo físico elimina o mal; essa disciplina purifica o coração.'),(203614,7,20,21,1,'O coração do rei é como canais de águas controlados pelo Senhor; ele os conduz para onde quer.'),(203615,7,20,21,2,'Ainda que as pessoas se considerem corretas, o Senhor examina o coração de cada um.'),(203616,7,20,21,3,'O Senhor se agrada mais ao fazermos o que é certo e justo do que ao lhe oferecermos sacrifícios.'),(203617,7,20,21,4,'Olhos arrogantes, coração orgulhoso e atos perversos: tudo isso é pecado.'),(203618,7,20,21,5,'Quem planeja bem e trabalha com dedicação prospera; quem se apressa e toma atalhos fica pobre.'),(203619,7,20,21,6,'A riqueza obtida por meio de mentiras é neblina que se dissipa e armadilha mortal.'),(203620,7,20,21,7,'A violência dos perversos os destruirá, pois se recusam a fazer o que é justo.'),(203621,7,20,21,8,'O culpado anda por um caminho tortuoso; o inocente percorre uma estrada reta.'),(203622,7,20,21,9,'É melhor viver sozinho no canto de um sótão que morar com uma esposa briguenta numa bela casa.'),(203623,7,20,21,10,'O perverso deseja o mal e não tem compaixão do próximo.'),(203624,7,20,21,11,'Quando o zombador é castigado, o ingênuo se torna sábio; quando o sábio é instruído, adquire ainda mais conhecimento.'),(203625,7,20,21,12,'Deus, o Justo, sabe o que se passa na casa dos perversos e trará desgraça sobre eles.'),(203626,7,20,21,13,'Quem fecha os ouvidos aos clamores dos pobres será ignorado quando passar necessidade.'),(203627,7,20,21,14,'O presente entregue em segredo acalma a ira; o suborno oferecido às escondidas abranda a fúria.'),(203628,7,20,21,15,'A justiça é alegria para o justo, mas causa pavor nos que praticam o mal.'),(203629,7,20,21,16,'Quem se desvia do caminho da prudência acabará na companhia dos mortos.'),(203630,7,20,21,17,'Quem ama os prazeres ficará pobre; quem ama o vinho e o luxo nunca enriquecerá.'),(203631,7,20,21,18,'Os perversos são castigados em lugar dos justos, e os desleais, em lugar dos honestos.'),(203632,7,20,21,19,'É melhor viver sozinho no deserto que morar com uma esposa briguenta que só sabe reclamar.'),(203633,7,20,21,20,'O sábio possui riqueza e luxo, mas o tolo gasta tudo que tem.'),(203634,7,20,21,21,'Quem busca a justiça e o amor encontra vida, justiça e honra.'),(203635,7,20,21,22,'O sábio conquista a cidade dos fortes e derruba a fortaleza em que eles confiam.'),(203636,7,20,21,23,'Cuide da língua e fique de boca fechada, e você não se meterá em apuros.'),(203637,7,20,21,24,'O zombador é orgulhoso e convencido e age com extrema arrogância.'),(203638,7,20,21,25,'O preguiçoso deseja muitas coisas, mas acaba em ruína, pois suas mãos se recusam a trabalhar.'),(203639,7,20,21,26,'Algumas pessoas cobiçam o tempo todo, mas o justo gosta de repartir o que tem.'),(203640,7,20,21,27,'O sacrifício do perverso é detestável, especialmente quando oferecido com más intenções.'),(203641,7,20,21,28,'A testemunha falsa será morta; a testemunha confiável terá permissão de falar.'),(203642,7,20,21,29,'A teimosia do perverso transparece em seu rosto, mas o justo pensa antes de agir.'),(203643,7,20,21,30,'Não há sabedoria, entendimento, nem conselho humano capaz de resistir ao Senhor.'),(203644,7,20,21,31,'O cavalo é preparado para o dia da batalha, mas quem dá a vitória é o Senhor.'),(203645,7,20,22,1,'A boa reputação vale mais que grandes riquezas; ser estimado é melhor que prata e ouro.'),(203646,7,20,22,2,'O rico e o pobre têm isto em comum: o Senhor criou os dois.'),(203647,7,20,22,3,'O prudente antevê o perigo e toma precauções; o ingênuo avança às cegas e sofre as consequências.'),(203648,7,20,22,4,'A humildade e o temor do Senhor trazem riquezas, honra e vida longa.'),(203649,7,20,22,5,'O perverso anda por um caminho cheio de espinhos e perigos; quem dá valor à vida se afasta dele.'),(203650,7,20,22,6,'Ensine seus filhos no caminho certo, e, mesmo quando envelhecerem, não se desviarão dele.'),(203651,7,20,22,7,'Assim como o rico domina sobre o pobre, quem toma emprestado se torna servo de quem empresta.'),(203652,7,20,22,8,'Quem semeia injustiça colhe desgraça, e seu reino de terror chegará ao fim.'),(203653,7,20,22,9,'A pessoa generosa será abençoada, pois alimenta o pobre.'),(203654,7,20,22,10,'Mande embora o zombador e cessarão as brigas; não haverá mais contendas nem insultos.'),(203655,7,20,22,11,'Quem ama o coração puro e fala de modo agradável terá o rei como amigo.'),(203656,7,20,22,12,'O Senhor preserva aquele que tem conhecimento, mas frustra os planos dos desleais.'),(203657,7,20,22,13,'O preguiçoso diz: ´Há um leão lá fora! Se eu sair, ele me matará!`.'),(203658,7,20,22,14,'A conversa da mulher imoral é cova profunda; quem provoca a ira do Senhor nela cairá.'),(203659,7,20,22,15,'O coração da criança é inclinado à insensatez, mas a vara da disciplina a afastará dela.'),(203660,7,20,22,16,'Quem explora os pobres ou cobre os ricos de presentes para progredir na vida acabará na pobreza.'),(203661,7,20,22,17,'Ouça as palavras dos sábios; dedique o coração à minha instrução.'),(203662,7,20,22,18,'Porque é bom guardar no coração estes ditados e tê-los sempre na ponta da língua.'),(203663,7,20,22,19,'Hoje eu as ensino a você, para que confie no Senhor.'),(203664,7,20,22,20,'Escrevi para você estes trinta ditados cheios de conselhos e conhecimento.'),(203665,7,20,22,21,'Assim você saberá a verdade e transmitirá um relato preciso àqueles que o enviaram.'),(203666,7,20,22,22,'Não explore o pobre só porque tem oportunidade, nem se aproveite do necessitado no tribunal.'),(203667,7,20,22,23,'Pois o Senhor defenderá a causa deles; pagará na mesma medida a todos que os exploram.'),(203668,7,20,22,24,'Não faça amizade com os briguentos, nem ande com quem se ira facilmente,'),(203669,7,20,22,25,'pois aprenderá a ser igual a eles e colocará a si mesmo em perigo.'),(203670,7,20,22,26,'Não se comprometa a garantir a dívida de outro, nem aceite servir de fiador.'),(203671,7,20,22,27,'Se você não tiver como pagar a dívida, até a cama em que dorme será tomada.'),(203672,7,20,22,28,'Não mude de lugar os antigos marcadores de divisa estabelecidos pelas gerações anteriores.'),(203673,7,20,22,29,'Você já viu alguém muito competente no que faz? Ele servirá reis em vez de trabalhar para gente comum.'),(203674,7,20,23,1,'Quando se sentar para comer com uma autoridade, preste atenção a quem está diante de você.'),(203675,7,20,23,2,'Se você costuma comer demais, controle o apetite;'),(203676,7,20,23,3,'não deseje as iguarias que ele lhe oferece, pois talvez queira enganá-lo.'),(203677,7,20,23,4,'Não se desgaste tentando ficar rico; tenha discernimento para saber quando parar.'),(203678,7,20,23,5,'Num piscar de olhos a riqueza desaparecerá; criará asas e voará para longe, como uma águia.'),(203679,7,20,23,6,'Não coma com pessoas mesquinhas, nem deseje suas iguarias.'),(203680,7,20,23,7,'Elas pensam sempre no custo daquilo que oferecem; insistem: ´Coma e beba`, mas não falam com sinceridade.'),(203681,7,20,23,8,'Você vomitará o pouco que comeu e desperdiçará seus elogios.'),(203682,7,20,23,9,'Não perca tempo falando com o tolo, pois ele despreza até os conselhos mais sensatos.'),(203683,7,20,23,10,'Não mude de lugar os antigos marcadores de divisa; não tome as terras dos órfãos.'),(203684,7,20,23,11,'Pois o Resgatador deles é forte; ele próprio apresentará as acusações contra você.'),(203685,7,20,23,12,'Dedique-se à instrução; ouça atentamente as palavras de conhecimento.'),(203686,7,20,23,13,'Não deixe de disciplinar seus filhos; a vara da disciplina não os matará.'),(203687,7,20,23,14,'Sim, a vara da disciplina pode muito bem salvá-los da morte.'),(203688,7,20,23,15,'Meu filho, se seu coração for sábio, meu coração se alegrará!'),(203689,7,20,23,16,'Sentirei profunda alegria quando seus lábios expressarem o que é certo.'),(203690,7,20,23,17,'Não tenha inveja dos pecadores, mas tema sempre o Senhor.'),(203691,7,20,23,18,'Você será recompensado por isso; sua esperança não será frustrada.'),(203692,7,20,23,19,'Ouça, meu filho, e seja sábio: mantenha seu coração no rumo certo.'),(203693,7,20,23,20,'Não ande com os beberrões, nem se envolva com os comilões,'),(203694,7,20,23,21,'pois eles caminham para a pobreza e, de tanto dormirem, terão apenas trapos para vestir.'),(203695,7,20,23,22,'Ouça seu pai, que lhe deu vida, e não despreze sua mãe quando ela envelhecer.'),(203696,7,20,23,23,'Adquira a verdade e não a venda; obtenha sabedoria, instrução e discernimento.'),(203697,7,20,23,24,'O pai dos justos tem motivos para se alegrar; é uma grande alegria ter filhos sábios.'),(203698,7,20,23,25,'Portanto, alegre seu pai e sua mãe; que seja feliz aquela que o deu à luz.'),(203699,7,20,23,26,'Meu filho, dê-me seu coração; que seus olhos tenham prazer em seguir meus caminhos.'),(203700,7,20,23,27,'A prostituta é uma cova profunda; a promíscua é perigosa como um poço estreito.'),(203701,7,20,23,28,'Ela se esconde e espera, como ladrão, ansiosa para conduzir mais homens à infidelidade.'),(203702,7,20,23,29,'Quem se sente angustiado e triste? Quem vive brigando e se queixando? Quem sofre ferimentos desnecessários? Quem tem os olhos sempre vermelhos?'),(203703,7,20,23,30,'Aquele que passa horas tomando vinho e experimentando bebidas fortes.'),(203704,7,20,23,31,'Não olhe demoradamente para o vinho, observando quanto ele é vermelho; como brilha no copo e desce suavemente.'),(203705,7,20,23,32,'Pois, no fim, ele morde como cobra venenosa; pica como víbora.'),(203706,7,20,23,33,'Você terá alucinações e dirá coisas sem sentido.'),(203707,7,20,23,34,'Ficará tonto como marinheiro em alto-mar, agarrado ao mastro em meio à tempestade.'),(203708,7,20,23,35,'Dirá: ´Bateram em mim, mas não senti; nem percebi quando levei uma surra. Quando acordarei para beber de novo?`.'),(203709,7,20,24,1,'Não tenha inveja dos maus, nem deseje a companhia deles.'),(203710,7,20,24,2,'Pois tramam violência no coração, e suas palavras sempre causam problemas.'),(203711,7,20,24,3,'Com sabedoria se constrói a casa, e com entendimento ela se fortalece.'),(203712,7,20,24,4,'Pelo conhecimento seus cômodos se enchem de toda espécie de bens preciosos e desejáveis.'),(203713,7,20,24,5,'O sábio é mais poderoso que o forte; quem tem conhecimento se fortalece sempre mais.'),(203714,7,20,24,6,'Portanto, não saia para guerrear sem boa orientação; com muitos conselheiros se obtém a vitória.'),(203715,7,20,24,7,'A sabedoria é elevada demais para o insensato; entre os líderes à porta da cidade, nada tem a dizer.'),(203716,7,20,24,8,'Quem planeja o mal se torna conhecido como criador de problemas.'),(203717,7,20,24,9,'Os planos do insensato são pecado; o zombador é detestável para todos.'),(203718,7,20,24,10,'Se você vacilar no momento de dificuldade, sua força será pequena.'),(203719,7,20,24,11,'Liberte os que foram injustamente condenados a morrer; salve-os enquanto vão tropeçando para a morte.'),(203720,7,20,24,12,'Não se desculpe, dizendo: ´Não sabia o que estava acontecendo`; lembre-se de que Deus conhece cada coração. Aquele que zela por sua vida sabe que você estava ciente; ele retribuirá a cada um conforme suas ações.'),(203721,7,20,24,13,'Meu filho, coma mel, pois é bom, e o favo é doce ao paladar.'),(203722,7,20,24,14,'Da mesma forma, a sabedoria é doce para a alma; se você a encontrar, terá um futuro brilhante, e suas esperanças não serão frustradas.'),(203723,7,20,24,15,'Não seja como o perverso, que fica de tocaia na frente da casa do justo, nem ataque a moradia dele.'),(203724,7,20,24,16,'Ainda que o justo tropece sete vezes, voltará a se levantar, mas uma só calamidade é suficiente para derrubar o perverso.'),(203725,7,20,24,17,'Não se alegre quando seu inimigo cair; não exulte quando ele tropeçar.'),(203726,7,20,24,18,'Pois o Senhor se desagradará disso e dele desviará sua ira.'),(203727,7,20,24,19,'Não se perturbe por causa dos maus; não tenha inveja dos perversos.'),(203728,7,20,24,20,'Pois os maus não têm futuro; a luz dos perversos se apagará.'),(203729,7,20,24,21,'Meu filho, tema o Senhor e o rei e não se associe com os rebeldes,'),(203730,7,20,24,22,'pois serão destruídos repentinamente; quem sabe que castigo virá do Senhor e do rei?'),(203731,7,20,24,23,'Estes são mais alguns ditados dos sábios: É errado tomar partido quando se julga um caso.'),(203732,7,20,24,24,'O juiz que diz ao perverso: ´Você é inocente`, será amaldiçoado pelo povo e odiado pelas nações.'),(203733,7,20,24,25,'Mas as coisas irão bem para os que condenam o culpado; eles receberão grandes bênçãos.'),(203734,7,20,24,26,'Uma resposta honesta é como um beijo de amizade.'),(203735,7,20,24,27,'Antes de construir sua casa, planeje-se e prepare os campos.'),(203736,7,20,24,28,'Não testemunhe contra o próximo sem motivo; não minta a respeito dele.'),(203737,7,20,24,29,'E não diga: ´Agora vou me vingar do que ele me fez! Vou acertar as contas com ele!`.'),(203738,7,20,24,30,'Passei pelo campo do preguiçoso, pelo vinhedo daquele que não tem juízo.'),(203739,7,20,24,31,'Tudo estava cheio de espinhos e coberto de ervas daninhas, e seu muro de pedras, em ruínas.'),(203740,7,20,24,32,'Então, enquanto observava e pensava no que via, aprendi esta lição:'),(203741,7,20,24,33,'Um pouco mais de sono, mais um cochilo, mais um descanso com os braços cruzados,'),(203742,7,20,24,34,'e a pobreza o assaltará como um bandido; a escassez o atacará como um ladrão armado.'),(203743,7,20,25,1,'Estes são mais provérbios de Salomão, reunidos pelos conselheiros de Ezequias, rei de Judá.'),(203744,7,20,25,2,'É direito de Deus ocultar certas coisas, e é direito do rei tentar descobri-las.'),(203745,7,20,25,3,'Ninguém consegue compreender a altura do céu e a profundidade da terra; de igual modo, ninguém sabe o que se passa na mente do rei.'),(203746,7,20,25,4,'Remova as impurezas da prata, e o ourives poderá com ela criar um vaso.'),(203747,7,20,25,5,'Remova os perversos da corte do rei, e seu reinado se firmará na justiça.'),(203748,7,20,25,6,'Não chame atenção para si diante do rei, nem exija um lugar entre as pessoas importantes.'),(203749,7,20,25,7,'É melhor esperar até ser convidado perante os nobres que ser mandado embora e humilhado em público. Só porque você viu algo,'),(203750,7,20,25,8,'não se apresse em ir ao tribunal. Pois o que você fará no final se seu oponente lhe provar que está errado?'),(203751,7,20,25,9,'Quando discutir com o próximo, não revele os segredos de outra pessoa.'),(203752,7,20,25,10,'Do contrário, você ganhará má fama e nunca mais se livrará dela.'),(203753,7,20,25,11,'O conselho oferecido na hora certa é agradável como maçãs de ouro numa bandeja de prata.'),(203754,7,20,25,12,'Para quem se dispõe a ouvir, a crítica construtiva é como brinco de ouro ou joia de ouro puro.'),(203755,7,20,25,13,'O mensageiro confiável é como a neve no verão; reanima o espírito de seu senhor.'),(203756,7,20,25,14,'A pessoa que promete um presente, mas não o entrega, é como nuvens e ventos que não trazem chuva.'),(203757,7,20,25,15,'A paciência pode convencer o príncipe, e palavras suaves podem quebrar ossos.'),(203758,7,20,25,16,'Se você encontrar mel, não coma demais, para não enjoar e vomitar.'),(203759,7,20,25,17,'Não visite seu vizinho com muita frequência, pois deixará de ser bem-vindo.'),(203760,7,20,25,18,'Mentir a respeito de outra pessoa faz tanto mal quanto agredi-la com um pedaço de pau, feri-la com uma espada ou atingi-la com uma flecha afiada.'),(203761,7,20,25,19,'Confiar numa pessoa desleal em tempos de dificuldade é como mastigar com um dente quebrado ou caminhar com um pé aleijado.'),(203762,7,20,25,20,'Entoar canções alegres para uma pessoa com o coração aflito é como tirar o agasalho de alguém num dia de frio ou derramar vinagre sobre uma ferida.'),(203763,7,20,25,21,'Se seus inimigos tiverem fome, dê-lhes de comer; se tiverem sede, dê-lhes de beber.'),(203764,7,20,25,22,'Você amontoará brasas vivas sobre a cabeça deles, e o Senhor o recompensará.'),(203765,7,20,25,23,'Tão certo como o vento do norte traz chuva, a língua que espalha boatos provoca a ira.'),(203766,7,20,25,24,'É melhor viver sozinho no canto de um sótão que morar com uma esposa briguenta numa bela casa.'),(203767,7,20,25,25,'Boas notícias vindas de uma terra distante são como água fria para o sedento.'),(203768,7,20,25,26,'O justo que cede à pressão do perverso é como nascente poluída ou fonte cheia de lama.'),(203769,7,20,25,27,'Não faz bem comer mel demais, nem é bom procurar honras para si.'),(203770,7,20,25,28,'Quem não tem domínio próprio é como uma cidade sem muros.'),(203771,7,20,26,1,'Como neve no verão e chuva na colheita, assim a honra é imprópria para o tolo.'),(203772,7,20,26,2,'Como o pardal que alça voo e a andorinha que atravessa o céu, a maldição imerecida não pousa sobre quem ela é dirigida.'),(203773,7,20,26,3,'Conduza o cavalo com o chicote, o jumento com o freio e o tolo com a vara nas costas.'),(203774,7,20,26,4,'Não responda aos argumentos insensatos do tolo, para que não se torne tolo como ele.'),(203775,7,20,26,5,'Responda aos argumentos insensatos do tolo, para que ele não se considere sábio.'),(203776,7,20,26,6,'Confiar ao tolo a responsabilidade de transmitir uma mensagem é como cortar o próprio pé ou beber veneno.'),(203777,7,20,26,7,'Um provérbio na boca do tolo é tão inútil quanto uma perna paralisada.'),(203778,7,20,26,8,'Honrar o tolo é tão insensato quanto amarrar a pedra à atiradeira.'),(203779,7,20,26,9,'Um provérbio na boca do tolo é como um ramo cheio de espinhos na mão de um bêbado.'),(203780,7,20,26,10,'Quem contrata um tolo ou o primeiro que passa é como o arqueiro que atira ao acaso.'),(203781,7,20,26,11,'Como o cão volta a seu vômito, assim o tolo repete sua insensatez.'),(203782,7,20,26,12,'Há mais esperança para o tolo que para aquele que se considera sábio.'),(203783,7,20,26,13,'O preguiçoso diz: ´Há um leão no caminho! Tenho certeza de que há um leão lá fora!`.'),(203784,7,20,26,14,'Como a porta gira nas dobradiças, assim o preguiçoso se revira na cama.'),(203785,7,20,26,15,'O preguiçoso pega a comida na mão, mas não se dá o trabalho de levá-la à boca.'),(203786,7,20,26,16,'O preguiçoso se considera mais esperto que sete conselheiros sábios.'),(203787,7,20,26,17,'Meter-se em discussão alheia é como puxar um cachorro pelas orelhas.'),(203788,7,20,26,18,'O louco que atira com arma mortal causa tanto estrago'),(203789,7,20,26,19,'quanto quem mente para um amigo e depois diz: ´Estava só brincando!`.'),(203790,7,20,26,20,'Sem lenha, o fogo apaga; sem intrigas, as brigas cessam.'),(203791,7,20,26,21,'Como as brasas acendem o carvão e o fogo acende a lenha, assim o briguento provoca conflitos.'),(203792,7,20,26,22,'Calúnias são como petiscos saborosos que descem até o íntimo de quem ouve.'),(203793,7,20,26,23,'Palavras suaves podem esconder um coração perverso, como uma camada de esmalte cobre o vaso de barro.'),(203794,7,20,26,24,'As pessoas podem encobrir o ódio com palavras agradáveis, mas isso não passa de engano.'),(203795,7,20,26,25,'Ainda que pareçam amáveis, não acredite nelas; seu coração está cheio de maldade.'),(203796,7,20,26,26,'Mesmo que escondam o ódio dissimuladamente, sua maldade será exposta em público.'),(203797,7,20,26,27,'Quem prepara uma armadilha para outros nela cairá; quem rola uma pedra sobre outros por ela será esmagado.'),(203798,7,20,26,28,'A língua mentirosa odeia suas vítimas; palavras bajuladoras causam ruína.'),(203799,7,20,27,1,'Não conte vantagem a respeito do futuro, pois você não sabe o que o amanhã trará.'),(203800,7,20,27,2,'Deixe que outro o elogie, e não sua própria boca; alguém desconhecido, e não seus próprios lábios.'),(203801,7,20,27,3,'A pedra é pesada, e a areia também, mas pesa ainda mais o ressentimento causado pelo insensato.'),(203802,7,20,27,4,'A ira é cruel, e a fúria, como a inundação, mas a inveja é ainda mais perigosa.'),(203803,7,20,27,5,'A repreensão franca é melhor que o amor escondido.'),(203804,7,20,27,6,'As feridas feitas por um amigo sincero são melhores que os beijos de um inimigo.'),(203805,7,20,27,7,'Quem está satisfeito recusa o mel, mas para o faminto até o alimento amargo é doce.'),(203806,7,20,27,8,'Quem anda distante de casa é como pássaro longe do ninho.'),(203807,7,20,27,9,'O conselho sincero de um amigo é agradável como perfume e incenso.'),(203808,7,20,27,10,'Jamais abandone um amigo, nem o seu nem o de seu pai. Quando vier a calamidade, não peça ajuda a seu irmão; é melhor recorrer a um vizinho próximo que a um irmão distante.'),(203809,7,20,27,11,'Meu filho, seja sábio e alegre meu coração; então poderei responder aos que me criticam.'),(203810,7,20,27,12,'O prudente antevê o perigo e toma precauções; o ingênuo avança às cegas e sofre as consequências.'),(203811,7,20,27,13,'Quem aceita ser fiador de um desconhecido perderá a roupa do corpo; ela ficará como pagamento de quem garante a dívida do estranho.'),(203812,7,20,27,14,'A saudação ruidosa logo cedo será recebida como maldição.'),(203813,7,20,27,15,'A esposa briguenta é irritante como a goteira num dia de chuva.'),(203814,7,20,27,16,'Tentar contê-la é como deter o vento ou agarrar o óleo com a mão.'),(203815,7,20,27,17,'Como o ferro afia o ferro, assim um amigo afia o outro.'),(203816,7,20,27,18,'Quem cuida da figueira comerá de seus frutos; quem protege os interesses de seu senhor será recompensado.'),(203817,7,20,27,19,'Como a água reflete o rosto, assim o coração reflete quem a pessoa é.'),(203818,7,20,27,20,'Como a Morte e a Destruição nunca se satisfazem, assim os desejos do homem nunca são saciados.'),(203819,7,20,27,21,'O fogo prova a pureza da prata e do ouro, mas a pessoa é provada pelos elogios que recebe.'),(203820,7,20,27,22,'Ainda que se moa o insensato como cereal no pilão, é impossível separá-lo de sua insensatez.'),(203821,7,20,27,23,'Tome conhecimento do estado de suas ovelhas e dedique-se a cuidar de seus rebanhos,'),(203822,7,20,27,24,'pois a riqueza não dura para sempre, e pode ser que a coroa não passe para a geração seguinte.'),(203823,7,20,27,25,'Depois de recolhido o feno, geminada a nova plantação e reunido o capim dos montes,'),(203824,7,20,27,26,'os carneiros darão lã para suas roupas e os bodes poderão ser vendidos pelo preço de um campo.'),(203825,7,20,27,27,'Você terá leite de cabra suficiente para si, para sua família e para suas servas.'),(203826,7,20,28,1,'Os perversos fogem mesmo quando ninguém os persegue, mas o justo é valente como o leão.'),(203827,7,20,28,2,'A corrupção moral de uma nação faz cair seu governo, mas o líder sábio e prudente traz estabilidade.'),(203828,7,20,28,3,'O pobre que oprime os pobres é como a chuva torrencial que destrói a plantação.'),(203829,7,20,28,4,'Quem despreza a lei exalta os perversos; quem obedece à lei luta contra eles.'),(203830,7,20,28,5,'Os que praticam o mal não compreendem a justiça, mas os que buscam o Senhor a entendem plenamente.'),(203831,7,20,28,6,'É melhor ser pobre e honesto que ser rico e desonesto.'),(203832,7,20,28,7,'O filho que obedece à lei demonstra prudência; aquele que anda com libertinos envergonha seu pai.'),(203833,7,20,28,8,'O lucro obtido da cobrança de juros altos terminará no bolso de alguém que trata os pobres com bondade.'),(203834,7,20,28,9,'As orações de quem se recusa a ouvir a lei são detestáveis para Deus.'),(203835,7,20,28,10,'Quem leva os justos para o mau caminho cairá na própria armadilha, mas os íntegros herdarão o bem.'),(203836,7,20,28,11,'O rico pode se considerar sábio, mas não engana o pobre que tem discernimento.'),(203837,7,20,28,12,'Quando os justos são bem--sucedidos, todos se alegram; quando os perversos assumem o poder, as pessoas se escondem.'),(203838,7,20,28,13,'Quem oculta seus pecados não prospera; quem os confessa e os abandona recebe misericórdia.'),(203839,7,20,28,14,'Quem teme fazer o mal é feliz, mas quem endurece o coração cai em desgraça.'),(203840,7,20,28,15,'O governante perverso é tão perigoso para os pobres quanto o leão que ruge ou o urso que ataca.'),(203841,7,20,28,16,'O governante que não tem entendimento oprime seu povo, mas o que odeia a corrupção tem vida longa.'),(203842,7,20,28,17,'A consciência atormentada do assassino o levará à sepultura; ninguém tente detê-lo.'),(203843,7,20,28,18,'O íntegro será salvo do perigo, mas o perverso será destruído repentinamente.'),(203844,7,20,28,19,'Quem trabalha com dedicação tem fartura de alimento, mas quem corre atrás de fantasias acaba na miséria.'),(203845,7,20,28,20,'A pessoa fiel obterá grande recompensa, mas o que deseja enriquecer depressa se meterá em apuros.'),(203846,7,20,28,21,'Nunca é bom agir com parcialidade, mas há quem faça o mal até por um pedaço de pão.'),(203847,7,20,28,22,'O ganancioso tenta enriquecer depressa, mas não percebe que caminha para a pobreza.'),(203848,7,20,28,23,'No fim, as pessoas apreciam a crítica honesta muito mais que a bajulação.'),(203849,7,20,28,24,'Quem rouba de seu pai e de sua mãe e diz: ´Que mal há nisso?`, não é melhor que o assassino.'),(203850,7,20,28,25,'A ganância provoca brigas; a confiança no Senhor conduz à prosperidade.'),(203851,7,20,28,26,'Quem confia no próprio entendimento é tolo; quem anda com sabedoria está seguro.'),(203852,7,20,28,27,'Quem ajuda os pobres não passará necessidade, mas quem fecha os olhos para a pobreza será amaldiçoado.'),(203853,7,20,28,28,'Quando os perversos assumem o poder, as pessoas se escondem; quando eles são destruídos, os justos prosperam.'),(203854,7,20,29,1,'Quem sempre se recusa a aceitar a repreensão será destruído de repente, sem que possa se recuperar.'),(203855,7,20,29,2,'Quando os justos governam, o povo se alegra; quando os perversos estão no poder, o povo geme.'),(203856,7,20,29,3,'O homem que ama a sabedoria alegra seu pai, mas o que anda com prostitutas desperdiça sua riqueza.'),(203857,7,20,29,4,'O rei justo dá estabilidade à nação, mas o que exige subornos a destrói.'),(203858,7,20,29,5,'Quem bajula os amigos prepara uma armadilha para os pés deles.'),(203859,7,20,29,6,'A pessoa má é pega no laço do próprio pecado, mas o justo escapa e grita de alegria.'),(203860,7,20,29,7,'O justo se preocupa com os direitos dos pobres, mas o perverso não dá a mínima atenção para isso.'),(203861,7,20,29,8,'Os zombadores alvoroçam a cidade inteira, mas os sábios acalmam a ira.'),(203862,7,20,29,9,'Se o sábio levar o insensato ao tribunal, haverá tumulto e zombaria, mas nada se resolverá.'),(203863,7,20,29,10,'Os sanguinários odeiam o íntegro, mas os justos procuram ajudá-lo.'),(203864,7,20,29,11,'O tolo mostra toda a sua ira, mas o sábio a controla em silêncio.'),(203865,7,20,29,12,'Se um governante der atenção aos mentirosos, todos os seus conselheiros serão perversos.'),(203866,7,20,29,13,'O pobre e o opressor têm isto em comum: o Senhor permite que ambos enxerguem.'),(203867,7,20,29,14,'Se o rei julgar os pobres com justiça, seu trono durará para sempre.'),(203868,7,20,29,15,'A criança que é corrigida se torna sábia, mas o filho indisciplinado envergonha sua mãe.'),(203869,7,20,29,16,'Quando os perversos estão no poder, o pecado se multiplica, mas os justos verão sua queda.'),(203870,7,20,29,17,'Discipline seus filhos, e eles darão paz a seu espírito e alegria a seu coração.'),(203871,7,20,29,18,'O povo que não aceita a orientação divina se corrompe, mas quem obedece à lei é feliz.'),(203872,7,20,29,19,'Para corrigir o servo é preciso mais que palavras; ainda que ele as entenda, não obedecerá.'),(203873,7,20,29,20,'Há mais esperança para o tolo que para alguém que fala sem pensar.'),(203874,7,20,29,21,'O servo mimado desde a infância se tornará rebelde.'),(203875,7,20,29,22,'A pessoa irada provoca conflitos; quem perde a calma facilmente comete muitos pecados.'),(203876,7,20,29,23,'O orgulho termina em humilhação, mas a humildade alcança a honra.'),(203877,7,20,29,24,'Quem ajuda o ladrão prejudica a si mesmo; sob juramento, não ousa testemunhar.'),(203878,7,20,29,25,'Temer as pessoas é uma armadilha perigosa, mas quem confia no Senhor está seguro.'),(203879,7,20,29,26,'Muitos buscam o favor do governante, mas a justiça vem do Senhor.'),(203880,7,20,29,27,'O justo despreza o injusto; o perverso despreza o íntegro.'),(203881,7,20,30,1,'Os ditados de Agur, filho de Jaque, contêm esta mensagem: Estou cansado, ó Deus; estou cansado e exausto, ó Deus.'),(203882,7,20,30,2,'Sou o mais tolo dos homens; não tenho discernimento.'),(203883,7,20,30,3,'Não aprendi a sabedoria humana, nem tenho conhecimento do Santo.'),(203884,7,20,30,4,'Quem é capaz de subir aos céus e descer? Quem segura o vento nas mãos? Quem envolve os oceanos em sua capa? Quem criou o mundo inteiro? Qual é seu nome? E qual é o nome de seu filho? Diga-me, se é que sabe!'),(203885,7,20,30,5,'Toda palavra de Deus se prova verdadeira; ele é escudo para quem busca sua proteção.'),(203886,7,20,30,6,'Não acrescente nada às palavras dele; se o fizer, ele o repreenderá e mostrará que você é mentiroso.'),(203887,7,20,30,7,'Ó Deus, eu te peço dois favores; concede-os antes que eu morra.'),(203888,7,20,30,8,'Primeiro, ajuda-me a ficar longe da falsidade e da mentira. Segundo, não me dês nem pobreza nem riqueza; dá-me apenas o que for necessário.'),(203889,7,20,30,9,'Pois, se eu ficar rico, pode ser que te negue e diga: ´Quem é o Senhor?`. E, se eu for pobre demais, pode ser que roube e, com isso, desonre o nome do meu Deus.'),(203890,7,20,30,10,'Não fale mal do servo a seu senhor; do contrário, o servo o amaldiçoará, e você sofrerá as consequências.'),(203891,7,20,30,11,'Alguns amaldiçoam o pai e são ingratos com a mãe.'),(203892,7,20,30,12,'Consideram-se puros, mas são imundos e nunca foram lavados.'),(203893,7,20,30,13,'Olham ao redor com orgulho e lançam olhares de desprezo.'),(203894,7,20,30,14,'Seus dentes são como espadas, e suas presas, como facas. Devoram da terra os pobres e, da humanidade, os necessitados.'),(203895,7,20,30,15,'A sanguessuga tem duas bocas que dizem: ´Mais, mais!`. Há três coisas que nunca se satisfazem, ou melhor, quatro que nunca dizem: ´É suficiente!`:'),(203896,7,20,30,16,'a sepultura, o ventre estéril, o deserto sedento e o fogo abrasador.'),(203897,7,20,30,17,'O olho de quem zomba do pai e despreza as instruções da mãe será arrancado pelos corvos do vale e devorado pelos abutres.'),(203898,7,20,30,18,'Há três coisas que me deixam maravilhado, ou melhor, quatro coisas que não entendo:'),(203899,7,20,30,19,'como a águia plana no céu, como a serpente rasteja sobre a rocha, como a embarcação navega no mar, e como o homem ama a mulher.'),(203900,7,20,30,20,'A mulher adúltera devora o homem, depois limpa a boca e diz: ´Não fiz nada de errado`.'),(203901,7,20,30,21,'Há três coisas que fazem a terra estremecer, ou melhor, quatro que ela não pode suportar:'),(203902,7,20,30,22,'o servo que se torna rei, o tolo arrogante que prospera,'),(203903,7,20,30,23,'a mulher amargurada que enfim arranja um marido, e a serva que toma o lugar de sua senhora.'),(203904,7,20,30,24,'Quatro coisas na terra são pequenas, mas muito sábias:'),(203905,7,20,30,25,'as formigas, que, embora não sejam fortes, armazenam alimento no verão,'),(203906,7,20,30,26,'os coelhos silvestres, que, embora não sejam poderosos, fazem sua toca nas rochas,'),(203907,7,20,30,27,'os gafanhotos, que, embora não tenham rei, marcham em fileira,'),(203908,7,20,30,28,'e as lagartixas, que, embora sejam fáceis de apanhar, vivem até nos palácios dos reis.'),(203909,7,20,30,29,'Há três seres vivos que caminham com passo elegante, ou melhor, quatro que se movem de modo imponente:'),(203910,7,20,30,30,'o leão, rei dos animais, que não abre caminho para ninguém,'),(203911,7,20,30,31,'o galo, que anda de peito estufado, o bode, e o rei à frente de seu exército.'),(203912,7,20,30,32,'Se você agiu como tolo e foi orgulhoso ou tramou o mal, tape a boca em sinal de vergonha.'),(203913,7,20,30,33,'Como bater o leite produz manteiga, e um soco no nariz o faz sangrar, provocar a ira resulta em brigas.'),(203914,7,20,31,1,'Os ditados do rei Lemuel contêm esta mensagem, que sua mãe lhe ensinou:'),(203915,7,20,31,2,'Meu filho, filho de meu ventre, filho de meus votos,'),(203916,7,20,31,3,'não desperdice sua força com mulheres, nem sua vida com aquelas que destroem reis.'),(203917,7,20,31,4,'Não convém aos reis, ó Lemuel, tomar muito vinho; os governantes não devem desejar bebida alcoólica.'),(203918,7,20,31,5,'Se beberem, pode ser que se esqueçam da lei e deixem de fazer justiça aos oprimidos.'),(203919,7,20,31,6,'O álcool é para os que estão morrendo, e o vinho, para os que estão amargurados.'),(203920,7,20,31,7,'Que bebam para se esquecer de sua pobreza e não se lembrar de suas dificuldades.'),(203921,7,20,31,8,'Fale em favor daqueles que não podem se defender; garanta justiça para os que estão aflitos.'),(203922,7,20,31,9,'Sim, fale em favor dos pobres e desamparados, e providencie que recebam justiça.'),(203923,7,20,31,10,' Quem encontrará uma mulher virtuosa? Ela é mais preciosa que rubis.'),(203924,7,20,31,11,'O marido tem plena confiança nela, e ela lhe enriquecerá a vida grandemente.'),(203925,7,20,31,12,'Ela lhe faz bem, e não mal, todos os dias de sua vida.'),(203926,7,20,31,13,'Ela adquire lã e linho e, com alegria, trabalha os fios com as mãos.'),(203927,7,20,31,14,'Como navio mercante, traz alimentos de longe.'),(203928,7,20,31,15,'Levanta-se de madrugada para preparar a refeição da família e planeja as tarefas do dia para suas servas.'),(203929,7,20,31,16,'Vai examinar um campo e o compra; com o que ganha, planta um vinhedo.'),(203930,7,20,31,17,'É cheia de energia, forte e trabalhadora.'),(203931,7,20,31,18,'Certifica-se de que seus negócios sejam lucrativos; sua lâmpada permanece acesa à noite.'),(203932,7,20,31,19,'Suas mãos operam o tear, e seus dedos manejam a roca.'),(203933,7,20,31,20,'Estende a mão para ajudar os pobres e abre os braços para os necessitados.'),(203934,7,20,31,21,'Quando chega o inverno, não se preocupa, pois todos em sua família têm roupas quentes.'),(203935,7,20,31,22,'Faz suas próprias cobertas e usa vestidos de linho fino e tecido vermelho.'),(203936,7,20,31,23,'Seu marido é respeitado na porta da cidade, onde se senta com as demais autoridades.'),(203937,7,20,31,24,'Faz roupas de linho com cintos e faixas para vender aos comerciantes.'),(203938,7,20,31,25,'Veste-se de força e dignidade e ri sem medo do futuro.'),(203939,7,20,31,26,'Quando ela fala, suas palavras são sábias; quando dá instruções, demonstra bondade.'),(203940,7,20,31,27,'Cuida bem de tudo em sua casa e nunca dá lugar à preguiça.'),(203941,7,20,31,28,'Seus filhos se levantam e a chamam de ´abençoada`, e seu marido a elogia:'),(203942,7,20,31,29,'´Há muitas mulheres virtuosas neste mundo, mas você supera todas elas!`.'),(203943,7,20,31,30,'Os encantos são enganosos, e a beleza não dura para sempre, mas a mulher que teme o Senhor será elogiada.'),(203944,7,20,31,31,'Recompensem-na por tudo que ela faz; que suas obras a elogiem publicamente.'),(203945,7,21,1,1,'Estas são as palavras do Mestre, filho de Davi, que reinou em Jerusalém.'),(203946,7,21,1,2,'´Nada faz sentido`, diz o Mestre. ´Nada faz o menor sentido.`'),(203947,7,21,1,3,'O que as pessoas ganham com todo o seu árduo trabalho debaixo do sol? '),(203948,7,21,1,4,'Gerações vêm e gerações vão, mas a terra permanece a mesma. '),(203949,7,21,1,5,'O sol nasce, o sol se põe e, logo, retorna a seu lugar para nascer outra vez. '),(203950,7,21,1,6,'O vento sopra para o sul, depois para o norte; dá voltas e mais voltas, soprando em círculos. '),(203951,7,21,1,7,'Os rios correm para o mar, mas ele nunca se enche; a água retorna aos rios e corre novamente para o mar. '),(203952,7,21,1,8,'Tudo é tão cansativo que não há como descrever. Não importa quanto vemos, nunca ficamos satisfeitos; não importa quanto ouvimos, nunca nos contentamos.'),(203953,7,21,1,9,'A história simplesmente se repete. O que foi feito antes será feito outra vez. Nada debaixo do sol é realmente novo. '),(203954,7,21,1,10,'De vez em quando, alguém diz: ´Isto é novidade!`. O fato, porém, é que nada é realmente novo. '),(203955,7,21,1,11,'Não nos lembramos do que aconteceu no passado, e as gerações futuras tampouco se lembrarão do que fazemos hoje.'),(203956,7,21,1,12,'Eu, o Mestre, fui rei de Israel e vivi em Jerusalém. '),(203957,7,21,1,13,'Dediquei-me a buscar o entendimento e a usar a sabedoria para examinar tudo que se faz debaixo do céu. Descobri que Deus deu uma existência trágica à humanidade. '),(203958,7,21,1,14,'Observei tudo que acontece debaixo do sol e, de fato, nada faz sentido; é como correr atrás do vento.'),(203959,7,21,1,15,'O que está errado não pode ser corrigido; o que ainda falta não pode ser recuperado.'),(203960,7,21,1,16,'Disse a mim mesmo: ´Sou mais sábio que todos os reis que governaram em Jerusalém antes de mim. Tenho mais sabedoria e conhecimento que eles`. '),(203961,7,21,1,17,'Então me dediquei a aprender de tudo: desde a sabedoria até a loucura e a insensatez. Descobri, por experiência, que procurar essas coisas também é como correr atrás do vento.'),(203962,7,21,1,18,'Quanto maior a sabedoria, maior a aflição; quanto maior o conhecimento, maior a tristeza.'),(203963,7,21,2,1,'Disse a mim mesmo: ´Venha, vamos experimentar o prazer; vamos procurar as coisas boas da vida!`. Descobri, porém, que isso também não fazia sentido. '),(203964,7,21,2,2,'Portanto, disse: ´O riso é tolice. De que adianta buscar o prazer?`. '),(203965,7,21,2,3,'Depois de pensar muito, resolvi me animar com vinho. E, enquanto ainda buscava a sabedoria, apeguei-me à insensatez. Assim, procurei experimentar o que haveria de melhor para as pessoas em sua curta vida debaixo do sol.'),(203966,7,21,2,4,'Dediquei-me a projetos grandiosos, construindo casas enormes e plantando belos vinhedos. '),(203967,7,21,2,5,'Fiz jardins e parques e os enchi de árvores frutíferas de toda espécie. '),(203968,7,21,2,6,'Construí açudes para juntar água e regar meus pomares verdejantes. '),(203969,7,21,2,7,'Comprei escravos e escravas, e outros nasceram em minha casa. Tive muito gado e rebanhos, mais que todos os que viveram em Jerusalém antes de mim. '),(203970,7,21,2,8,'Juntei grande quantidade de prata e ouro, tesouros de muitos reis e províncias. Contratei cantores e cantoras e tive muitas concubinas. Tive tudo que um homem pode desejar!'),(203971,7,21,2,9,'Tornei-me mais importante que todos os que viveram em Jerusalém antes de mim, e nunca me faltou sabedoria. '),(203972,7,21,2,10,'Tudo que desejei, busquei e consegui. Não me neguei prazer algum. No trabalho árduo, encontrei grande prazer, a recompensa por meus esforços. '),(203973,7,21,2,11,'Mas, ao olhar para tudo que havia me esforçado tanto para realizar, vi que nada fazia sentido; era como correr atrás do vento. Não havia nada que valesse a pena debaixo do sol.'),(203974,7,21,2,12,'Então resolvi comparar a sabedoria com a loucura e a insensatez (pois quem pode fazê-lo melhor que eu, o rei?). '),(203975,7,21,2,13,'Pensei: ´A sabedoria é melhor que a insensatez, assim como a luz é melhor que as trevas. '),(203976,7,21,2,14,'O sábio vê para onde está indo, mas o tolo anda na escuridão`. Apesar disso, vi que o sábio e o tolo têm o mesmo destino. '),(203977,7,21,2,15,'Disse a mim mesmo: ´Uma vez que terei o mesmo fim do tolo, de que vale toda a minha sabedoria? Nada disso faz sentido!`. '),(203978,7,21,2,16,'Pois nem o sábio nem o tolo serão lembrados por muito tempo; ambos morrerão, e logo serão esquecidos.'),(203979,7,21,2,17,'Por isso, passei a odiar minha vida, pois tudo que é feito debaixo do sol é frustrante. Nada faz sentido; é como correr atrás do vento.'),(203980,7,21,2,18,'Passei a odiar todo o meu árduo trabalho debaixo do sol, pois deixarei para meus sucessores tudo que me esforcei para obter. '),(203981,7,21,2,19,'E quem pode dizer se eles serão sábios ou tolos? No entanto, terão controle sobre tudo que consegui debaixo do sol, com minha habilidade e meu esforço. Isso não faz o menor sentido! '),(203982,7,21,2,20,'Assim, cheguei a me desesperar e questionei o valor de todo o meu árduo trabalho debaixo do sol.'),(203983,7,21,2,21,'Algumas pessoas trabalham com sabedoria, conhecimento e habilidade, mas terão de deixar o resultado de seu trabalho para alguém que não se esforçou. Isso também não faz sentido; é uma grande tragédia. '),(203984,7,21,2,22,'O que as pessoas ganham com tanto esforço e ansiedade debaixo do sol? '),(203985,7,21,2,23,'Seus dias de trabalho são cheios de dor e tristeza, e nem mesmo à noite sua mente descansa. Nada faz sentido.'),(203986,7,21,2,24,'Por isso, concluí que a melhor coisa a fazer é desfrutar a comida e a bebida e encontrar satisfação no trabalho. Percebi, então, que esses prazeres vêm da mão de Deus. '),(203987,7,21,2,25,'Pois quem pode comer ou desfrutar algo sem ele? '),(203988,7,21,2,26,'Deus concede sabedoria, conhecimento e alegria àqueles que lhe agradam. Se, porém, um pecador enriquece, Deus lhe toma a riqueza e a entrega àqueles que lhe agradam. Isso também não faz sentido; é como correr atrás do vento.'),(203989,7,21,3,1,'Há um momento certo para tudo, um tempo para cada atividade debaixo do céu.'),(203990,7,21,3,2,'Há tempo de nascer, e tempo de morrer; tempo de plantar, e tempo de colher.'),(203991,7,21,3,3,'Tempo de matar, e tempo de curar; tempo de derrubar, e tempo de construir.'),(203992,7,21,3,4,'Tempo de chorar, e tempo de rir; tempo de se entristecer, e tempo de dançar.'),(203993,7,21,3,5,'Tempo de espalhar pedras, e tempo de ajuntá-las; tempo de abraçar, e tempo de se afastar.'),(203994,7,21,3,6,'Tempo de procurar, e tempo de deixar de buscar; tempo de guardar, e tempo de jogar fora.'),(203995,7,21,3,7,'Tempo de rasgar, e tempo de remendar; tempo de calar, e tempo de falar.'),(203996,7,21,3,8,'Tempo de amar, e tempo de odiar; tempo de guerra, e tempo de paz.'),(203997,7,21,3,9,'O que as pessoas ganham com tanto trabalho árduo? '),(203998,7,21,3,10,'Vi o fardo que Deus pôs sobre toda a humanidade. '),(203999,7,21,3,11,'E, no entanto, Deus fez tudo apropriado para seu devido tempo. Ele colocou um senso de eternidade no coração humano, mas mesmo assim ninguém é capaz de entender toda a obra de Deus, do começo ao fim. '),(204000,7,21,3,12,'Concluí, portanto, que a melhor coisa a fazer é ser feliz e desfrutar a vida enquanto é possível. '),(204001,7,21,3,13,'Cada um deve comer e beber e desfrutar os frutos de seu trabalho, pois são presentes de Deus.'),(204002,7,21,3,14,'E sei que tudo que Deus faz é definitivo; não se pode acrescentar ou tirar nada. O propósito de Deus é que as pessoas o temam. '),(204003,7,21,3,15,'O que acontece agora já aconteceu antes, e o que acontecerá no futuro também já aconteceu, pois Deus faz as mesmas coisas acontecerem repetidamente.'),(204004,7,21,3,16,'Observei também que debaixo do sol há maldade onde deveria haver justiça. Sim, até os tribunais são corruptos. '),(204005,7,21,3,17,'Disse a mim mesmo: ´No devido tempo, Deus julgará tanto os justos como os perversos, por tudo que fizeram`.'),(204006,7,21,3,18,'Também refleti sobre a condição humana, como Deus mostra às pessoas que elas não são melhores que os animais. '),(204007,7,21,3,19,'Pois tanto pessoas como animais têm o mesmo destino: ambos respiram e ambos morrem. As pessoas não têm vantagem alguma sobre os animais. Isso não faz o menor sentido! '),(204008,7,21,3,20,'Todos vão para o mesmo lugar: vieram do pó e a ele retornam. '),(204009,7,21,3,21,'Afinal, quem pode afirmar que o espírito dos seres humanos vai para cima e o espírito dos animais desce para a terra? '),(204010,7,21,3,22,'Vi, portanto, que a melhor coisa a fazer é alegrar-se com seu trabalho. É isso que nos cabe na vida. Ninguém nos trará de volta para ver o que acontece depois que morremos.'),(204011,7,21,4,1,'Observei, ainda, toda a opressão que ocorre debaixo do sol. Vi as lágrimas dos oprimidos, e ninguém para consolá-los. Os opressores são poderosos, e suas vítimas, indefesas. '),(204012,7,21,4,2,'Concluí, portanto, que os mortos são mais felizes que os vivos. '),(204013,7,21,4,3,'Mais felizes que todos, porém, são os que ainda não nasceram, pois não viram o mal que se faz debaixo do sol.'),(204014,7,21,4,4,'Então observei que todo esforço e trabalho é motivado pela inveja que as pessoas sentem umas das outras. Isso também não faz sentido; é como correr atrás do vento.'),(204015,7,21,4,5,'´Os tolos cruzam os braços e se arruínam.`'),(204016,7,21,4,6,'E, no entanto, ´É melhor ter um punhado com tranquilidade que dois punhados com trabalho árduo e correr atrás do vento`.'),(204017,7,21,4,7,'Observei outra coisa que não faz sentido debaixo do sol. '),(204018,7,21,4,8,'É o caso do homem que vive completamente sozinho, sem filho nem irmão, mas que ainda assim se esforça para obter toda riqueza que puder. A certa altura, porém, ele se pergunta: ´Para quem trabalho? Por que deixo de aproveitar tantos prazeres?`. Nada faz sentido, e é tudo angustiante.'),(204019,7,21,4,9,'É melhor serem dois que um, pois um ajuda o outro a alcançar o sucesso. '),(204020,7,21,4,10,'Se um cair, o outro o ajuda a levantar-se. Mas quem cai sem ter quem o ajude está em sérios apuros. '),(204021,7,21,4,11,'Da mesma forma, duas pessoas que se deitam juntas aquecem uma à outra. Mas como fazer para se aquecer sozinho? '),(204022,7,21,4,12,'Sozinha, a pessoa corre o risco de ser atacada e vencida, mas duas pessoas juntas podem se defender melhor. Se houver três, melhor ainda, pois uma corda trançada com três fios não arrebenta facilmente.'),(204023,7,21,4,13,'É melhor ser um jovem pobre e sábio que um rei velho e tolo, que não aceita conselhos. '),(204024,7,21,4,14,'Pode acontecer de o jovem sair da pobreza e ser bem-sucedido, e até tornar-se rei, mesmo que tenha estado na prisão. '),(204025,7,21,4,15,'Em pouco tempo, porém, todos correm para o lado de outro jovem, que o sucede. '),(204026,7,21,4,16,'Multidões incontáveis o cercam, mas depois surge uma nova geração que o rejeita. Isso também não faz sentido; é como correr atrás do vento.'),(204027,7,21,5,1,' Quando você entrar na casa de Deus, tome cuidado com o que faz e ouça com atenção. Age mal quem apresenta ofertas a Deus sem pensar. '),(204028,7,21,5,2,'Não se precipite em fazer promessas nem em apresentar suas questões a Deus. Afinal, Deus está nos céus, e você, na terra; portanto, fale pouco.'),(204029,7,21,5,3,'Do excesso de trabalho vem o sonho agitado; do excesso de palavras vêm as promessas do tolo.'),(204030,7,21,5,4,'Quando fizer uma promessa a Deus, não demore a cumpri-la, pois ele não se agrada dos tolos. Cumpra todas as promessas que fizer. '),(204031,7,21,5,5,'É melhor não dizer nada que fazer uma promessa e não cumprir. '),(204032,7,21,5,6,'Não permita que sua boca o leve a pecar. E não se defenda dizendo ao mensageiro do templo que a promessa foi um engano. Isso deixaria Deus irado, e ele poderia destruir tudo que você conquistou.'),(204033,7,21,5,7,'Sonhar demais é inútil, assim como falar muito. Em vez disso, tema a Deus.'),(204034,7,21,5,8,'Não se surpreenda se, em toda a terra, você vir os pobres sofrendo opressão pelos poderosos, e a justiça e o direito sendo pervertidos. Cada oficial é subordinado a uma autoridade superior, e a justiça se perde em meio à burocracia. '),(204035,7,21,5,9,'Até mesmo o rei tira para si o máximo proveito da terra.'),(204036,7,21,5,10,'Quem ama o dinheiro nunca terá o suficiente. Quem ama a riqueza nunca se satisfará com o que ganha. Não faz sentido viver desse modo! '),(204037,7,21,5,11,'Quanto mais você tem, mais pessoas aparecem para ajudá-lo a gastar. Portanto, de que serve a riqueza, senão para vê-la escapar por entre os dedos?'),(204038,7,21,5,12,'Quem trabalha com dedicação dorme bem, quer coma pouco, quer muito. As muitas riquezas, porém, não deixam o rico dormir.'),(204039,7,21,5,13,'Observei ainda outro grave problema debaixo do sol: o acúmulo de riquezas prejudica seu dono. '),(204040,7,21,5,14,'Se o dinheiro é colocado em investimentos arriscados e eles dão errado, perde-se tudo. No final, não sobra nada para deixar aos filhos. '),(204041,7,21,5,15,'Todos nós chegamos ao fim da vida nus e de mãos vazias, como no dia em que nascemos. Não levamos conosco o fruto de nosso trabalho.'),(204042,7,21,5,16,'Isto também é um grande mal: as pessoas vão embora deste mundo como vieram. Todo o seu esforço é inútil, como trabalhar para o vento. '),(204043,7,21,5,17,'Passam a vida sob uma nuvem escura de frustração, doença e indignação.'),(204044,7,21,5,18,'Ainda assim, observei pelo menos uma coisa positiva: é bom que as pessoas comam, bebam e desfrutem os resultados de seu trabalho debaixo do sol durante a vida curta que Deus lhes dá e aceitem a parte que lhes cabe. '),(204045,7,21,5,19,'Também é bom receber de Deus riqueza e boa saúde para aproveitá-la. Alegrar-se com seu trabalho e aceitar a parte que lhe cabe na vida são, sem dúvida, presentes de Deus. '),(204046,7,21,5,20,'Deus mantém as pessoas tão ocupadas com as alegrias da vida que não lhes sobra tempo para refletir sobre o passado.'),(204047,7,21,6,1,'Vi debaixo do sol outra grande tragédia que pesa sobre a humanidade. '),(204048,7,21,6,2,'Deus concede a alguns muita riqueza, honra e tudo que desejam, mas não lhes dá a oportunidade de usufruir disso. Eles morrem e outro acaba usufruindo de todas essas coisas! Isso também não faz sentido; é uma verdadeira desgraça.'),(204049,7,21,6,3,'Um homem pode ter cem filhos e viver muitos anos. Se, porém, não encontrar satisfação alguma na vida e não tiver nem mesmo um enterro digno, teria sido melhor que houvesse nascido morto. '),(204050,7,21,6,4,'Pois assim seu nascimento teria sido inútil, e ele teria desaparecido na escuridão. Não teria recebido sequer um nome, '),(204051,7,21,6,5,'e jamais teria visto o sol, nem saberia de sua existência. E, no entanto, teria desfrutado mais paz que se houvesse crescido e se tornado um homem infeliz. '),(204052,7,21,6,6,'Mesmo que vivesse dois mil anos, não acharia contentamento. E, visto que deve morrer como todos os outros, de que adiantaria?'),(204053,7,21,6,7,'Todos passam a vida se esforçando para ter o que comer, mas nunca parece suficiente. '),(204054,7,21,6,8,'Será, então, que o sábio tem alguma vantagem sobre o tolo? O pobre ganha algo por saber como agir diante dos outros?'),(204055,7,21,6,9,'Aproveite o que você tem em vez de desejar o que não tem. Querer cada vez mais não faz sentido; é como correr atrás do vento.'),(204056,7,21,6,10,'Tudo já foi decidido; sabia-se há muito tempo o que cada pessoa seria. Portanto, não adianta discutir com Deus sobre nosso destino.'),(204057,7,21,6,11,'Quanto mais palavras são ditas, mais vazias elas são. Então, que diferença fazem?'),(204058,7,21,6,12,'Nesta vida breve e sem sentido, quem sabe como é melhor passar os dias? A vida é como a sombra. Quem sabe o que acontecerá debaixo do sol depois que tivermos partido?'),(204059,7,21,7,1,'Uma boa reputação vale mais que perfume caro, e o dia da morte é melhor que o do nascimento.'),(204060,7,21,7,2,'É melhor ir a funerais que ir a festas; afinal, todos morrem, e é bom que os vivos se lembrem disso.'),(204061,7,21,7,3,'A tristeza é melhor que o riso, pois aperfeiçoa o coração.'),(204062,7,21,7,4,'O sábio pensa na morte com frequência, enquanto o tolo só pensa em se divertir.'),(204063,7,21,7,5,'É melhor ouvir a repreensão do sábio que o elogio do tolo.'),(204064,7,21,7,6,'O riso do tolo some depressa, como espinhos que estalam no fogo; isso também não faz sentido.'),(204065,7,21,7,7,'A extorsão transforma o sábio em tolo, e os subornos corrompem o coração.'),(204066,7,21,7,8,'Terminar algo é melhor que começar; a paciência é melhor que o orgulho.'),(204067,7,21,7,9,'Não se ire facilmente, pois a raiva é a marca dos tolos.'),(204068,7,21,7,10,'Não viva saudoso dos ´bons e velhos tempos`; isso não é sábio.'),(204069,7,21,7,11,'A sabedoria é ainda melhor quando acompanhada do dinheiro; ambos são proveitosos debaixo do sol.'),(204070,7,21,7,12,'Tanto sabedoria como dinheiro dão proteção, mas somente a sabedoria preserva a vida.'),(204071,7,21,7,13,'Aceite o modo como Deus faz as coisas; afinal, quem é capaz de endireitar o que ele fez torto?'),(204072,7,21,7,14,'Desfrute a prosperidade enquanto pode, mas, quando chegarem os tempos difíceis, reconheça que ambos vêm de Deus; lembre-se de que nada é garantido nesta vida.'),(204073,7,21,7,15,'Vi de tudo nesta vida sem sentido, incluindo justos que morrem cedo e perversos que têm vida longa. '),(204074,7,21,7,16,'Portanto, não seja justo nem sábio demais! Por que destruir a si mesmo? '),(204075,7,21,7,17,'Tampouco seja perverso demais. Não seja tolo; por que morrer antes da hora? '),(204076,7,21,7,18,'Preste atenção a estas instruções, pois quem teme a Deus evita os dois extremos.'),(204077,7,21,7,19,'A sabedoria torna o sábio mais poderoso que dez líderes de uma cidade.'),(204078,7,21,7,20,'Não há uma única pessoa na terra que sempre faça o bem e nunca peque.'),(204079,7,21,7,21,'Não escute a conversa alheia às escondidas; pode ser que ouça seu servo falar mal a seu respeito. '),(204080,7,21,7,22,'Pois você sabe que muitas vezes você mesmo falou mal de outros.'),(204081,7,21,7,23,'Sempre me esforcei para que a sabedoria guiasse meus pensamentos e ações. Disse a mim mesmo: ´Serei sábio`, mas não adiantou. '),(204082,7,21,7,24,'A sabedoria está sempre distante e é difícil de encontrar. '),(204083,7,21,7,25,'Procurei por toda parte, decidido a encontrar sabedoria e entender a razão dos acontecimentos. Resolvi provar a mim mesmo que a perversidade é tolice, e a insensatez, loucura.'),(204084,7,21,7,26,'Descobri que a mulher sedutora é mais amarga que a morte. Sua paixão é um laço, e suas mãos são correntes. Quem agrada a Deus escapará dela, mas o pecador será pego em sua armadilha.'),(204085,7,21,7,27,'´Esta é a minha conclusão`, diz o Mestre. ´Descobri isso depois de analisar a questão por todos os ângulos. '),(204086,7,21,7,28,'Embora tenha procurado repetidamente, ainda não encontrei o que busco. Entre mil homens, somente um é sábio; mas entre as mulheres não achei uma sequer! '),(204087,7,21,7,29,'Foi isto, porém, que descobri: Deus criou os seres humanos para serem justos, mas eles buscaram todo tipo de maldade.`'),(204088,7,21,8,1,'Como é maravilhoso ser sábio, analisar e interpretar as coisas! A sabedoria ilumina o rosto e abranda a dureza das feições.'),(204089,7,21,8,2,'Obedeça ao rei, como jurou a Deus que faria. '),(204090,7,21,8,3,'Não procure evitar seu dever, nem se junte aos que tramam o mal, pois o rei faz o que bem entende. '),(204091,7,21,8,4,'Suas ordens têm respaldo em seu grande poder. Ninguém pode resistir a elas nem as questionar. '),(204092,7,21,8,5,'Quem obedece às suas ordens não será castigado. Quem é sábio encontrará o tempo e o modo apropriado de fazer o que é certo, '),(204093,7,21,8,6,'pois há um tempo e um modo para tudo, mesmo em meio às dificuldades.'),(204094,7,21,8,7,'Aliás, como é possível evitar o que não se sabe que acontecerá? '),(204095,7,21,8,8,'Ninguém pode impedir o próprio espírito de partir. Ninguém é capaz de evitar o dia de sua morte; não há como fugir dessa batalha. E, diante da morte, a maldade certamente não livrará o perverso.'),(204096,7,21,8,9,'Pensei muito sobre tudo que acontece debaixo do sol, onde as pessoas têm poder para prejudicar umas às outras. '),(204097,7,21,8,10,'Vi perversos serem sepultados com honra; frequentavam o templo e hoje são elogiados na mesma cidade em que cometeram seus crimes. Isso também não faz sentido. '),(204098,7,21,8,11,'Quando um crime não é castigado de imediato, as pessoas se veem incentivadas a fazer o mal. '),(204099,7,21,8,12,'Mas, ainda que alguém peque cem vezes e continue a viver por muito tempo, sei que aqueles que temem a Deus terminarão em situação melhor. '),(204100,7,21,8,13,'Os perversos não prosperarão, pois não temem a Deus. Seus dias, como as sombras do anoitecer, não se prolongarão.'),(204101,7,21,8,14,'Há mais uma coisa que não faz sentido em nosso mundo. Nesta vida, justos muitas vezes são tratados como se fossem perversos, e perversos, como se fossem justos. Isso não faz sentido algum!'),(204102,7,21,8,15,'Recomendo, portanto, que as pessoas aproveitem a vida, pois a melhor coisa a fazer neste mundo é comer, beber e alegrar-se. Assim, terão algo que os acompanhe em todo o árduo trabalho que Deus lhes dá debaixo do sol.'),(204103,7,21,8,16,'Enquanto procurava sabedoria e observava os fardos pesados que as pessoas carregam aqui na terra, vi que, dia e noite, sua atividade não cessa. '),(204104,7,21,8,17,'Percebi que ninguém é capaz de descobrir tudo que Deus faz debaixo do sol. Nem mesmo os mais sábios conseguem compreender tudo, embora afirmem o contrário.'),(204105,7,21,9,1,'Dediquei-me também a investigar isto: embora os justos e os sábios, e também suas ações, estejam nas mãos de Deus, ninguém sabe o que os aguarda, se amor ou ódio. '),(204106,7,21,9,2,'No fim, todos têm o mesmo destino, seja a pessoa justa ou perversa, boa ou má, cerimonialmente pura ou impura, religiosa ou não. Ocorre o mesmo à pessoa de bem e ao pecador; aquele que faz promessas a Deus é tratado como o que teme fazê-lo.'),(204107,7,21,9,3,'É uma grande tragédia que todos debaixo do sol tenham o mesmo destino. Além disso, o coração das pessoas está cheio de maldade. Elas seguem seu próprio caminho de loucura, pois não há nada adiante, senão a morte. '),(204108,7,21,9,4,'Só para os vivos há esperança. Como dizem: ´Melhor ser um cão vivo que um leão morto`.'),(204109,7,21,9,5,'Os vivos pelo menos sabem que vão morrer, mas os mortos nada sabem. Já não têm recompensas para receber e caem no esquecimento. '),(204110,7,21,9,6,'Amar, odiar, invejar, tudo que já fizeram ao longo da vida passou há muito tempo. Já não participam de coisa alguma que acontece debaixo do sol. '),(204111,7,21,9,7,'Portanto, coma sua comida com prazer e beba seu vinho com alegria, pois Deus se agrada disso. '),(204112,7,21,9,8,'Vista roupas elegantes e use perfume.'),(204113,7,21,9,9,'Viva alegremente com a mulher que você ama todos os dias desta vida sem sentido que Deus lhe deu debaixo do sol, pois essa é a recompensa por todos os seus esforços neste mundo. '),(204114,7,21,9,10,'Tudo que fizer, faça bem feito, pois quando descer à sepultura não haverá trabalho, nem planos, nem conhecimento, nem sabedoria.'),(204115,7,21,9,11,'Observei outra coisa debaixo do sol. Aquele que corre mais rápido nem sempre ganha a corrida, e o guerreiro mais forte nem sempre vence a batalha. Às vezes os sábios passam fome, os sensatos não enriquecem, e os instruídos não alcançam sucesso. Tudo depende de se estar no lugar certo na hora certa.'),(204116,7,21,9,12,'Ninguém é capaz de prever quando virão os tempos difíceis. Como peixe na rede ou pássaro na armadilha, as pessoas caem em desgraça de modo repentino.'),(204117,7,21,9,13,'Outro exemplo de sabedoria me impressionou enquanto eu observava como as coisas funcionam debaixo do sol. '),(204118,7,21,9,14,'Havia uma cidade pequena, com poucos habitantes, e um grande rei veio com seu exército e a cercou. '),(204119,7,21,9,15,'Um homem sábio, mas muito pobre, usou sua sabedoria para salvar a cidade. Depois, porém, ninguém se lembrou de lhe agradecer. '),(204120,7,21,9,16,'Por isso, pensei: embora a sabedoria seja melhor que a força, o sábio é desprezado quando é pobre. Suas palavras logo são esquecidas.'),(204121,7,21,9,17,'É melhor ouvir as palavras calmas da pessoa sábia que os gritos do rei tolo.'),(204122,7,21,9,18,'É melhor ter sabedoria que armas de guerra, mas um só pecador destrói muitas coisas boas.'),(204123,7,21,10,1,'Como moscas mortas produzem mau cheiro até num frasco de perfume, assim um pouco de insensatez estraga muita sabedoria e honra.'),(204124,7,21,10,2,'O sábio escolhe o caminho certo, mas o tolo toma o rumo errado.'),(204125,7,21,10,3,'Os tolos podem ser identificados apenas por seu modo de andar.'),(204126,7,21,10,4,'Se uma autoridade se irar contra você, não abandone seu posto; o espírito calmo pode superar até mesmo grandes erros.'),(204127,7,21,10,5,'Observei outro mal debaixo do sol. Governantes cometem um erro grave '),(204128,7,21,10,6,'quando dão grande autoridade aos tolos e colocam pessoas valorosas em cargos inferiores. '),(204129,7,21,10,7,'Cheguei a ver servos andando a cavalo, como príncipes, e príncipes andando a pé, como servos!'),(204130,7,21,10,8,'Quem cava um poço corre o risco de cair nele. Quem derruba um muro corre o risco de ser mordido por uma cobra.'),(204131,7,21,10,9,'Quem trabalha numa pedreira corre o risco de ser ferido pelas pedras. Quem corta lenha corre perigo a cada golpe do machado.'),(204132,7,21,10,10,'Trabalhar com um machado sem corte exige muito mais esforço; portanto, afie a lâmina. Esse é o valor da sabedoria: ela o ajuda a ser bem-sucedido.'),(204133,7,21,10,11,'Se a cobra morde antes de ser encantada, de que adianta ser encantador de serpentes?'),(204134,7,21,10,12,'As palavras do sábio trazem aprovação, mas o tolo é destruído por aquilo que ele mesmo diz.'),(204135,7,21,10,13,'O tolo baseia seus argumentos em ideias insensatas, por isso suas conclusões são perversa loucura;'),(204136,7,21,10,14,'mesmo assim, fala sem parar. Ninguém sabe de fato o que acontecerá; ninguém é capaz de prever o futuro.'),(204137,7,21,10,15,'O tolo fica tão exausto com seu trabalho que nem consegue encontrar o caminho de casa.'),(204138,7,21,10,16,'Como é triste a terra governada por uma pessoa imatura, cujas autoridades fazem banquetes logo de manhã.'),(204139,7,21,10,17,'Como é feliz a terra que tem como rei um líder nobre, cujas autoridades fazem banquetes no momento apropriado, para recuperarem as forças, e não para se embebedarem.'),(204140,7,21,10,18,'Por causa da preguiça, o telhado enverga; por causa do ócio, surgem goteiras na casa.'),(204141,7,21,10,19,'A festa proporciona riso, o vinho proporciona alegria, e o dinheiro proporciona isso tudo!'),(204142,7,21,10,20,'Nunca faça pouco do rei, nem mesmo em pensamento. Não zombe dos poderosos, nem mesmo em seu quarto. Pois um passarinho poderia contar a eles tudo que você disse.'),(204143,7,21,11,1,'Envie os grãos de sua colheita mar afora, e com o tempo isso lhe trará retorno.'),(204144,7,21,11,2,'Invista seus recursos em vários lugares, pois desconhece os riscos adiante.'),(204145,7,21,11,3,'Quando as nuvens estão carregadas, vêm as chuvas; quando a árvore cai, para o norte ou para o sul, ali permanece.'),(204146,7,21,11,4,'O agricultor que espera condições de tempo perfeitas nunca semeia; se ele fica observando cada nuvem, não colhe.'),(204147,7,21,11,5,'Assim como é impossível entender o caminho do vento ou o mistério do crescimento do bebê no ventre da mãe, também é impossível entender as obras de Deus, que faz todas as coisas.'),(204148,7,21,11,6,'Semeie pela manhã e continue a trabalhar à tarde, pois você não sabe se o lucro virá de uma atividade ou de outra, ou talvez de ambas.'),(204149,7,21,11,7,'A luz é doce; como é bom ver o nascer de um novo dia.'),(204150,7,21,11,8,'Se você chegar à velhice, desfrute cada dia de sua vida. Lembre-se, porém, que haverá muitos dias sombrios. Nada do que ainda está por vir faz sentido.'),(204151,7,21,11,9,'Jovem, alegre-se em sua juventude! Aproveite cada momento. Faça tudo que desejar; não perca nada! Lembre-se, porém, que Deus lhe pedirá contas de tudo que fizer. '),(204152,7,21,11,10,'Não se preocupe com coisa alguma e mantenha o corpo saudável. Lembre-se, porém, de que a juventude, e a vida inteira diante de você, não fazem sentido.'),(204153,7,21,12,1,'Não se esqueça de seu Criador nos dias de sua juventude. Honre-o enquanto você é jovem, antes que venham os tempos difíceis e cheguem os anos em que você dirá: ´Não tenho mais prazer em viver`. '),(204154,7,21,12,2,'Lembre-se dele antes que o sol, a lua e as estrelas percam o brilho aos seus olhos, e as nuvens voltem a cobrir o céu depois da chuva. '),(204155,7,21,12,3,'Lembre-se dele antes que suas pernas comecem a tremer, e antes que seus ombros se encurvem. Lembre-se dele antes que os poucos dentes que lhe restam já não possam mastigar, e antes que seus olhos deixem de ver com clareza.'),(204156,7,21,12,4,'Lembre-se dele antes que seus ouvidos fiquem fracos e você já não ouça o som das pessoas trabalhando nas ruas. Hoje você levanta com o primeiro canto dos pássaros, mas um dia não os ouvirá mais.'),(204157,7,21,12,5,'Lembre-se dele antes que você tenha medo de cair e se preocupe com os perigos nas ruas; antes que seus cabelos fiquem brancos como a amendoeira em flor, e você se arraste como um gafanhoto prestes a morrer; e antes que você perca o desejo. Lembre-se dele antes que falte pouco para descer ao túmulo, seu lar eterno, quando os pranteadores chorarão em seu funeral.'),(204158,7,21,12,6,'Sim, lembre-se de seu Criador agora, enquanto você é jovem, antes que o fio de prata da vida se rompa e antes que a taça de ouro se quebre. Não espere até que o cântaro se despedace junto à fonte e a roldana se parta junto ao poço. '),(204159,7,21,12,7,'Pois, então, o pó voltará à terra e o espírito voltará a Deus, que o deu.'),(204160,7,21,12,8,'´Nada faz sentido`, diz o Mestre. ´Nada faz o menor sentido.`'),(204161,7,21,12,9,'O Mestre era considerado sábio e ensinou ao povo tudo que sabia. Com muita atenção, ouviu, examinou e organizou muitos provérbios. '),(204162,7,21,12,10,'O Mestre se esforçou para usar as palavras certas a fim de expressar verdades com clareza.'),(204163,7,21,12,11,'As palavras do sábio são como hastes de ferro, e a coleção de seus ditados, como pregos bem fixados, que o pastor usa para conduzir as ovelhas.'),(204164,7,21,12,12,'Meu filho, deixe-me dar-lhe mais um conselho: tenha cuidado, pois escrever livros não tem fim, e estudar demais é cansativo.'),(204165,7,21,12,13,'Aqui termina meu relato. Esta é minha conclusão: tema a Deus e obedeça a seus mandamentos, pois esse é o dever de todos. '),(204166,7,21,12,14,'Deus nos julgará por todos os nossos atos, incluindo o que fazemos em segredo, seja o bem, seja o mal.'),(204167,7,22,1,1,'Este é o cântico dos cânticos de Salomão. A Amada'),(204168,7,22,1,2,'Beije-me, beije-me mais uma vez, pois seu amor é mais doce que o vinho.'),(204169,7,22,1,3,'Como é agradável seu perfume; seu nome é como a fragrância que se espalha. Não é de admirar que todas as moças o amem!'),(204170,7,22,1,4,'Leve-me com você; venha, vamos depressa! O rei me trouxe ao quarto dele. As mulheres de Jerusalém Ó rei, estamos alegres e felizes por sua causa! Celebraremos seu amor mais que o vinho. A Amada Com razão elas o amam.'),(204171,7,22,1,5,'Sou morena e bela, ó mulheres de Jerusalém; morena como as tendas de Quedar, bela como as cortinas de Salomão.'),(204172,7,22,1,6,'Não me olhem assim porque sou morena; o sol me escureceu a pele. Meus irmãos se zangaram comigo e me obrigaram a cuidar de seus vinhedos; de mim mesma, de minha videira, não pude cuidar.'),(204173,7,22,1,7,'Diga-me, meu amor, aonde levará seu rebanho hoje? Onde fará suas ovelhas descansarem ao meio-dia? Por que eu andaria sem rumo, como uma prostituta, entre seus amigos e os rebanhos deles? O Amado'),(204174,7,22,1,8,'Se você não sabe, mais bela de todas as mulheres, siga a trilha de meu rebanho e leve seus cabritos para pastar junto às tendas dos pastores.'),(204175,7,22,1,9,'Você é cativante, minha querida, como uma égua entre os cavalos do faraó.'),(204176,7,22,1,10,'Como são belas suas faces; seus brincos realçam sua beleza! Como é lindo seu pescoço, enfeitado com um colar de joias!'),(204177,7,22,1,11,'Faremos para você brincos de ouro com enfeites de prata. A Amada'),(204178,7,22,1,12,'O rei está deitado em seu sofá, encantado com a fragrância de meu perfume.'),(204179,7,22,1,13,'Meu amado é como uma delicada bolsa de mirra que repousa entre meus seios.'),(204180,7,22,1,14,'É como um ramo de flores de hena dos vinhedos de En-Gedi. O Amado'),(204181,7,22,1,15,'Como você é linda, minha querida, como você é linda! Seus olhos são como pombas. A Amada'),(204182,7,22,1,16,'Como você é belo, meu amor, como você é encantador! A grama macia é nosso leito;'),(204183,7,22,1,17,'os ramos perfumados do cedro são as vigas de nossa casa, e os pinheiros aromáticos, os caibros do telhado. A Amada'),(204184,7,22,2,1,'Eu sou a flor que nasce na planície de Sarom, o lírio que cresce no vale. O Amado'),(204185,7,22,2,2,'Como um lírio entre os espinhos, assim é minha querida entre as moças. A Amada'),(204186,7,22,2,3,'Como uma macieira entre as árvores do bosque, assim é meu amado entre os rapazes. À sua sombra agradável eu me sento e saboreio seus deliciosos frutos.'),(204187,7,22,2,4,'Ele me trouxe ao salão de banquetes; seu grande amor por mim é evidente.'),(204188,7,22,2,5,'Fortaleçam-me com bolos de passas, revigorem-me com maçãs, pois desfaleço de amor.'),(204189,7,22,2,6,'Seu braço esquerdo está sob a minha cabeça, e o direito me abraça.'),(204190,7,22,2,7,'Prometam, ó mulheres de Jerusalém, pelas gazelas e corças selvagens, que não despertarão o amor antes do tempo.'),(204191,7,22,2,8,'Ah, ouço meu amado chegando! Ele salta sobre os montes, pula sobre as colinas.'),(204192,7,22,2,9,'Meu amado é como a gazela, como o jovem cervo. Vejam, lá está ele atrás do muro, observando pelas janelas, espiando por entre as grades.'),(204193,7,22,2,10,'Meu amado me disse: ´Levante-se, minha querida! Venha comigo, minha bela!'),(204194,7,22,2,11,'Veja, o inverno acabou, e as chuvas passaram.'),(204195,7,22,2,12,'As flores estão brotando; chegou a época das canções, e o arrulhar das pombas enche o ar.'),(204196,7,22,2,13,'As figueiras começam a dar frutos, e as videiras perfumadas florescem. Levante-se, minha querida! Venha comigo, minha bela!`. O Amado'),(204197,7,22,2,14,'Minha pomba está escondida entre as pedras, oculta nas fendas das rochas. Mostre-me seu rosto e deixe-me ouvir sua voz. Pois sua voz é doce, e seu rosto é lindo. As mulheres de Jerusalém'),(204198,7,22,2,15,'Peguem todas as raposas, as raposinhas, antes que destruam o vinhedo do amor, pois as videiras estão em flor! A Amada'),(204199,7,22,2,16,'Meu amado é meu, e eu sou dele; ele pastoreia entre os lírios.'),(204200,7,22,2,17,'Antes que soprem as brisas do amanhecer, e fujam as sombras da noite, volte para mim, meu amor, como a gazela, como o jovem cervo nos montes íngremes. A Amada'),(204201,7,22,3,1,'Certa noite, na cama, ansiei por meu amado; ansiei por ele, mas ele não veio.'),(204202,7,22,3,2,'Pensei: ´Vou me levantar e andar pela cidade, vou procurá-lo em todas as ruas e praças; sim, vou em busca de meu amado`. Procurei por toda parte, mas não o encontrei.'),(204203,7,22,3,3,'Os guardas me pararam enquanto faziam a ronda, e eu lhes perguntei: ´Vocês viram meu amado?`.'),(204204,7,22,3,4,'Pouco depois de me afastar deles, encontrei meu amado! Segurei-o e abracei-o com força; levei-o à casa de minha mãe, à cama onde fui concebida.'),(204205,7,22,3,5,'Prometam, ó mulheres de Jerusalém, pelas gazelas e corças selvagens, que não despertarão o amor antes do tempo. As mulheres de Jerusalém'),(204206,7,22,3,6,'O que é isso que vem subindo do deserto, como nuvem de fumaça? De onde vem esse perfume de mirra e incenso, o aroma de todo tipo de especiaria?'),(204207,7,22,3,7,'Vejam, é a liteira de Salomão, cercada por sessenta homens valentes, os melhores soldados de Israel!'),(204208,7,22,3,8,'São todos habilidosos com a espada, guerreiros experientes. Cada um traz sua espada, pronto para defender o rei dos perigos da noite.'),(204209,7,22,3,9,'A liteira do rei Salomão é feita de madeira importada do Líbano.'),(204210,7,22,3,10,'As colunas são de prata, a cobertura é de ouro, as almofadas são de tecido púrpura. Foi enfeitada com carinho pelas mulheres de Jerusalém. A Amada'),(204211,7,22,3,11,'Mulheres de Sião, venham ver o rei Salomão! Ele usa a coroa que sua mãe lhe deu no dia em que ele se casou, no dia mais feliz de sua vida. O Amado'),(204212,7,22,4,1,'Você é linda, minha querida, como você é linda! Seus olhos por trás do véu são como pombas. Seu cabelo é como um rebanho de cabras que desce pelas encostas de Gileade.'),(204213,7,22,4,2,'Seus dentes são brancos como ovelhas recém-tosquiadas e lavadas. Seu sorriso é perfeito; cada dente tem seu par ideal.'),(204214,7,22,4,3,'Seus lábios são como uma fita vermelha; sua boca é linda. Suas faces por trás do véu são rosadas como romãs.'),(204215,7,22,4,4,'Seu pescoço é belo, como a torre de Davi, enfeitada com escudos de mil guerreiros valentes.'),(204216,7,22,4,5,'Seus dois seios são como duas crias de gazela, filhotes gêmeos que se alimentam entre os lírios.'),(204217,7,22,4,6,'Antes que soprem as brisas do amanhecer, e fujam as sombras da noite, irei ao monte de mirra e à colina de incenso.'),(204218,7,22,4,7,'Você é inteiramente linda, minha querida; não há em você defeito algum!'),(204219,7,22,4,8,'Venha comigo do Líbano, minha noiva, venha comigo do Líbano. Desça do monte Amana, dos cumes do Senir e do Hermom, onde os leões têm suas tocas e os leopardos vivem nas montanhas.'),(204220,7,22,4,9,'Você conquistou meu coração, minha amiga, minha noiva. Você o cativou com um só olhar de relance, com um só enfeite de seu colar.'),(204221,7,22,4,10,'Seu amor é delicioso, minha amiga, minha noiva. Seu amor é melhor que vinho; seu perfume é mais agradável que especiarias.'),(204222,7,22,4,11,'Seus lábios são doces como néctar, minha noiva; debaixo de sua língua há mel e leite. Seus vestidos são perfumados como os cedros do Líbano.'),(204223,7,22,4,12,'Você é meu jardim particular, minha amiga, minha noiva, nascente fechada, fonte escondida.'),(204224,7,22,4,13,'Seus renovos guardam um paraíso de romãs com especiarias raras: hena e nardo,'),(204225,7,22,4,14,'nardo e açafrão, cálamo perfumado e canela, com todas as árvores de incenso, com mirra, aloés e todas as outras especiarias finas.'),(204226,7,22,4,15,'Você é uma fonte de jardim, um poço de água fresca que desce dos montes do Líbano. A Amada'),(204227,7,22,4,16,'Desperte, vento norte! Levante-se, vento sul! Soprem em meu jardim e espalhem sua fragrância por toda parte. Entre em seu jardim, meu amor, e saboreie seus melhores frutos. O Amado'),(204228,7,22,5,1,'Entrei em meu jardim, minha amiga, minha noiva! Recolhi mirra com minhas especiarias, comi meu favo com mel, bebi meu vinho com leite. As mulheres de Jerusalém Comam e bebam, amado e amada! Sim, bebam de seu amor quanto puderem! A Amada'),(204229,7,22,5,2,'Eu dormia, mas meu coração estava desperto, quando ouvi meu amado bater à porta e chamar: ´Abra a porta para mim, minha amiga, minha querida, minha pomba, minha perfeita. Minha cabeça está molhada de orvalho, e meu cabelo, úmido do sereno da noite`.'),(204230,7,22,5,3,'Eu respondi: ´Já tirei a túnica; vou ter de me vestir de novo? Já lavei os pés; vou ter de sujá-los?`.'),(204231,7,22,5,4,'Meu amado tentou destrancar a porta, e meu coração se agitou.'),(204232,7,22,5,5,'Levantei-me de um salto para abrir a porta ao meu amor. Minhas mãos destilavam perfume e de meus dedos pingava mirra, quando puxei o ferrolho.'),(204233,7,22,5,6,'Abri para meu amado, mas ele já havia partido! Meu coração quase parou de tristeza. Procurei por ele, mas não o encontrei. Chamei por ele, mas ele não respondeu.'),(204234,7,22,5,7,'Os guardas me encontraram enquanto faziam a ronda. Bateram-me e feriram-me, arrancaram-me o manto, aqueles guardas dos muros.'),(204235,7,22,5,8,'Prometam, ó mulheres de Jerusalém: Se encontrarem meu amado, digam-lhe que desfaleço de amor. As mulheres de Jerusalém'),(204236,7,22,5,9,'Diga-nos, mulher de beleza incomparável: Por que seu amado é melhor que todos os outros? O que ele tem de tão especial para fazermos a você essa promessa? A Amada'),(204237,7,22,5,10,'Meu amado é moreno e fascinante; ele se destaca no meio da multidão!'),(204238,7,22,5,11,'Sua cabeça é como o ouro puro, seu cabelo ondulado, preto como o corvo.'),(204239,7,22,5,12,'Seus olhos são como pombas junto aos riachos, incrustados como joias lavadas em leite.'),(204240,7,22,5,13,'Suas faces são como jardins de especiarias que espalham sua fragrância. Seus lábios são como lírios perfumados com mirra.'),(204241,7,22,5,14,'Seus braços são como barras redondas de ouro, enfeitadas com berilo. Seu ventre é como marfim polido, que resplandece com safiras.'),(204242,7,22,5,15,'Suas pernas são como colunas de mármore apoiadas em bases de ouro puro. Seu porte é majestoso, como o dos cedros do Líbano.'),(204243,7,22,5,16,'Sua voz é a própria doçura; ele é desejável em todos os sentidos. Esse, ó mulheres de Jerusalém, é meu amado, meu amigo. As mulheres de Jerusalém'),(204244,7,22,6,1,'Para onde foi seu amado, ó mulher de beleza incomparável? Diga-nos que caminho ele tomou, e a ajudaremos a encontrá-lo. A Amada'),(204245,7,22,6,2,'Meu amado desceu a seu jardim, aos canteiros de especiarias, para pastorear nos jardins e para colher lírios.'),(204246,7,22,6,3,'Eu sou de meu amado, e meu amado é meu; ele pastoreia entre os lírios. O Amado'),(204247,7,22,6,4,'Você é linda, minha querida, como a bela cidade de Tirza. Sim, é linda como Jerusalém, majestosa como um exército com bandeiras ao vento.'),(204248,7,22,6,5,'Desvie de mim seus olhos, pois eles me dominam. Seu cabelo é como um rebanho de cabras que desce pelas encostas de Gileade.'),(204249,7,22,6,6,'Seus dentes são brancos como ovelhas recém-lavadas. Seu sorriso é perfeito; cada dente tem seu par ideal.'),(204250,7,22,6,7,'Suas faces por trás do véu são rosadas como romãs.'),(204251,7,22,6,8,'Mesmo entre sessenta rainhas, oitenta concubinas e incontáveis moças,'),(204252,7,22,6,9,'eu ainda escolheria minha pomba, minha perfeita, a predileta de sua mãe, muito amada por aquela que a deu à luz. As moças a veem e dizem que ela é feliz; até mesmo as rainhas e as concubinas do rei a elogiam:'),(204253,7,22,6,10,'´Quem é essa que se levanta como o amanhecer, bela como a lua, brilhante como o sol, majestosa como um exército com bandeiras ao vento?`. A Amada'),(204254,7,22,6,11,'Desci ao bosque das nogueiras e fui ao vale ver as novas plantas, ver se as videiras tinham brotado e se as romãs tinham florescido.'),(204255,7,22,6,12,'Antes que eu me desse conta, meu desejo me levou à carruagem de um nobre. As mulheres de Jerusalém'),(204256,7,22,6,13,' Volte, volte para junto de nós, sulamita! Volte, volte para que a vejamos outra vez! O Amado Por que vocês olham para a sulamita enquanto ela se move com tanta graça entre duas fileiras de dançarinas?'),(204257,7,22,7,1,'Como são lindos seus pés calçados com sandálias, moça com porte de princesa! As curvas de seus quadris são como joias, trabalho de artífice habilidoso.'),(204258,7,22,7,2,'Seu umbigo tem forma perfeita, como taça cheia de vinho de boa mistura. Sua cintura é como um monte de trigo cercado de lírios.'),(204259,7,22,7,3,'Seus dois seios são como duas crias, como filhotes gêmeos da gazela.'),(204260,7,22,7,4,'Seu pescoço é gracioso como uma torre de marfim. Seus olhos são como os açudes cristalinos de Hesbom, junto à porta de Bete-Rabim. Seu nariz é belo como a torre do Líbano, de onde se avista Damasco.'),(204261,7,22,7,5,'Sua cabeça é majestosa como o monte Carmelo, e o brilho de seu cabelo irradia nobreza; o rei é prisioneiro de suas tranças.'),(204262,7,22,7,6,'Como você é linda! Como você é agradável, meu amor, e cheia de delícias!'),(204263,7,22,7,7,'É esbelta como uma palmeira, e seus seios são como os cachos de frutos.'),(204264,7,22,7,8,'Eu disse: ´Subirei a palmeira e me apossarei de seus frutos`. Que seus seios sejam como cachos de uva, e que o aroma de sua respiração tenha o perfume das maçãs.'),(204265,7,22,7,9,'Que seus beijos sejam como o melhor vinho. A Amada Sim, vinho que escorre para meu amado, que flui suave por lábios e dentes.'),(204266,7,22,7,10,'Eu sou de meu amado, e ele me deseja.'),(204267,7,22,7,11,'Venha, meu amor, vamos aos campos, passar a noite entre as flores silvestres.'),(204268,7,22,7,12,'Vamos levantar cedo para ir aos vinhedos ver se as videiras brotaram, se as flores abriram e se as romãs já estão em flor; ali eu lhe darei meu amor.'),(204269,7,22,7,13,'Ali as mandrágoras espalham sua fragrância, e os melhores frutos estão à nossa porta, delícias novas e antigas, que guardei para você, meu amado. A Amada'),(204270,7,22,8,1,'Quem dera você fosse meu irmão, amamentado nos seios de minha mãe. Então eu poderia beijá-lo publicamente, e ninguém me criticaria.'),(204271,7,22,8,2,'Eu o levaria ao lar de minha infância, e ali você me ensinaria. Eu lhe daria de beber vinho com especiarias, o néctar de minhas romãs.'),(204272,7,22,8,3,'Seu braço esquerdo estaria sob a minha cabeça, e o direito me abraçaria.'),(204273,7,22,8,4,'Prometam, ó mulheres de Jerusalém, que não despertarão o amor antes do tempo. As mulheres de Jerusalém'),(204274,7,22,8,5,'Quem é essa que vem subindo do deserto, apoiada em seu amado? A Amada Despertei você debaixo da macieira, onde sua mãe o deu à luz, onde, com muitas dores, ela o trouxe ao mundo.'),(204275,7,22,8,6,'Coloque-me como selo sobre seu coração, como selo sobre seu braço. Pois o amor é forte como a morte, e o ciúme, exigente como a sepultura. O amor arde como fogo, como as labaredas mais intensas.'),(204276,7,22,8,7,'As muitas águas não podem apagar o amor, nem os rios podem afogá-lo. Se algum homem tentasse usar todas as suas riquezas para comprar o amor, sua oferta seria por completo desprezada. Os irmãos da Amada'),(204277,7,22,8,8,'Temos uma irmãzinha, que ainda é jovem demais para ter seios. O que faremos por nossa irmã, se alguém a pedir em casamento?'),(204278,7,22,8,9,'Se ela for um muro, nós a protegeremos com uma torre de prata. Se ela for uma porta, nós a fecharemos com uma tranca de cedro. A Amada'),(204279,7,22,8,10,'Eu sou um muro, e meus seios são suas torres. Quando meu amado olha para mim, ele se agrada do que vê.'),(204280,7,22,8,11,'Salomão tem um vinhedo em Baal-Hamom, que ele arrenda para lavradores. Cada um lhe paga mil peças de prata para colher os frutos.'),(204281,7,22,8,12,'Quanto a meu vinhedo, faço dele o que quero, e Salomão não precisa pagar mil peças de prata. Darei, contudo, duzentas peças aos que cuidam de seus frutos. O Amado'),(204282,7,22,8,13,'Minha querida, que mora nos jardins, seus companheiros ouvem atentamente sua voz; deixe-me ouvi-la também! A Amada'),(204283,7,22,8,14,'Venha correndo, meu amado! Seja como a gazela, como o jovem cervo sobre os montes de especiarias.'),(204284,7,23,1,1,'Estas são as visões de Isaías, filho de Amoz, acerca de Judá e Jerusalém. Ele teve estas visões durante os anos em que Uzias, Jotão, Acaz e Ezequias eram reis de Judá.'),(204285,7,23,1,2,'Ouçam, ó céus! Preste atenção, ó terra! Assim diz o Senhor: ´Os filhos que criei e dos quais cuidei se rebelaram contra mim.'),(204286,7,23,1,3,'Até mesmo o boi conhece seu dono, e o jumento reconhece o cuidado de seu senhor, mas Israel não conhece seu Senhor; meu povo não reconhece meu cuidado por ele`.'),(204287,7,23,1,4,'Ah, como é pecadora esta nação, sobrecarregada pelo peso da culpa! São um povo perverso, filhos corruptos que rejeitaram o Senhor. Desprezaram o Santo de Israel e deram as costas para ele.'),(204288,7,23,1,5,'Por que continuam a atrair castigo sobre si? Vão se rebelar para sempre? Sua cabeça está ferida, seu coração está enfermo.'),(204289,7,23,1,6,'Estão machucados da cabeça aos pés, cheios de contusões, vergões e feridas abertas, e não há ataduras nem óleo para dar alívio.'),(204290,7,23,1,7,'Sua terra está em ruínas, suas cidades foram queimadas. Estrangeiros saqueiam seus campos diante de vocês e destroem tudo que veem pela frente.'),(204291,7,23,1,8,'A bela Sião está abandonada, como o abrigo do vigia no vinhedo, como a cabana numa plantação de pepinos, como a cidade que foi sitiada.'),(204292,7,23,1,9,'Se o Senhor dos Exércitos não houvesse poupado alguns de nós, teríamos sido exterminados como Sodoma e destruídos como Gomorra.'),(204293,7,23,1,10,'Ouçam a palavra do Senhor, líderes de ´Sodoma`! Prestem atenção à lei de nosso Deus, povo de ´Gomorra`!'),(204294,7,23,1,11,'´O que os faz pensar que desejo seus muitos sacrifícios?`, diz o Senhor. ´Estou farto de holocaustos de carneiros e da gordura de novilhos gordos. Não tenho prazer no sangue de touros, de cordeiros e de bodes.'),(204295,7,23,1,12,'Quem lhes pediu que fizessem esse alvoroço por meus pátios quando vêm me adorar?'),(204296,7,23,1,13,'Parem de trazer ofertas inúteis; o incenso que oferecem me dá náusea! Suas festas de lua nova, seus sábados e seus dias especiais de jejum são pecaminosos e falsos; não aguento mais suas reuniões solenes!'),(204297,7,23,1,14,'Odeio suas festas de lua nova e celebrações anuais; são um peso para mim, não as suporto!'),(204298,7,23,1,15,'Não olharei para vocês quando levantarem as mãos para orar; ainda que ofereçam muitas orações, não os ouvirei, pois suas mãos estão cobertas de sangue.'),(204299,7,23,1,16,'Lavem-se e limpem-se! Removam seus pecados de minha vista e parem de fazer o mal.'),(204300,7,23,1,17,'Aprendam a fazer o bem e busquem a justiça. Ajudem os oprimidos, defendam a causa dos órfãos, lutem pelos direitos das viúvas.'),(204301,7,23,1,18,'´Venham, vamos resolver este assunto`, diz o Senhor. ´Embora seus pecados sejam como o escarlate, eu os tornarei brancos como a neve; embora sejam vermelhos como o carmesim, eu os tornarei brancos como a lã.'),(204302,7,23,1,19,'Se estiverem dispostos a me obedecer, terão comida com fartura.'),(204303,7,23,1,20,'Se, porém, se desviarem e se recusarem a ouvir, serão devorados pela espada. Eu, o Senhor, falei!`'),(204304,7,23,1,21,'Vejam como a cidade antes tão fiel tornou-se uma prostituta. Antes era o centro da justiça e da retidão, agora está cheia de assassinos.'),(204305,7,23,1,22,'Antes era como prata, agora se tornou coisa desprezível. Antes era pura, agora é como vinho misturado com água.'),(204306,7,23,1,23,'Seus líderes são rebeldes, companheiros de ladrões. Todos eles amam subornos e exigem propinas, mas não defendem a causa dos órfãos nem se preocupam com os direitos das viúvas.'),(204307,7,23,1,24,'Por isso o Soberano Senhor dos Exércitos, o Poderoso de Israel, diz: ´Eu me vingarei de meus inimigos; darei a meus adversários o que eles merecem!'),(204308,7,23,1,25,'Levantarei o punho contra você; o derreterei e separarei o que é descartável e removerei todas as suas impurezas.'),(204309,7,23,1,26,'Eu lhe darei bons juízes e conselheiros sábios, como tinha no passado. Então você voltará a ser chamada de Centro da Justiça e Cidade Fiel`.'),(204310,7,23,1,27,'Sião será redimida pela justiça, e os que se arrependerem serão restaurados pela retidão.'),(204311,7,23,1,28,'Mas os rebeldes e os pecadores serão destruídos, e serão consumidos os que abandonarem o Senhor.'),(204312,7,23,1,29,'Vocês se envergonharão de sua idolatria em bosques de carvalhos. Ficarão desconcertados de terem adorado em jardins dedicados a ídolos.'),(204313,7,23,1,30,'Serão como uma grande árvore com folhas murchas, como um jardim sem água.'),(204314,7,23,1,31,'Os mais fortes em seu meio desaparecerão como palha; seus atos perversos serão a faísca que a incendeia. Queimarão junto com suas obras, e ninguém conseguirá apagar o fogo.'),(204315,7,23,2,1,'Esta é uma visão que Isaías, filho de Amoz, teve acerca de Judá e Jerusalém:'),(204316,7,23,2,2,'Nos últimos dias, o monte da casa do Senhor será o mais alto de todos. Será elevado acima de todos os outros montes, e povos de todo o mundo irão até lá para adorar.'),(204317,7,23,2,3,'Gente de muitas nações virá e dirá: ´Venham, vamos subir ao monte do Senhor, à casa do Deus de Jacó. Ali ele nos ensinará seus caminhos, e neles andaremos`. Pois a lei do Senhor sairá de Sião; sua palavra virá de Jerusalém.'),(204318,7,23,2,4,'O Senhor será mediador entre os povos e resolverá os conflitos das nações. Os povos transformarão suas espadas em arados e suas lanças em podadeiras. As nações deixarão de lutar entre si e já não treinarão para a guerra.'),(204319,7,23,2,5,'Venham, descendentes de Jacó, vamos andar na luz do Senhor!'),(204320,7,23,2,6,'Pois tu, Senhor, rejeitaste teu povo, os descendentes de Jacó, porque encheram a terra com práticas do oriente e feiticeiros, como é costume dos filisteus; sim, fizeram acordos com nações estrangeiras.'),(204321,7,23,2,7,'Israel está cheia de prata e ouro; seus tesouros são incontáveis. Sua terra está cheia de cavalos de guerra; seus carros de combate não têm fim.'),(204322,7,23,2,8,'Sua terra está cheia de ídolos; o povo adora objetos que fez com as próprias mãos.'),(204323,7,23,2,9,'Por isso, agora serão humilhados, e todos serão rebaixados; não os perdoes!'),(204324,7,23,2,10,'Escondam-se em cavernas no meio das rochas, escondam-se no pó, para escaparem do terror do Senhor e da glória de sua majestade.'),(204325,7,23,2,11,'O orgulho humano será rebaixado, a arrogância humana será humilhada. Somente o Senhor será exaltado naquele dia de julgamento.'),(204326,7,23,2,12,'Pois o Senhor dos Exércitos tem um dia de acerto de contas. Ele castigará os orgulhosos e os poderosos e derrubará tudo que se exalta.'),(204327,7,23,2,13,'Cortará os cedros imponentes do Líbano e os grandes carvalhos de Basã.'),(204328,7,23,2,14,'Arrasará os montes altos e as colinas elevadas.'),(204329,7,23,2,15,'Derrubará as torres altas e os muros fortificados.'),(204330,7,23,2,16,'Afundará os grandes navios mercantes e todas as magníficas embarcações.'),(204331,7,23,2,17,'O orgulho humano será humilhado, a arrogância humana será rebaixada. Somente o Senhor será exaltado naquele dia de julgamento.'),(204332,7,23,2,18,'Os ídolos desaparecerão por completo.'),(204333,7,23,2,19,'Quando o Senhor se levantar para sacudir a terra, seus inimigos rastejarão para dentro de buracos no chão. Em cavernas no meio das rochas, se esconderão do terror do Senhor e da glória de sua majestade.'),(204334,7,23,2,20,'Naquele dia, abandonarão os ídolos de ouro e prata que eles próprios fizeram para adorar. Deixarão seus deuses para roedores e morcegos,'),(204335,7,23,2,21,'enquanto rastejam para dentro de cavernas e se escondem entre as rochas dos desfiladeiros. Tentarão escapar do terror do Senhor e da glória de sua majestade quando ele se levantar para sacudir a terra.'),(204336,7,23,2,22,'Não ponham sua confiança em simples mortais; são frágeis como um sopro. Que valor eles têm?'),(204337,7,23,3,1,'O Soberano Senhor dos Exércitos, tirará de Jerusalém e de Judá tudo aquilo de que dependem: cada pedaço de pão, cada gota de água,'),(204338,7,23,3,2,'todos os seus heróis e soldados, juízes e profetas, adivinhos e autoridades,'),(204339,7,23,3,3,'oficiais do exército e altos funcionários, conselheiros, magos e astrólogos.'),(204340,7,23,3,4,'Nomearei meninos como seus líderes, crianças pequenas para governá-los.'),(204341,7,23,3,5,'As pessoas oprimirão umas às outras: homem contra homem, vizinho contra vizinho. Os jovens insultarão os idosos, e os canalhas desprezarão os honrados.'),(204342,7,23,3,6,'Naquele dia, um homem dirá a seu irmão: ´Você tem roupas; seja nosso líder! Assuma o governo deste monte de ruínas`.'),(204343,7,23,3,7,'Mas ele responderá: ´Não posso ajudar! Não tenho roupa nem comida sobrando; não me escolham como líder`.'),(204344,7,23,3,8,'Jerusalém tropeçará, e Judá cairá, pois falam contra o Senhor e não querem lhe obedecer; rebelam-se abertamente contra sua glória.'),(204345,7,23,3,9,'A expressão do rosto os denuncia; exibem seu pecado como o povo de Sodoma, nem sequer procuram escondê-lo. Estão perdidos! Trouxeram desgraça sobre si mesmos.'),(204346,7,23,3,10,'Digam aos justos que tudo lhes irá bem; desfrutarão a recompensa de seus esforços.'),(204347,7,23,3,11,'Os perversos, porém, estão perdidos, pois receberão exatamente o que merecem.'),(204348,7,23,3,12,'Líderes imaturos oprimem meu povo, mulheres o governam. Ó meu povo, seus líderes o enganam e o conduzem pelo caminho errado.'),(204349,7,23,3,13,'O Senhor toma seu lugar no tribunal e apresenta sua causa contra seu povo.'),(204350,7,23,3,14,'O Senhor se apresenta para pronunciar julgamento sobre as autoridades do povo e seus governantes: ´Vocês acabaram com Israel, meu vinhedo; o que roubaram dos pobres agora enche suas casas.'),(204351,7,23,3,15,'Como ousam esmagar meu povo e esfregar o rosto dos pobres no pó?`. Quem exige uma resposta é o Soberano Senhor dos Exércitos.'),(204352,7,23,3,16,'O Senhor diz: ´A bela Sião é arrogante; estica seu pescoço elegante e lança olhares atrevidos, caminhando com passos curtos, fazendo tinir os enfeites de seus tornozelos.'),(204353,7,23,3,17,'Por isso, o Senhor fará surgir crostas em sua cabeça; o Senhor deixará calva a bela Sião`.'),(204354,7,23,3,18,'Naquele dia, o Senhor removerá tudo que a embeleza: os enfeites, as tiaras, os colares em forma de meia-lua,'),(204355,7,23,3,19,'os brincos, as pulseiras e os véus;'),(204356,7,23,3,20,'os lenços, os enfeites para o tornozelo, os cintos, os perfumes e os amuletos;'),(204357,7,23,3,21,'os anéis, as joias do nariz,'),(204358,7,23,3,22,'as roupas de festa, os vestidos, os mantos e as bolsas;'),(204359,7,23,3,23,'os espelhos, as roupas de linho fino, os adornos para a cabeça e os xales.'),(204360,7,23,3,24,'Em vez de exalar perfume agradável, ela terá mau cheiro; usará cordas como cinto e perderá todo o seu lindo cabelo. Vestirá pano de saco em vez de roupas finas, e a vergonha tomará o lugar de sua beleza.'),(204361,7,23,3,25,'Os homens da cidade serão mortos à espada, e seus guerreiros morrerão na batalha.'),(204362,7,23,3,26,'Os portões de Sião chorarão e se lamentarão; a cidade será como uma mulher devastada, encolhida no chão.'),(204363,7,23,4,1,'Naquele dia, restarão tão poucos homens que sete mulheres brigarão por um só e dirão: ´Deixe que todas nós nos casemos com você! Providenciaremos nossa comida e nossas roupas. Só queremos seu sobrenome, para que não zombem de nós!`.'),(204364,7,23,4,2,'Naquele dia, porém, o renovo do Senhor será belo e glorioso; o fruto da terra será o orgulho e o esplendor de todos que sobreviverem em Israel.'),(204365,7,23,4,3,'Todos que restarem em Sião serão um povo santo, aqueles que permanecerem em Jerusalém, que estiverem registrados entre os vivos.'),(204366,7,23,4,4,'O Senhor lavará a imundície da bela Sião; removerá de Jerusalém as manchas de sangue com o quente sopro de julgamento abrasador.'),(204367,7,23,4,5,'Então o Senhor proverá sombra para o monte Sião, e todos se reunirão ali. Durante o dia, proverá uma camada de nuvem e, à noite, de fumaça e fogo ardente, que cobrirá a terra gloriosa.'),(204368,7,23,4,6,'Será abrigo contra o calor do dia e esconderijo contra tempestades e chuvas.'),(204369,7,23,5,1,'Agora, cantarei a meu amado uma canção sobre seu vinhedo: Meu amado tinha um vinhedo numa colina muito fértil.'),(204370,7,23,5,2,'Ele arou a terra, tirou as pedras e plantou as melhores videiras. No meio do vinhedo, construiu uma torre de vigia e, junto às rochas, fez um tanque de prensar. Então esperou pela colheita de uvas doces, mas o vinhedo só produziu uvas amargas.'),(204371,7,23,5,3,'Agora, habitantes de Jerusalém e Judá, julguem entre mim e meu vinhedo.'),(204372,7,23,5,4,'O que mais poderia ter feito por meu vinhedo que já não fiz? Por que, quando esperava uvas doces, ele produziu uvas amargas?'),(204373,7,23,5,5,'Agora lhes digo o que farei com meu vinhedo: Removerei suas cercas e deixarei que seja destruído. Derrubarei seus muros e deixarei que seja pisoteado.'),(204374,7,23,5,6,'Farei dele um lugar desolado, onde as videiras não são podadas e a terra não é capinada, um lugar cheio de espinhos e mato. Darei ordem às nuvens para que não derramem chuva sobre ele.'),(204375,7,23,5,7,'A nação de Israel é o vinhedo do Senhor dos Exércitos, o povo de Judá é seu jardim agradável. Ele esperava colher justiça, mas encontrou opressão. Esperava colher retidão, mas ouviu gritos de angústia.'),(204376,7,23,5,8,'Que aflição espera vocês que compram casas e mais casas, campos e mais campos, até não haver lugar para outros e vocês se tornarem os únicos donos da terra!'),(204377,7,23,5,9,'Mas eu ouvi o Senhor dos Exércitos fazer um juramento solene: ´Muitas casas ficarão desertas; até as belas mansões ficarão vazias.'),(204378,7,23,5,10,'Um vinhedo de dez jeiras não produzirá vinte litros de vinho; dez cestos grandes de sementes só produzirão um cesto de cereais`.'),(204379,7,23,5,11,'Que aflição espera os que se levantam cedo pela manhã, para começar a beber, e passam a noite tomando vinho, para ficar embriagados.'),(204380,7,23,5,12,'Em suas festas sempre há vinho e belas músicas, de lira e harpa, tamborim e flauta, mas nunca pensam no Senhor, não se dão conta do que ele faz.'),(204381,7,23,5,13,'Por isso meu povo irá para o exílio num lugar distante, pois não me conhece. Os nobres morrerão de fome, e a multidão morrerá de sede.'),(204382,7,23,5,14,'A sepultura saliva de ansiedade, com a boca bem aberta. Os mais importantes e os mais simples e toda a multidão embriagada serão devorados.'),(204383,7,23,5,15,'A humanidade será abatida, o povo será rebaixado; até os arrogantes baixarão o olhar em humilhação.'),(204384,7,23,5,16,'O Senhor dos Exércitos, porém, será exaltado em sua justiça; a santidade de Deus será demonstrada em sua retidão.'),(204385,7,23,5,17,'Naquele dia, os cordeiros encontrarão bons pastos; as ovelhas gordas e os cabritos comerão entre as ruínas.'),(204386,7,23,5,18,'Que aflição espera os que arrastam sua perversidade com cordas feitas de mentiras, que arrastam atrás de si o pecado como quem puxa uma carroça!'),(204387,7,23,5,19,'Zombam de Deus e dizem: ´Anda logo! Toma uma providência! Queremos ver o que és capaz de fazer. Que o Santo de Israel realize seu plano, pois queremos saber o que é`.'),(204388,7,23,5,20,'Que aflição espera os que chamam o mal de bem e o bem de mal, a escuridão de luz e a luz de escuridão, o amargo de doce e o doce de amargo!'),(204389,7,23,5,21,'Que aflição espera os que são sábios aos próprios olhos e pensam ter entendimento!'),(204390,7,23,5,22,'Que aflição espera os que são heróis em tomar vinho e se gabam de quanta bebida conseguem ingerir!'),(204391,7,23,5,23,'Aceitam subornos para deixar o perverso em liberdade e negam justiça ao inocente.'),(204392,7,23,5,24,'Portanto, assim como o fogo consome a palha e o capim seco se desfaz com a chama, suas raízes apodrecerão e suas flores murcharão. Pois rejeitaram a lei do Senhor dos Exércitos, desprezaram a palavra do Santo de Israel.'),(204393,7,23,5,25,'Por isso a ira do Senhor se acende contra seu povo, por isso ele levantou sua mão para esmagá-los. Os montes estremecem, e os cadáveres do povo estão espalhados pelas ruas como lixo. Mesmo assim, a ira do Senhor não se satisfará; sua mão ainda está levantada para castigar.'),(204394,7,23,5,26,'Ele enviará um sinal a nações distantes, assobiará para os que estão nos confins da terra; eles virão correndo.'),(204395,7,23,5,27,'Não se cansarão nem tropeçarão; ninguém descansará nem dormirá. Nenhum cinto estará solto, nenhuma correia de sandália se arrebentará.'),(204396,7,23,5,28,'Suas flechas estarão afiadas, seus arcos, prontos para a batalha. Os cascos de seus cavalos soltarão faíscas, as rodas de seus carros girarão como um turbilhão.'),(204397,7,23,5,29,'Rugirão como leões, como os leões mais fortes. Rosnarão e se lançarão sobre suas vítimas, e as levarão embora; ninguém poderá livrá-las.'),(204398,7,23,5,30,'Naquele dia, rugirão sobre suas vítimas como ruge o mar. Se alguém olhar por toda a terra, só verá trevas e aflição; até a luz será obscurecida pelas nuvens.'),(204399,7,23,6,1,'No ano em que o rei Uzias morreu, eu vi o Senhor. Ele estava sentado em um trono alto, e a borda de seu manto enchia o templo. '),(204400,7,23,6,2,'Acima dele havia serafins, cada um com seis asas: com duas asas cobriam o rosto, com duas cobriam os pés e com duas voavam. '),(204401,7,23,6,3,'Diziam em alta voz uns aos outros: ´Santo, santo, santo é o Senhor dos Exércitos; toda a terra está cheia de sua glória!`'),(204402,7,23,6,4,'Suas vozes sacudiam o templo até os alicerces, e todo o edifício estava cheio de fumaça.'),(204403,7,23,6,5,'Então eu disse: ´Estou perdido! É o meu fim, pois sou um homem de lábios impuros e vivo no meio de pessoas de lábios impuros. Meus olhos, porém, viram o Rei, o Senhor dos Exércitos!`.'),(204404,7,23,6,6,'Então um dos serafins voou em minha direção, trazendo uma brasa ardente que ele havia tirado do altar com uma tenaz. '),(204405,7,23,6,7,'Tocou meus lábios com a brasa e disse: ´Veja, esta brasa tocou seus lábios. Sua culpa foi removida, e seus pecados foram perdoados`.'),(204406,7,23,6,8,'Então ouvi o Senhor perguntar: ´Quem enviarei como mensageiro a este povo? Quem irá por nós?`. E eu respondi: ´Aqui estou; envia-me`.'),(204407,7,23,6,9,'Ele disse: ´Vá e diga a este povo: ´Ouçam com atenção, mas não entendam; observem bem, mas não aprendam`.'),(204408,7,23,6,10,'Endureça o coração deste povo; tape os ouvidos e feche os olhos deles. Assim, não verão com os olhos, nem ouvirão com os ouvidos, não entenderão com o coração, nem se voltarão para mim a fim de serem curados`.'),(204409,7,23,6,11,'Então eu disse: ´Senhor, até quando isso vai durar?`, e ele respondeu: ´Até que as cidades fiquem vazias, e as casas, abandonadas, e toda a terra seja devastada;'),(204410,7,23,6,12,'até que o Senhor tenha mandado todos embora, e toda a terra de Israel esteja deserta.'),(204411,7,23,6,13,'Se ainda sobreviver uma décima parte, um remanescente, ela será invadida outra vez e queimada. Mas, assim como o terebinto e o carvalho deixam um toco quando cortados, o toco de Israel será uma semente santa`.'),(204412,7,23,7,1,'Quando Acaz, filho de Jotão e neto de Uzias, era rei de Judá, Rezim, rei da Síria, e Peca, filho de Remalias, rei de Israel, saíram para atacar Jerusalém. Contudo, não conseguiram executar seu plano.'),(204413,7,23,7,2,'Havia chegado à corte de Judá a seguinte notícia: ´A Síria se aliou com Israel contra nós!`. O coração do rei e de seu povo estremeceu de medo, como árvores se agitam numa tempestade.'),(204414,7,23,7,3,'Então o Senhor disse a Isaías: ´Pegue seu filho, Sear-Jasube, e vá encontrar-se com o rei Acaz. Ele estará no final do aqueduto que abastece o tanque superior, perto do caminho para o campo onde se lava roupa. '),(204415,7,23,7,4,'Diga a Acaz que pare de se preocupar e que não precisa ter medo da ira ardente daquelas duas brasas apagadas, Rezim, rei da Síria, e Peca, filho de Remalias. '),(204416,7,23,7,5,'É verdade que os reis da Síria e de Israel tramam contra ele e dizem: '),(204417,7,23,7,6,'´Atacaremos Judá e a conquistaremos; então colocaremos o filho de Tabeal para reinar sobre Judá`. '),(204418,7,23,7,7,'Mas assim diz o Senhor Soberano: ´Essa invasão não acontecerá; jamais ocorrerá,'),(204419,7,23,7,8,'pois a Síria não é mais forte que sua capital, Damasco, e Damasco não é mais forte que seu rei, Rezim. Quanto a Israel, em sessenta e cinco anos, será esmagada e completamente destruída.'),(204420,7,23,7,9,'Israel não é mais forte que sua capital, Samaria, e Samaria não é mais forte que seu rei, Peca, filho de Remalias. Se vocês não crerem com firmeza, não permanecerão firmes`.'),(204421,7,23,7,10,'Depois, o Senhor enviou esta mensagem ao rei Acaz: '),(204422,7,23,7,11,'´Peça ao Senhor, seu Deus, um sinal de confirmação. Pode ser algo difícil, alto como os céus ou profundo como o lugar dos mortos`.'),(204423,7,23,7,12,'O rei Acaz, porém, respondeu: ´Não porei o Senhor à prova desse modo`.'),(204424,7,23,7,13,'Então o profeta disse: ´Ouçam bem, descendentes de Davi! Não basta esgotarem a paciência das pessoas? Agora também querem esgotar a paciência de meu Deus? '),(204425,7,23,7,14,'Por isso, o Senhor mesmo lhes dará um sinal. Vejam! A virgem ficará grávida! Ela dará à luz um filho e o chamará de Emanuel. '),(204426,7,23,7,15,'Quando essa criança tiver idade suficiente para escolher o bem e rejeitar o mal, comerá coalhada e mel. '),(204427,7,23,7,16,'Pois, antes de a criança chegar a essa idade, as terras dos dois reis que vocês tanto temem ficarão desertas.'),(204428,7,23,7,17,'´Então o Senhor trará sobre vocês, sua nação e sua família, coisas como nunca houve desde que Israel se separou de Judá; trará contra vocês o rei da Assíria!`.'),(204429,7,23,7,18,'Naquele dia, o Senhor assobiará para chamar o exército do sul do Egito e o exército da Assíria, e eles os cercarão como enxames de moscas e abelhas. '),(204430,7,23,7,19,'Virão em grandes multidões e ocuparão as regiões férteis e também os vales desolados, as cavernas e os lugares tomados de espinhos. '),(204431,7,23,7,20,'Naquele dia, o Senhor alugará uma ´navalha` que virá de além do rio Eufrates  -  o rei da Assíria  -  e a usará para raspar tudo: sua terra, suas plantações e seu povo.'),(204432,7,23,7,21,'Naquele dia, o camponês terá sorte se lhe sobrarem uma vaca e duas ovelhas. '),(204433,7,23,7,22,'Ainda assim, haverá leite suficiente para todos, pois restarão poucas pessoas na terra. Comerão coalhada e mel até ficarem satisfeitos. '),(204434,7,23,7,23,'Naquele dia, os vinhedos prósperos, que hoje valem mil peças de prata, se tornarão terrenos cheios de espinhos e mato. '),(204435,7,23,7,24,'Toda a terra ficará coberta de espinhos e mato, e será uma região de caça cheia de animais selvagens. '),(204436,7,23,7,25,'Ninguém irá às encostas férteis das colinas, onde antes cresciam jardins, pois estarão tomadas de espinhos e mato. Ali bois e ovelhas pastarão.'),(204437,7,23,8,1,'Então o Senhor me disse: ´Faça uma grande placa e escreva de modo bem claro o seguinte nome: Maher-Shalal-Hash-Baz`. '),(204438,7,23,8,2,'Pedi ao sacerdote Urias e a Zacarias, filho de Jeberequias, dois homens conhecidos por sua honestidade, que fossem testemunhas do que fiz.'),(204439,7,23,8,3,'Então deitei-me com minha esposa, e ela ficou grávida e deu à luz um filho. E o Senhor disse: ´Dê-lhe o nome Maher-Shalal-Hash-Baz. '),(204440,7,23,8,4,'Pois, antes que esse menino tenha idade suficiente para dizer ´papai` ou ´mamãe`, o rei da Assíria levará embora os bens de Damasco e as riquezas de Samaria`.'),(204441,7,23,8,5,'Mais uma vez, o Senhor falou comigo e disse: '),(204442,7,23,8,6,'´Meu cuidado pelo povo de Judá é como as águas de Siloé, que fluem suavemente. Contudo, eles me rejeitaram e agora se alegram com o que acontecerá aos reis Rezim e Peca. '),(204443,7,23,8,7,'Portanto, o Senhor fará vir sobre eles uma grande inundação do rio Eufrates: o rei da Assíria com toda a sua glória. A inundação fará transbordar todos os seus canais '),(204444,7,23,8,8,'e cobrirá Judá até o pescoço. Abrirá as asas e submergirá sua terra de um extremo ao outro, ó Emanuel.'),(204445,7,23,8,9,'´Reúnam-se, nações, e fiquem aterrorizadas; prestem atenção, todas as terras distantes. Preparem-se para a batalha, mas serão destruídas; sim, preparem-se para a batalha, mas serão destruídas.'),(204446,7,23,8,10,'Convoquem conselhos de guerra, mas de nada adiantará; desenvolvam estratégias, mas não terão sucesso. Pois Deus está conosco!`'),(204447,7,23,8,11,'O Senhor me advertiu firmemente de que não pensasse como todos os outros. Disse ele:'),(204448,7,23,8,12,'´Não chame tudo de conspiração, como eles fazem; não viva com medo do que eles temem.'),(204449,7,23,8,13,'Considere o Senhor dos Exércitos santo em sua vida; é a ele que você deve temer. Ele é quem deve fazê-lo estremecer;'),(204450,7,23,8,14,'ele o manterá seguro. Mas, para Israel e Judá, ele será pedra de tropeço, rocha que os faz cair. Para o povo de Jerusalém, será armadilha e laço.'),(204451,7,23,8,15,'Muitos tropeçarão e cairão e nunca mais se levantarão; serão presos no laço e capturados`.'),(204452,7,23,8,16,'Preserve os ensinamentos de Deus; confie a lei àqueles que me seguem.'),(204453,7,23,8,17,'Esperarei pelo Senhor, que se afastou dos descendentes de Jacó; porei nele minha esperança.'),(204454,7,23,8,18,'Eu e os filhos que o Senhor me deu serviremos de sinal e advertência para Israel da parte do Senhor dos Exércitos, que habita no monte Sião.'),(204455,7,23,8,19,'Talvez alguém lhes diga: ´Vamos perguntar aos médiuns e aos que consultam os espíritos dos mortos. Com sussurros e murmúrios eles nos dirão o que fazer`. Mas será que o povo não deve pedir orientação a Deus? Será que os vivos devem buscar a orientação de mortos?'),(204456,7,23,8,20,'Consultem a lei e os ensinamentos de Deus! Aqueles que contradizem sua palavra jamais verão a luz. '),(204457,7,23,8,21,'Andam sem rumo, cansados e famintos. E, por causa da fome, amaldiçoam seu rei e seu Deus. Olharão para o céu, '),(204458,7,23,8,22,'depois olharão para a terra, mas para onde voltarem os olhos só haverá problemas, angústia e sombrio desespero. Serão lançados nas trevas.'),(204459,7,23,9,1,'Esse tempo de escuridão e desespero, no entanto, não durará para sempre. A terra de Zebulom e de Naftali será humilhada, mas no futuro a Galileia dos gentios, localizada junto à estrada entre o Jordão e o mar, se encherá de glória.'),(204460,7,23,9,2,'O povo que anda na escuridão verá grande luz. Para os que vivem na terra de trevas profundas, uma luz brilhará.'),(204461,7,23,9,3,'Tu multiplicarás a nação de Israel, e seu povo se alegrará. Eles se alegrarão diante de ti como os camponeses se alegram na colheita, como os guerreiros ao repartir os despojos.'),(204462,7,23,9,4,'Pois tu quebrarás o jugo de escravidão que os oprimia e levantarás o fardo que lhes pesava sobre os ombros. Quebrarás a vara do opressor, como fizeste ao destruir o exército de Midiã.'),(204463,7,23,9,5,'As botas dos guerreiros e os uniformes manchados de sangue das batalhas serão queimados; servirão de lenha para o fogo.'),(204464,7,23,9,6,'Pois um menino nos nasceu, um filho nos foi dado. O governo estará sobre seus ombros, e ele será chamado de Maravilhoso Conselheiro, Deus Poderoso, Pai Eterno e Príncipe da Paz.'),(204465,7,23,9,7,'Seu governo e sua paz jamais terão fim. Reinará com imparcialidade e justiça no trono de Davi, para todo o sempre. O zelo do Senhor dos Exércitos fará que isso aconteça!'),(204466,7,23,9,8,'O Senhor se pronunciou contra Jacó, seu julgamento caiu sobre Israel.'),(204467,7,23,9,9,'Os habitantes de Israel e de Samaria, que falaram com tanto orgulho e arrogância, logo ficarão sabendo.'),(204468,7,23,9,10,'Disseram: ´No lugar dos tijolos quebrados de nossas ruínas, colocaremos pedras trabalhadas, e no lugar das figueiras-bravas derrubadas, plantaremos cedros`.'),(204469,7,23,9,11,'O Senhor, porém, trará os inimigos de Rezim contra Israel e instigará seus adversários.'),(204470,7,23,9,12,'Os sírios do leste e os filisteus do oeste mostrarão suas presas e devorarão Israel. Mesmo assim, a ira do Senhor não se satisfará; sua mão ainda está levantada para castigar.'),(204471,7,23,9,13,'Pois mesmo depois do castigo, o povo não se arrependerá; não buscará o Senhor dos Exércitos.'),(204472,7,23,9,14,'Portanto, em um só dia, o Senhor destruirá a cabeça e a cauda, o ramo da palmeira e o junco.'),(204473,7,23,9,15,'Os líderes de Israel são a cabeça, os profetas mentirosos são a cauda.'),(204474,7,23,9,16,'Pois esses líderes enganaram o povo e o conduziram pelo caminho da destruição.'),(204475,7,23,9,17,'Por isso o Senhor não se agrada dos jovens, nem mostra compaixão pelas viúvas e pelos órfãos. Pois todos são hipócritas perversos; todos falam tolices. Mesmo assim, a ira do Senhor não se satisfará; sua mão ainda está levantada para castigar.'),(204476,7,23,9,18,'Essa maldade é como incêndio num matagal; consome não apenas os espinhos e o mato, mas também queima os bosques e faz subir nuvens de fumaça.'),(204477,7,23,9,19,'A terra ficará ressecada, por causa da fúria do Senhor dos Exércitos. O povo servirá de lenha para o fogo, e ninguém poupará sequer seu irmão.'),(204478,7,23,9,20,'Atacarão o vizinho à direita, mas continuarão com fome. Devorarão o vizinho à esquerda, mas não se saciarão; por fim, comerão os próprios filhos.'),(204479,7,23,9,21,'Manassés se alimentará de Efraim, Efraim se alimentará de Manassés, ambos devorarão Judá. Mesmo assim, a ira do Senhor não se satisfará; sua mão ainda está levantada para castigar.'),(204480,7,23,10,1,'Que aflição espera os juízes injustos e os que decretam leis opressoras!'),(204481,7,23,10,2,'Não fazem justiça aos pobres e negam os direitos dos necessitados de meu povo. Exploram as viúvas e tiram proveito dos órfãos.'),(204482,7,23,10,3,'O que farão quando eu os castigar, quando trouxer de uma terra distante calamidade sobre vocês? A quem pedirão ajuda? Onde seus tesouros estarão seguros?'),(204483,7,23,10,4,'Serão levados como prisioneiros ou ficarão caídos entre os mortos. Mesmo assim, a ira do Senhor não se satisfará; sua mão ainda está levantada para castigar.'),(204484,7,23,10,5,'´Que aflição espera a Assíria, a vara de minha ira; uso-a como bastão para expressar minha fúria!'),(204485,7,23,10,6,'Envio a Assíria contra uma nação ímpia, contra o povo com o qual estou irado. A Assíria os saqueará e os pisará como pó sob os seus pés.'),(204486,7,23,10,7,'O rei da Assíria, porém, não entenderá que é meu instrumento; esse não é seu modo de pensar. Seu plano é somente destruir, derrubar uma nação após a outra.'),(204487,7,23,10,8,'Ele dirá: ´Em breve cada um de meus príncipes será rei.'),(204488,7,23,10,9,'´Destruímos Calno, como fizemos com Carquemis, Hamate caiu diante de nós, como aconteceu com Arpade, e derrotamos Samaria, como fizemos com Damasco.'),(204489,7,23,10,10,'Sim, acabamos com muitos reinos, cujos deuses eram mais poderosos que os de Jerusalém e Samaria.'),(204490,7,23,10,11,'Portanto, derrotaremos Jerusalém e seus deuses, como destruímos Samaria e seus deuses``.'),(204491,7,23,10,12,'Depois que o Senhor tiver usado o rei da Assíria para realizar seus propósitos no monte Sião e em Jerusalém, ele se voltará contra o rei da Assíria e o castigará, pois o rei é orgulhoso e arrogante. '),(204492,7,23,10,13,'Ele diz: ´Fiz isto com meu braço poderoso, com minha astuta sabedoria o planejei. Destruí as defesas das nações e levei seus tesouros; como um touro, derrubei seus reis.'),(204493,7,23,10,14,'Roubei as riquezas de seus ninhos e ajuntei reinos como o camponês ajunta ovos. Ninguém pode bater as asas contra mim, nem dar um pio de protesto`.'),(204494,7,23,10,15,'Mas será que o machado pode se orgulhar de ser mais poderoso que aquele que o usa? É a serra mais importante que a pessoa que com ela corta? Pode a vara golpear se não houver quem a mova? Acaso o cajado de madeira anda sozinho?'),(204495,7,23,10,16,'Por isso, o Soberano Senhor dos Exércitos enviará uma praga sobre as tropas orgulhosas da Assíria, e fogo ardente consumirá sua glória.'),(204496,7,23,10,17,'O Senhor, a Luz de Israel, será o fogo; o Santo será a chama. Devorará como fogo os espinhos e o mato e queimará o inimigo em um só dia.'),(204497,7,23,10,18,'O Senhor consumirá a glória da Assíria, como o fogo consome um bosque em terra fértil; ela definhará como os enfermos durante uma praga.'),(204498,7,23,10,19,'De todo esse bosque glorioso, restarão apenas algumas árvores, tão poucas que uma criança poderá contá-las.'),(204499,7,23,10,20,'Naquele dia, o remanescente de Israel, os sobreviventes da família de Jacó, não dependerão mais de aliados que procuram destruí-los. Confiarão fielmente no Senhor, o Santo de Israel.'),(204500,7,23,10,21,'Um remanescente voltará, sim, o remanescente de Jacó voltará para o Deus Poderoso.'),(204501,7,23,10,22,'Embora o povo de Israel seja numeroso como a areia do mar, apenas um remanescente voltará. O Senhor, em sua justiça, decidiu destruir seu povo;'),(204502,7,23,10,23,'sim, o Soberano Senhor dos Exércitos, já decidiu destruir toda a terra.'),(204503,7,23,10,24,'Portanto, assim diz o Soberano Senhor dos Exércitos: ´Ó meu povo em Sião, não tema os assírios quando oprimirem vocês com vara e bastão, como fizeram os egípcios muito tempo atrás. '),(204504,7,23,10,25,'Em breve, minha fúria contra vocês passará, e minha ira se levantará para destruir os assírios`. '),(204505,7,23,10,26,'O Senhor dos Exércitos os castigará com seu chicote, como fez quando Gideão venceu os midianitas na rocha de Orebe, ou quando o Senhor ergueu sua vara para afogar o exército egípcio no mar.'),(204506,7,23,10,27,'Naquele dia, o Senhor acabará com a servidão de seu povo; quebrará o jugo de escravidão e o levantará de seus ombros.'),(204507,7,23,10,28,'Vejam, agora os assírios estão em Aiate; passam por Migrom, e guardam seus pertences em Micmás.'),(204508,7,23,10,29,'Atravessam o desfiladeiro e acampam em Geba. A cidade de Ramá está tomada de medo; o povo de Gibeá, cidade natal de Saul, foge para se salvar.'),(204509,7,23,10,30,'Gritem de terror, habitantes de Galim! Alertem Laís! Ah, pobre Anatote!'),(204510,7,23,10,31,'O povo de Madmena foge, e os habitantes de Gebim tentam se esconder.'),(204511,7,23,10,32,'O inimigo para em Nobe pelo resto do dia; sacode o punho contra o belo monte Sião, o monte de Jerusalém.'),(204512,7,23,10,33,'Mas, vejam, o Soberano Senhor dos Exércitos cortará com grande força a poderosa árvore da Assíria! Ele derrubará os orgulhosos; a árvore imponente será lançada por terra.'),(204513,7,23,10,34,'Cortará as árvores do bosque com um machado; o Líbano cairá pelas mãos do Poderoso.'),(204514,7,23,11,1,'Do tronco da linhagem de Jessé brotará um renovo; sim, um novo Ramo que de suas raízes dará frutos.'),(204515,7,23,11,2,'E o Espírito do Senhor estará sobre ele, o Espírito de sabedoria e discernimento, o Espírito de conselho e poder, o Espírito de conhecimento e temor do Senhor.'),(204516,7,23,11,3,'Ele terá prazer em obedecer ao Senhor; não julgará pela aparência, nem acusará com base em rumores.'),(204517,7,23,11,4,'Fará justiça aos pobres e tomará decisões imparciais em favor dos oprimidos. A terra estremecerá com a força de sua palavra, e o sopro de sua boca destruirá os perversos.'),(204518,7,23,11,5,'Vestirá a justiça como um cinto e a verdade como uma cinta nos quadris.'),(204519,7,23,11,6,'Naquele dia, o lobo viverá com o cordeiro, e o leopardo se deitará junto ao cabrito. O bezerro estará seguro perto do leão, e uma criança os guiará.'),(204520,7,23,11,7,'A vaca pastará perto do urso, e seus filhotes descansarão juntos; o leão comerá capim, como a vaca.'),(204521,7,23,11,8,'O bebê brincará em segurança perto da toca da cobra; sim, a criancinha colocará a mão num ninho de víboras.'),(204522,7,23,11,9,'Em todo o meu santo monte, não se fará mal nem haverá destruição, pois, como as águas enchem o mar, a terra estará cheia de gente que conhece o Senhor.'),(204523,7,23,11,10,'Naquele dia, o descendente de Jessé será uma bandeira de salvação para todo o mundo. As nações se reunirão junto a ele, e a terra onde ele habita será um lugar glorioso.'),(204524,7,23,11,11,'Naquele dia, o Senhor estenderá a mão pela segunda vez, para trazer de volta o remanescente de seu povo, aqueles que restarem na Assíria e no norte do Egito, no sul do Egito, na Etiópia e em Elão, na Babilônia, em Hamate e nas distantes terras costeiras.'),(204525,7,23,11,12,'Levantará uma bandeira entre as nações e reunirá os exilados de Israel. Ajuntará o povo disperso de Judá, desde os confins da terra.'),(204526,7,23,11,13,'Então, por fim, acabará o ciúme entre Israel e Judá, e deixarão de ser rivais.'),(204527,7,23,11,14,'Unirão forças para vir sobre a Filístia no oeste; juntos, atacarão e saquearão as nações do leste. Ocuparão as terras de Edom e Moabe, e Amom lhes obedecerá.'),(204528,7,23,11,15,'O Senhor abrirá um caminho seco no golfo do mar Vermelho, moverá a mão sobre o rio Eufrates e enviará um vento forte que o dividirá em sete riachos, para que possa ser atravessado a pé.'),(204529,7,23,11,16,'Fará uma estrada para o remanescente de seu povo, o remanescente que virá da Assíria, como fez por Israel muito tempo atrás, quando o povo voltou do Egito.'),(204530,7,23,12,1,'Naquele dia, vocês cantarão: ´Eu te louvarei, ó Senhor! Estavas irado comigo, mas tua ira passou; agora tu me consolas.'),(204531,7,23,12,2,'Vejam, Deus veio me salvar; confiarei nele e não terei medo. O Senhor Deus é minha força e meu cântico; ele me deu vitória!`.'),(204532,7,23,12,3,'Com alegria vocês beberão das fontes da salvação.'),(204533,7,23,12,4,'Naquele dia, cantarão: ´Deem graças ao Senhor! Louvem seu nome! Contem aos povos o que ele fez, anunciem que seu nome é magnífico.'),(204534,7,23,12,5,'Cantem ao Senhor, pois ele tem feito maravilhas; tornem seu louvor conhecido em todo o mundo.'),(204535,7,23,12,6,'Todos os habitantes de Sião celebrem em alta voz, pois grande é o Santo de Israel que vive em seu meio`.'),(204536,7,23,13,1,'Isaías, filho de Amoz, recebeu esta mensagem acerca da Babilônia:'),(204537,7,23,13,2,'´Levantem uma bandeira no topo descoberto de uma colina; convoquem um exército contra a Babilônia. Quando eles entrarem nos palácios dos grandes e poderosos, acenem com a mão para encorajá-los.'),(204538,7,23,13,3,'Eu, o Senhor, consagrei esses soldados; sim, chamei guerreiros valentes para executar minha ira, e eles se alegrarão quando eu for exaltado`.'),(204539,7,23,13,4,'Ouçam o barulho nos montes! Escutem os grandes exércitos marchando! São ruídos e gritos de muitas nações; o Senhor dos Exércitos reuniu essas tropas.'),(204540,7,23,13,5,'Vêm de países distantes, dos mais longínquos horizontes. São as armas do Senhor para executar sua ira; com elas destruirá toda a terra.'),(204541,7,23,13,6,'Gritem de terror, pois o dia do Senhor chegou, o dia em que o Todo-poderoso virá para destruir.'),(204542,7,23,13,7,'Todo braço está paralisado de medo, todo coração se derrete,'),(204543,7,23,13,8,'todos estão apavorados. São tomados de dores agudas de aflição, como as dores da mulher no parto. Apavorados, olham uns para os outros, com o rosto ardendo de medo.'),(204544,7,23,13,9,'Vejam, o dia do Senhor está chegando, o dia terrível de sua fúria e ira ardente! A terra ficará desolada, e os pecadores serão destruídos.'),(204545,7,23,13,10,'Os céus acima deles escurecerão, e as estrelas deixarão de brilhar. O sol estará escuro ao nascer, e a lua não iluminará.'),(204546,7,23,13,11,'´Eu, o Senhor, castigarei o mundo por sua maldade, os perversos por seu pecado. Esmagarei a pretensão dos arrogantes, humilharei o orgulho dos poderosos.'),(204547,7,23,13,12,'Tornarei as pessoas mais escassas que o ouro, mais raras que o ouro puro de Ofir.'),(204548,7,23,13,13,'Pois sacudirei os céus; a terra se moverá de seu lugar, quando o Senhor dos Exércitos mostrar sua fúria, no dia de sua ira ardente.`'),(204549,7,23,13,14,'Todos na Babilônia correrão como uma gazela perseguida, como ovelhas sem pastor. Tentarão encontrar seu povo e fugir para sua terra.'),(204550,7,23,13,15,'Quem for capturado será morto, atravessado com a espada.'),(204551,7,23,13,16,'Suas crianças serão massacradas diante de seus olhos; suas casas serão saqueadas, e suas esposas, violentadas.'),(204552,7,23,13,17,'´Vejam, instigarei o reino da Média contra a Babilônia; não se poderá comprá-lo com prata, nem suborná-lo com ouro.'),(204553,7,23,13,18,'Matarão os jovens com flechas, não terão misericórdia dos bebês indefesos, nem compaixão das crianças.`'),(204554,7,23,13,19,'A Babilônia, o mais glorioso dos reinos, o esplendor e o orgulho dos caldeus, será devastada como Sodoma e Gomorra, quando Deus as destruiu.'),(204555,7,23,13,20,'A Babilônia jamais voltará a ser habitada; permanecerá vazia geração após geração. Nômades não acamparão ali, pastores não levarão suas ovelhas para passar a noite.'),(204556,7,23,13,21,'Animais do deserto habitarão na cidade arruinada, criaturas uivantes rondarão as casas. Corujas viverão entre as ruínas, bodes selvagens ali saltarão.'),(204557,7,23,13,22,'Hienas uivarão nas fortalezas, chacais farão tocas nos palácios luxuosos. Os dias da Babilônia estão contados; logo chegará a hora de sua destruição.'),(204558,7,23,14,1,'O Senhor, porém, terá misericórdia dos descendentes de Jacó. Mais uma vez, escolherá Israel para ser seu povo. Ele os trará de volta e os estabelecerá em sua própria terra. Gente de muitas nações virá, se juntará a eles ali e se unirá ao povo de Israel. '),(204559,7,23,14,2,'As nações do mundo ajudarão o povo de Israel a retornar, e aqueles que vierem morar na terra do Senhor os servirão. Os que conquistaram Israel serão conquistados, e Israel dominará seus opressores.'),(204560,7,23,14,3,'Naquele dia, quando o Senhor der a seu povo descanso da tristeza, do medo e da terrível escravidão a que foram submetidos, '),(204561,7,23,14,4,'vocês zombarão do rei da Babilônia e dirão: ´O homem poderoso foi destruído; acabou sua insolência.'),(204562,7,23,14,5,'O Senhor esmagou seu poder perverso e derrubou seu reino de maldade.'),(204563,7,23,14,6,'Você feriu o povo com incontáveis golpes de fúria; cheio de ira, dominou as nações com tirania implacável.'),(204564,7,23,14,7,'Mas, por fim, a terra descansa tranquila; agora pode voltar a cantar!'),(204565,7,23,14,8,'Até as árvores do bosque, os ciprestes e os cedros do Líbano, entoam esta alegre canção: ´Agora que você foi derrubado, ninguém virá nos derrubar!`.'),(204566,7,23,14,9,'´O lugar dos mortos se empolga com a sua chegada. Líderes e reis mortos há muito tempo se levantam para vê-lo.'),(204567,7,23,14,10,'A uma só voz eles clamam: ´Agora você é tão fraco quanto nós!'),(204568,7,23,14,11,'Seu orgulho foi enterrado com você; o som da harpa em seu palácio cessou. Agora larvas são seu lençol, e vermes, sua coberta`.'),(204569,7,23,14,12,'´Como você caiu dos céus, ó estrela brilhante, filho da alvorada! Foi lançado à terra, você que destruía as nações.'),(204570,7,23,14,13,'Pois dizia consigo: ´Subirei aos céus e colocarei meu trono acima das estrelas de Deus. Dominarei no monte dos deuses, nos lugares distantes do norte.'),(204571,7,23,14,14,'Subirei aos mais altos céus e serei como o Altíssimo`.'),(204572,7,23,14,15,'Em vez disso, será lançado ao lugar dos mortos, ao mais profundo abismo.'),(204573,7,23,14,16,'Todos olharão para você e perguntarão: ´É esse o homem que fazia a terra tremer e abalava os reinos do mundo?'),(204574,7,23,14,17,'É esse o rei que destruiu a terra e a transformou em deserto? É ele que arrasava as grandes cidades e não tinha misericórdia de seus prisioneiros?`.'),(204575,7,23,14,18,'´Os reis das nações foram sepultados em glória majestosa, cada um em seu túmulo,'),(204576,7,23,14,19,'mas você será lançado fora de sua sepultura, como um galho inútil. Como um cadáver pisoteado, será jogado numa vala comum, com os que foram mortos na batalha. Descerá ao abismo'),(204577,7,23,14,20,'e não terá um sepultamento digno, pois destruiu sua nação e massacrou seu povo. Os descendentes de alguém tão perverso nunca mais receberão honras.'),(204578,7,23,14,21,'Matem os filhos desse homem! Que morram por causa dos pecados do pai, para que não se levantem a fim de conquistar a terra e encher o mundo com suas cidades`.'),(204579,7,23,14,22,'Assim diz o Senhor dos Exércitos: ´Eu mesmo me levantei contra a Babilônia! Destruirei seus filhos e os filhos de seus filhos`, diz o Senhor.'),(204580,7,23,14,23,'´Transformarei a Babilônia em lugar para corujas, cheio de pântanos e brejos; varrerei a terra com a vassoura da destruição. Eu, o Senhor dos Exércitos, falei!`'),(204581,7,23,14,24,'O Senhor dos Exércitos jurou: ´Tudo acontecerá como planejei; será conforme decidi.'),(204582,7,23,14,25,'Derrubarei os assírios quando estiverem em Israel e os pisotearei em meus montes. Meu povo não será mais seu escravo, nem se curvará sob o peso de suas cargas.'),(204583,7,23,14,26,'Tenho um plano para toda a terra; minha mão está sobre todas as nações.'),(204584,7,23,14,27,'O Senhor dos Exércitos falou; quem pode mudar seus planos? Quando levanta sua mão, quem pode detê-la?`.'),(204585,7,23,14,28,'Recebi esta mensagem no ano em que o rei Acaz morreu:'),(204586,7,23,14,29,'Não se alegrem, filisteus, por estar morto o rei que os feriu. Pois dessa cobra nascerá outra mais venenosa, uma serpente terrível e abrasadora!'),(204587,7,23,14,30,'Alimentarei os pobres em meus pastos, e os necessitados se deitarão em paz. Quanto a vocês, eu os matarei de fome e destruirei os poucos que restarem.'),(204588,7,23,14,31,'Lamentem junto aos portões! Chorem alto nas cidades! Derretam-se de medo, filisteus! Um exército poderoso vem do norte, como fumaça; cada soldado avança depressa, ansioso para lutar.'),(204589,7,23,14,32,'Que diremos aos mensageiros filisteus? Digam-lhes: ´O Senhor reconstruiu Sião; dentro de seus muros seu povo oprimido encontrará refúgio`.'),(204590,7,23,15,1,'Recebi esta mensagem acerca de Moabe: Em uma só noite, a cidade de Ar será arrasada, e a cidade de Quir, destruída.'),(204591,7,23,15,2,'Seu povo irá ao templo em Dibom para lamentar, aos lugares de culto nos montes para chorar. Chorarão pelo destino de Nebo e Medeba, rasparão a cabeça e cortarão a barba.'),(204592,7,23,15,3,'Vestirão pano de saco e vagarão pelas ruas; de todas as casas e praças públicas virão gemidos de lamento.'),(204593,7,23,15,4,'Os habitantes de Hesbom e Eleale clamarão; suas vozes serão ouvidas até em Jaaz. Os guerreiros mais valentes de Moabe gritarão de terror; indefesos, tremerão de medo.'),(204594,7,23,15,5,'Meu coração chora por Moabe; seus habitantes fogem para Zoar e para Eglate-Selisia. Sobem chorando pelo caminho de Luíte; seus clamores de angústia são ouvidos por toda a estrada de Horonaim.'),(204595,7,23,15,6,'Até as águas de Ninrim secaram; a vegetação às suas margens murchou. As plantas morreram; todo verde desapareceu.'),(204596,7,23,15,7,'O povo reúne seus bens e os carrega para o outro lado do riacho dos Salgueiros.'),(204597,7,23,15,8,'Um clamor de angústia ecoa pela terra de Moabe, de uma extremidade à outra, de Eglaim até Beer-Elim.'),(204598,7,23,15,9,'O riacho perto de Dibom está vermelho de sangue, mas ainda não terminei de castigar Dibom! Leões caçarão os sobreviventes, tanto os que tentarem fugir como os que ficarem para trás.'),(204599,7,23,16,1,'Enviem cordeiros desde Selá, como tributo ao governante da terra. Enviem-nos pelo deserto, para o monte da bela Sião.'),(204600,7,23,16,2,'As mulheres de Moabe foram abandonadas, como aves sem ninho, nas partes rasas do rio Arnom.'),(204601,7,23,16,3,'´Ajudem-nos!`, elas clamam. ´Defendam-nos como uma sombra ao meio-dia! Protejam os fugitivos; não nos traiam agora que escapamos.'),(204602,7,23,16,4,'Deixem que o povo de Moabe more com vocês; escondam nossos refugiados do inimigo, até que passe o terror.` Quando a opressão e a destruição tiverem terminado, quando os invasores inimigos tiverem partido,'),(204603,7,23,16,5,'Deus estabelecerá como rei um dos descendentes de Davi. Ele reinará com misericórdia e verdade, julgará sempre com imparcialidade e buscará fazer o que é justo.'),(204604,7,23,16,6,'Ouvimos falar da arrogante Moabe, de seu orgulho, sua altivez e sua fúria, mas toda essa soberba desapareceu.'),(204605,7,23,16,7,'Toda a terra de Moabe chora, sim, todos em Moabe lamentam ao lembrar dos bolos de passas de Quir-Haresete; não resta um sequer.'),(204606,7,23,16,8,'As plantações de Hesbom estão abandonadas, os vinhedos de Sibma, desertos. Os governantes das nações derrubaram Moabe, essa bela videira. Seus ramos se estendiam para o norte, até a cidade de Jazar, e se espalhavam para o leste, até o deserto. Seus brotos se estendiam tão longe para o oeste que atravessavam o mar Morto.'),(204607,7,23,16,9,'Por isso, agora choro por Jazar e pelos vinhedos de Sibma; minhas lágrimas correrão por Hesbom e por Eleale. Não há mais gritos de alegria por seus frutos de verão e suas colheitas.'),(204608,7,23,16,10,'Encerrou-se a alegria, acabou-se a celebração pela colheita. Já não haverá cânticos nos vinhedos, nem gritos de exultação, ninguém pisará as uvas nos tanques de prensar; acabei com toda a alegria de suas colheitas.'),(204609,7,23,16,11,'O clamor de meu coração por Moabe é como o lamento de uma harpa; estou cheio de angústia por Quir-Haresete.'),(204610,7,23,16,12,'O povo de Moabe adorará em seus santuários idólatras, mas de nada lhe adiantará. Clamarão aos deuses em seus templos, mas ninguém poderá salvá-los.'),(204611,7,23,16,13,'O Senhor já havia anunciado essas coisas sobre Moabe no passado. '),(204612,7,23,16,14,'Agora, porém, o Senhor diz: ´Dentro de três anos, contando cada dia, a glória de Moabe chegará ao fim. De sua grande população, restarão uns poucos sobreviventes`.'),(204613,7,23,17,1,'Recebi esta mensagem acerca de Damasco: ´Vejam, a cidade de Damasco desaparecerá; ela se tornará um monte de ruínas!'),(204614,7,23,17,2,'As cidades de Aroer ficarão desertas; rebanhos pastarão nas ruas e ali se deitarão, sem que ninguém os espante.'),(204615,7,23,17,3,'As cidades fortificadas de Israel também serão destruídas, e acabará o poder do reino de Damasco. Tudo que restar da Síria terá o mesmo destino da glória de Israel`, declara o Senhor dos Exércitos.'),(204616,7,23,17,4,'´Naquele dia, a glória de Israel perderá seu brilho; seu corpo robusto definhará.'),(204617,7,23,17,5,'A terra toda parecerá um campo de cereais depois que os ceifeiros colheram as espigas. Ficará desolada, como os campos no vale de Refaim depois da colheita.'),(204618,7,23,17,6,'Restarão apenas uns poucos de seu povo, como as azeitonas que sobram quando a árvore é sacudida. Apenas duas ou três restam nos galhos mais altos, quatro ou cinco aqui e ali em seus ramos`, declara o Senhor, o Deus de Israel.'),(204619,7,23,17,7,'Naquele dia, enfim, as pessoas olharão para seu Criador e voltarão os olhos para o Santo de Israel.'),(204620,7,23,17,8,'Não buscarão mais a ajuda de seus ídolos, nem adorarão aquilo que suas próprias mãos fizeram. Já não se curvarão para seus postes de Aserá, nem adorarão nos santuários idólatras que construíram.'),(204621,7,23,17,9,'Suas maiores cidades ficarão como um bosque desabitado, como a terra que os heveus e os amorreus abandonaram quando os israelitas vieram para cá tanto tempo atrás; tudo ficará desolado.'),(204622,7,23,17,10,'Pois você se afastou do Deus que o salva, se esqueceu da Rocha que o protege. Por isso, pode até plantar as melhores videiras e importar as mudas mais caras.'),(204623,7,23,17,11,'Pode ser que elas brotem no dia em que as puser na terra, pode ser que floresçam na manhã em que as plantar, mas você jamais colherá delas uma uva sequer; sua colheita será apenas tristeza e dor contínua.'),(204624,7,23,17,12,'Ouça! As tropas de muitas nações rugem como ruge o mar. Escute o estrondo dos exércitos, que avançam como ondas estrondosas.'),(204625,7,23,17,13,'Embora rujam como a rebentação na praia, Deus os calará e eles fugirão, como palha dispersada pelo vento, como folhas num redemoinho antes da tempestade.'),(204626,7,23,17,14,'Ao cair da tarde, Israel espera, cheio de pavor, mas, ao amanhecer, seus inimigos estão mortos. Esse é o castigo merecido dos que nos saqueiam, o fim apropriado para os que nos destroem.'),(204627,7,23,18,1,'Que aflição espera você, Etiópia, terra de velas tremulantes junto à nascente do Nilo,'),(204628,7,23,18,2,'que envia embaixadores pelo rio em rápidas embarcações! Vão, velozes mensageiros! Levem a mensagem a um povo alto, de pele lisa, temido em toda parte por suas conquistas e destruição, cuja terra é dividida por rios.'),(204629,7,23,18,3,'Todos vocês, povos do mundo, todos os habitantes da terra, olhem quando eu erguer sobre o monte minha bandeira de guerra; ouçam quando eu soar a trombeta!'),(204630,7,23,18,4,'Pois o Senhor me disse: ´Do lugar onde habito observarei quieto, como sobe o calor num dia de verão, como se forma o orvalho da manhã durante a colheita`.'),(204631,7,23,18,5,'Antes de começarem a atacar, enquanto seus planos amadurecem como uvas, o Senhor cortará seus brotos com a podadeira; removerá os ramos que se espalharam e os lançará fora.'),(204632,7,23,18,6,'Seu exército poderoso será deixado morto nos campos, para os abutres dos montes e para os animais selvagens. Abutres despedaçarão os cadáveres no verão, e animais selvagens roerão os ossos no inverno.'),(204633,7,23,18,7,'Naquele tempo, o Senhor dos Exércitos receberá presentes dessa terra dividida por rios, desse povo alto, de pele lisa, temido em toda parte por suas conquistas e destruição. Levarão presentes ao monte Sião, onde habita o Senhor dos Exércitos.'),(204634,7,23,19,1,'Recebi esta mensagem acerca do Egito: Vejam, o Senhor avança contra o Egito, montado em uma nuvem veloz! Os ídolos do Egito estremecem diante dele; o coração dos egípcios se derrete de medo.'),(204635,7,23,19,2,'´Farei egípcio lutar contra egípcio, irmão contra irmão, vizinho contra vizinho, cidade contra cidade, província contra província.'),(204636,7,23,19,3,'Os egípcios se desesperarão, e eu confundirei seus planos. Pedirão sabedoria a seus ídolos e invocarão espíritos; consultarão médiuns e praticantes do ocultismo.'),(204637,7,23,19,4,'Entregarei o Egito a um senhor cruel; um rei feroz os governará`, declara o Soberano Senhor dos Exércitos.'),(204638,7,23,19,5,'As águas do Nilo deixarão de inundar os campos; o leito do rio ficará seco e árido.'),(204639,7,23,19,6,'Os canais do Nilo secarão; os ribeiros do Egito terão mau cheiro, e juncos e canas apodrecerão.'),(204640,7,23,19,7,'Toda a vegetação às margens do rio, todas as plantações junto a ele, secarão e serão levadas pelo vento.'),(204641,7,23,19,8,'Os pescadores lamentarão, os que lançam anzóis no Nilo gemerão, e os que usam redes perderão o ânimo.'),(204642,7,23,19,9,'Não haverá linho para os ceifeiros, nem fio para os tecelões.'),(204643,7,23,19,10,'Ficarão todos desesperados; os trabalhadores se encherão de tristeza.'),(204644,7,23,19,11,'Como são tolos os oficiais de Zoã; seus conselhos ao rei do Egito são absurdos! Ainda assim, contarão vantagem ao faraó? Ousarão se gabar da sabedoria de seus antepassados?'),(204645,7,23,19,12,'Onde estão seus grandes conselheiros, faraó? Que lhe informem os planos de Deus, o que o Senhor dos Exércitos fará ao Egito.'),(204646,7,23,19,13,'Os oficiais de Zoã são tolos, os oficiais de Mênfis foram enganados. As autoridades do povo fizeram o Egito se desviar.'),(204647,7,23,19,14,'O Senhor enviou sobre eles um espírito de confusão; estão equivocados em tudo que dizem. Fazem o Egito cambalear, como um bêbado em seu vômito.'),(204648,7,23,19,15,'Não há nada que o Egito possa fazer; todos estão indefesos: a cabeça e a cauda, o ramo da palmeira e o junco.'),(204649,7,23,19,16,'Naquele dia, os egípcios serão frágeis como mulheres. Eles se encolherão de medo debaixo da mão levantada do Senhor dos Exércitos. '),(204650,7,23,19,17,'A simples menção à terra de Judá os encherá de terror, pois o Senhor dos Exércitos traçou seus planos contra eles.'),(204651,7,23,19,18,'Naquele dia, cinco cidades egípcias seguirão o Senhor dos Exércitos e até começarão a falar a língua de Canaã. Uma dessas cidades será Heliópolis, a Cidade do Sol.'),(204652,7,23,19,19,'Naquele dia, haverá um altar ao Senhor no centro do Egito e um monumento ao Senhor em sua fronteira. '),(204653,7,23,19,20,'Serão sinal e testemunho de que o Senhor dos Exércitos é adorado na terra do Egito. Quando o povo clamar ao Senhor por causa de seus opressores, ele enviará um salvador que lutará por eles e os livrará. '),(204654,7,23,19,21,'Naquele dia, o Senhor se revelará aos egípcios. Sim, eles conhecerão o Senhor e lhe apresentarão sacrifícios e ofertas. Farão um voto ao Senhor e o cumprirão. '),(204655,7,23,19,22,'O Senhor ferirá o Egito, mas depois trará cura. Pois os egípcios se voltarão para o Senhor, e ele ouvirá suas súplicas e lhes dará cura.'),(204656,7,23,19,23,'Naquele dia, o Egito e a Assíria serão ligados por uma estrada. Os egípcios e os assírios viajarão livremente entre seus países e adorarão juntos. '),(204657,7,23,19,24,'Naquele dia, Israel será o terceiro, junto com o Egito e a Assíria, uma bênção no meio da terra. '),(204658,7,23,19,25,'Porque o Senhor dos Exércitos dirá: ´Bendito seja o Egito, meu povo. Bendita seja a Assíria, a terra que criei. Bendito seja Israel, minha propriedade especial`.'),(204659,7,23,20,1,'No ano em que Sargom, rei da Assíria, enviou seu comandante em chefe para conquistar a cidade de Asdode, na Filístia, '),(204660,7,23,20,2,'o Senhor disse a Isaías, filho de Amoz: ´Tire o pano de saco que você está vestindo e as sandálias que está calçando`. Isaías obedeceu e passou a andar nu e descalço.'),(204661,7,23,20,3,'Então o Senhor disse: ´Meu servo Isaías andou nu e descalço durante três anos como sinal e advertência das dificuldades terríveis que trarei sobre o Egito e a Etiópia. '),(204662,7,23,20,4,'O rei da Assíria levará como prisioneiros os egípcios e os etíopes, tanto jovens como velhos. Ele os fará andar nus e descalços, com as nádegas descobertas, para vergonha do Egito. '),(204663,7,23,20,5,'Então os filisteus entrarão em pânico, pois contavam com o poder da Etiópia e se gabavam de seus aliados no Egito. '),(204664,7,23,20,6,'Dirão: ´Se isso aconteceu com aqueles que eram nossa esperança de socorro, o que será de nós? Confiávamos que eles nos protegeriam do rei da Assíria!``.'),(204665,7,23,21,1,'Recebi esta mensagem acerca da Babilônia, o deserto junto ao mar: O desastre se aproxima, vindo do deserto, como um vendaval impetuoso que chega do Neguebe.'),(204666,7,23,21,2,'Tenho uma visão assustadora: vejo o traidor trair, o destruidor destruir. Prossigam, elamitas e medos, ataquem e cerquem as cidades. Porei fim a todos os gemidos que ela causou.'),(204667,7,23,21,3,'Sinto pontadas intensas no estômago; sou tomado de dores agudas, como as dores da mulher em trabalho de parto. Desfaleço quando ouço o que Deus planeja fazer; não consigo olhar de tanto medo.'),(204668,7,23,21,4,'Minha mente está confusa e meu coração dispara; desejava que a noite chegasse, mas agora a escuridão me aterroriza.'),(204669,7,23,21,5,'Eles preparam um grande banquete, estendem tapetes para que os convidados se sentem; todos comem e bebem. Rápido, levantem-se! Peguem seus escudos e preparem-se para a batalha!'),(204670,7,23,21,6,'Enquanto isso, o Senhor me disse: ´Coloque um vigia no muro da cidade; ele deve anunciar em alta voz o que vê.'),(204671,7,23,21,7,'Deve ficar atento a carros de guerra puxados por pares de cavalos, e a cavaleiros montados em jumentos e em camelos. Que o vigia permaneça bem alerta!`.'),(204672,7,23,21,8,'Então o vigia gritou: ´Meu senhor, todos os dias fico na torre de vigia, todas as noites permaneço em meu posto.'),(204673,7,23,21,9,'Agora, veja! Finalmente! Aí vem um homem num carro de guerra, com um par de cavalos!`. Então o vigia disse: ´Ela caiu! A Babilônia caiu! Todos os ídolos da Babilônia estão despedaçados no chão`.'),(204674,7,23,21,10,'Ó meu povo, moído e peneirado, eu lhes anunciei tudo que o Senhor dos Exércitos disse, tudo que o Deus de Israel me falou.'),(204675,7,23,21,11,'Recebi esta mensagem acerca de Edom: Alguém em Edom grita para mim: ´Guarda, quanto falta para amanhecer? Quando terminará a noite?`.'),(204676,7,23,21,12,'O guarda responde: ´O amanhecer está próximo, mas logo a noite voltará; se quiser perguntar de novo, volte e pergunte`.'),(204677,7,23,21,13,'Recebi esta mensagem acerca da Arábia: Ó caravanas de Dedã, escondam-se nos bosques da Arábia.'),(204678,7,23,21,14,'Ó habitantes de Temã, tragam água para essa gente sedenta, alimento para esses refugiados exaustos.'),(204679,7,23,21,15,'Fugiram da espada, da espada desembainhada, do arco preparado e dos terrores da batalha.'),(204680,7,23,21,16,'O Senhor me disse: ´Dentro de um ano, contando cada dia, toda a glória de Quedar chegará ao fim. '),(204681,7,23,21,17,'Somente alguns de seus arqueiros valentes sobreviverão. Eu, o Senhor, o Deus de Israel, falei!`.'),(204682,7,23,22,1,'Recebi esta mensagem acerca de Jerusalém, o vale da Visão: O que está acontecendo? Por que todos correm para os terraços?'),(204683,7,23,22,2,'A cidade inteira está em grande agitação. O que vejo nesta cidade festiva? Há cadáveres por toda parte; não morreram pela espada, nem na batalha.'),(204684,7,23,22,3,'Todos os seus líderes fugiram; renderam-se sem resistir. O povo tentou escapar, mas também foi capturado.'),(204685,7,23,22,4,'Por isso eu disse: ´Deixem-me chorar em paz; não tentem me consolar. Deixem-me chorar por meu povo, enquanto vejo sua destruição`.'),(204686,7,23,22,5,'Que dia de grande aflição! Que dia de confusão e terror enviado pelo Soberano Senhor dos Exércitos sobre o vale da Visão! Os muros de Jerusalém foram derrubados; lamentos ressoam das encostas dos montes.'),(204687,7,23,22,6,'Os elamitas são arqueiros, com seus carros e cavaleiros; os homens de Quir levantam os escudos.'),(204688,7,23,22,7,'Carros de guerra enchem seus lindos vales, cavaleiros atacam seus portões.'),(204689,7,23,22,8,'As defesas de Judá foram removidas; vocês correm ao arsenal para pegar suas armas.'),(204690,7,23,22,9,'Inspecionam as brechas nos muros de Jerusalém; guardam água no tanque inferior.'),(204691,7,23,22,10,'Examinam as casas e derrubam algumas; usam suas pedras para reforçar os muros.'),(204692,7,23,22,11,'Entre os muros da cidade constroem um reservatório, para guardar a água do tanque velho. Em nenhum momento, pedem ajuda àquele que fez tudo isso; não levam em conta aquele que há muito planejou essas coisas.'),(204693,7,23,22,12,'Naquele dia, o Soberano Senhor dos Exércitos, os chamou para que chorassem e lamentassem. Disse-lhes que raspassem a cabeça e vestissem pano de saco.'),(204694,7,23,22,13,'Em vez disso, vocês dançam e brincam; abatem gado e matam ovelhas, comem carne e bebem vinho. Dizem: ´Comamos e bebamos, porque amanhã morreremos!`.'),(204695,7,23,22,14,'O Senhor dos Exércitos me revelou o seguinte: ´Até o dia em que vocês morrerem, esse terrível pecado não será perdoado. Eu, o Soberano Senhor dos Exércitos, falei!`.'),(204696,7,23,22,15,'O Soberano Senhor dos Exércitos me disse: ´Confronte Sebna, administrador do palácio, e transmita-lhe esta mensagem:'),(204697,7,23,22,16,'´Quem você pensa que é, e o que está fazendo aqui, construindo uma bela sepultura para si, um monumento no alto da rocha?'),(204698,7,23,22,17,'Pois o Senhor está prestes a lançá-lo para longe, ó homem poderoso! Ele o pegará com firmeza,'),(204699,7,23,22,18,'o embrulhará como uma bola e o atirará para uma terra distante. Você morrerá naquele lugar, e seus gloriosos carros de guerra lá ficarão. Você é uma vergonha para seu senhor!'),(204700,7,23,22,19,'´Sim, eu o expulsarei de seu cargo`, diz o Senhor. ´Eu o removerei de sua posição. '),(204701,7,23,22,20,'Então chamarei meu servo Eliaquim, filho de Hilquias, para ocupar seu lugar. '),(204702,7,23,22,21,'Vestirei Eliaquim com as roupas oficiais que você usava e lhe darei seu título e autoridade. Ele será como um pai para o povo de Jerusalém e de Judá. '),(204703,7,23,22,22,'Darei a ele a chave da casa de Davi, o cargo mais elevado da corte. Quando ele abrir portas, ninguém poderá fechá-las; quando fechar portas, ninguém poderá abri-las. '),(204704,7,23,22,23,'Trará honra ao nome de seus familiares, pois o colocarei firmemente no lugar, como um prego na parede. '),(204705,7,23,22,24,'A família toda dependerá dele, e ele honrará até o membro mais humilde de sua casa.`'),(204706,7,23,22,25,'Contudo, o Senhor dos Exércitos também disse: ´Chegará o dia em que arrancarei o prego que parecia tão firme. Ele será derrubado e cairá no chão. Tudo que nele se apoia cairá com ele. Eu, o Senhor, falei!`.'),(204707,7,23,23,1,'Recebi esta mensagem acerca de Tiro: Lamentem, navios de Társis, pois o porto e as casas de Tiro foram destruídos! Os boatos que vocês ouviram em Chipre são verdadeiros.'),(204708,7,23,23,2,'Chorem em silêncio, moradores do litoral e comerciantes de Sidom! Seus negociantes atravessavam o mar'),(204709,7,23,23,3,'e navegavam em águas profundas. Traziam-lhe os cereais do Egito e as colheitas do Nilo. Você era o mercado das nações.'),(204710,7,23,23,4,'Agora, porém, será envergonhada, cidade de Sidom, pois Tiro, a fortaleza do mar, diz: ´Nunca tive dores de parto nem dei à luz; não tenho filhos nem filhas`.'),(204711,7,23,23,5,'Quando o Egito receber a notícia sobre Tiro, haverá grande tristeza.'),(204712,7,23,23,6,'Avisem Társis! Lamentem, moradores do litoral!'),(204713,7,23,23,7,'Essas ruínas são tudo que resta de sua cidade antes tão alegre? Como foi longa sua história! Quantos colonizadores enviaram para lugares distantes!'),(204714,7,23,23,8,'Quem trouxe essa calamidade sobre Tiro, a grande fundadora de reinos? Seus comerciantes eram todos príncipes, seus negociantes eram os nobres da terra.'),(204715,7,23,23,9,'O Senhor dos Exércitos fez isso para acabar com seu orgulho, para rebaixar os nobres da terra.'),(204716,7,23,23,10,'Venham, habitantes de Társis, percorram a terra como faz o Nilo, pois Tiro está indefesa.'),(204717,7,23,23,11,'O Senhor estendeu a mão sobre o mar e sacudiu os reinos da terra. Pronunciou-se contra a Fenícia e ordenou que suas fortalezas fossem destruídas.'),(204718,7,23,23,12,'Disse: ´Você nunca mais se alegrará, ó filha de Sidom, pois foi esmagada. Mesmo que fuja para Chipre, não encontrará descanso`.'),(204719,7,23,23,13,'Olhem para a terra da Babilônia; seu povo não existe mais! Os assírios entregaram a Babilônia aos animais selvagens do deserto. Construíram rampas de ataque junto a seus muros, demoliram seus palácios e transformaram a cidade num monte de ruínas.'),(204720,7,23,23,14,'Lamentem, navios de Társis, pois seu porto está destruído!'),(204721,7,23,23,15,'Durante setenta anos, o tempo de vida de um rei, Tiro ficará esquecida. Depois disso, porém, a cidade voltará à vida, como na canção sobre a prostituta:'),(204722,7,23,23,16,'Pegue a harpa e ande pelas ruas, ó prostituta esquecida. Cante uma doce melodia e entoe suas canções, para que voltem a lembrar-se de você.'),(204723,7,23,23,17,'Depois de setenta anos, o Senhor fará Tiro renascer. Contudo, não será diferente do que era antes. Voltará a ser prostituta de todos os reinos do mundo. '),(204724,7,23,23,18,'No final, porém, seu lucro será entregue ao Senhor. Suas riquezas não serão acumuladas, mas proverão comida farta e roupas finas para os servos do Senhor.'),(204725,7,23,24,1,'Vejam, o Senhor está prestes a destruir a terra e transformá-la num enorme deserto! Ele devasta sua superfície e dispersa seus habitantes.'),(204726,7,23,24,2,'Sacerdotes e povo, servos e senhores, servas e senhoras, os que compram e os que vendem, os que emprestam e os que tomam emprestado, credores e devedores, ninguém será poupado.'),(204727,7,23,24,3,'A terra será completamente esvaziada e saqueada. O Senhor falou!'),(204728,7,23,24,4,'A terra lamenta e seca, sim, o mundo definha e murcha; até mesmo os mais nobres da terra definham.'),(204729,7,23,24,5,'A terra sofre por causa do pecado de seus habitantes, pois transgrediram as leis de Deus, violaram seus decretos e quebraram sua aliança eterna.'),(204730,7,23,24,6,'Por isso, a maldição consome a terra; seus habitantes pagam por seus pecados. São destruídos pelo fogo, e apenas alguns sobrevivem.'),(204731,7,23,24,7,'O vinho novo seca, e as videiras murcham; os que festejavam agora gemem.'),(204732,7,23,24,8,'O som animado dos tamborins cessou, e já não se ouvem os gritos alegres de celebração; os acordes melodiosos da harpa se calaram.'),(204733,7,23,24,9,'Acabaram-se as alegrias do vinho e das canções; a bebida forte tem gosto amargo.'),(204734,7,23,24,10,'A cidade se contorce em meio ao caos; todas as casas estão trancadas, para que ninguém entre.'),(204735,7,23,24,11,'Nas ruas, multidões clamam por vinho; a alegria se transformou em tristeza, a celebração foi expulsa da terra.'),(204736,7,23,24,12,'A cidade foi deixada em ruínas; seus portões foram despedaçados.'),(204737,7,23,24,13,'Assim é em toda a terra: sobrou apenas um remanescente, como as azeitonas que sobram quando a árvore é sacudida, como as uvas que restam na videira depois da colheita.'),(204738,7,23,24,14,'Mas todos que restaram gritam e cantam de alegria; os que moram no oeste louvam a majestade do Senhor.'),(204739,7,23,24,15,'Nas terras do leste, deem glória ao Senhor; nas terras além do mar, louvem o nome do Senhor, o Deus de Israel!'),(204740,7,23,24,16,'Ouvimos cânticos de louvor desde os confins da terra, cânticos que glorificam o Justo! Meu coração, porém, está pesado de angústia; chorem por mim, pois desfaleço. O engano ainda prevalece; há traição por toda parte.'),(204741,7,23,24,17,'Terror, armadilhas e laços esperam por vocês, habitantes da terra.'),(204742,7,23,24,18,'Os que fogem apavorados cairão numa armadilha; os que escaparem da armadilha serão pegos num laço. Destruição cai dos céus como chuva; os alicerces da terra estremecem.'),(204743,7,23,24,19,'A terra se despedaçou; está totalmente destruída e é sacudida com violência.'),(204744,7,23,24,20,'A terra cambaleia como um bêbado, estremece como uma tenda na tempestade. Cai e não voltará a se levantar, pois a culpa de sua rebelião é pesada demais.'),(204745,7,23,24,21,'Naquele dia, o Senhor castigará os poderes celestiais nos céus e os governantes das nações na terra.'),(204746,7,23,24,22,'Serão reunidos e presos, trancados na prisão e, por fim, castigados.'),(204747,7,23,24,23,'Então o esplendor da lua minguará, e o brilho do sol se apagará, pois o Senhor dos Exércitos reinará no monte Sião; reinará com grande glória em Jerusalém, diante das autoridades do povo.'),(204748,7,23,25,1,'Ó Senhor, honrarei e louvarei teu nome, pois és meu Deus. Fazes coisas maravilhosas! Tu as planejaste há muito tempo e agora as realizaste.'),(204749,7,23,25,2,'Transformas cidades poderosas em montes de ruínas; cidades com muros fortes se tornam escombros. Belos palácios em terras distantes são destruídos e jamais serão reconstruídos.'),(204750,7,23,25,3,'Por isso, nações fortes declararão tua glória; povos cruéis te temerão.'),(204751,7,23,25,4,'Mas tu, Senhor, és fortaleza para os pobres, torre de refúgio para os necessitados em sua angústia. És abrigo contra a tempestade e sombra contra o calor. Pois os atos opressores dos cruéis são como tempestade que açoita um muro,'),(204752,7,23,25,5,'como o calor implacável do deserto. Tu, porém, calas o rugido das nações estrangeiras; como a sombra de uma nuvem diminui o calor implacável, assim os cânticos de soberba dos cruéis são silenciados.'),(204753,7,23,25,6,'Em Jerusalém, o Senhor dos Exércitos oferecerá um grande banquete para todos os povos do mundo. Será um banquete delicioso, com vinho puro e envelhecido e carne da melhor qualidade.'),(204754,7,23,25,7,'Ali removerá a nuvem de tristeza, a sombra escura que cobre toda a terra.'),(204755,7,23,25,8,'Ele engolirá a morte para sempre; o Senhor Soberano enxugará todas as lágrimas! Removerá para sempre todo insulto, contra sua terra e seu povo. O Senhor falou!'),(204756,7,23,25,9,'Naquele dia, o povo dirá: ´Este é nosso Deus! Confiamos nele, e ele nos salvou! Este é o Senhor, em quem confiamos; alegremo-nos em seu livramento!`.'),(204757,7,23,25,10,'Pois a mão do Senhor descansará sobre Jerusalém. Moabe, porém, será esmagada; será como palha pisada e deixada para apodrecer.'),(204758,7,23,25,11,'Deus empurrará para baixo o povo de Moabe, como um nadador empurra a água para baixo com as mãos. Acabará com seu orgulho e com todas as suas obras perversas.'),(204759,7,23,25,12,'Os muros altos de Moabe serão demolidos; serão derrubados por terra, até o pó.'),(204760,7,23,26,1,'Naquele dia, todos na terra de Judá entoarão este cântico: Nossa cidade é forte; estamos cercados pelos muros da salvação de Deus!'),(204761,7,23,26,2,'Abram os portões para os justos, deixem entrar os fiéis.'),(204762,7,23,26,3,'Tu guardarás em perfeita paz todos que em ti confiam, aqueles cujos propósitos estão firmes em ti.'),(204763,7,23,26,4,'Confiem sempre no Senhor, pois o Senhor Deus é a Rocha eterna.'),(204764,7,23,26,5,'Ele humilha os orgulhosos; rebaixa a cidade arrogante e a lança ao pó.'),(204765,7,23,26,6,'Os pobres a pisoteiam, e os necessitados caminham sobre ela.'),(204766,7,23,26,7,'Para os justos, porém, o caminho é reto. Tu, que ages com retidão, tornas plano o caminho adiante deles.'),(204767,7,23,26,8,'Senhor, ao seguir tuas justas decisões, depositamos em ti nossa esperança; o desejo de nosso coração é glorificar teu nome.'),(204768,7,23,26,9,'À noite eu te procuro, ó Deus; pela manhã te busco de todo o coração. Pois só quando vens julgar a terra as pessoas aprendem a justiça.'),(204769,7,23,26,10,'Tua bondade com os perversos não os leva a fazer o bem. Embora outros pratiquem a justiça, eles continuam a fazer o mal; não levam em conta a majestade do Senhor.'),(204770,7,23,26,11,'Ó Senhor, eles não prestam atenção à tua mão levantada; mostra-lhes teu zelo em defender teu povo. Então serão envergonhados; que o fogo de tua ira consuma teus inimigos!'),(204771,7,23,26,12,'Senhor, tu nos concederás paz; sim, tudo que realizamos vem de ti.'),(204772,7,23,26,13,'Ó Senhor, nosso Deus, outros senhores nos governaram, mas só a ti adoramos.'),(204773,7,23,26,14,'Aqueles a quem servimos estão mortos; seus espíritos jamais voltarão a viver. Tu os atacaste e os destruíste; há muito caíram no esquecimento.'),(204774,7,23,26,15,'Ó Senhor, engrandeceste nosso povo; sim, tu nos tornaste grandes. Expandiste nossas fronteiras e foste glorificado.'),(204775,7,23,26,16,'Senhor, em angústia te buscamos; oramos sob o peso de tua disciplina.'),(204776,7,23,26,17,'Como a mulher grávida que se contorce e grita de dor quando dá à luz, assim estávamos em tua presença, Senhor.'),(204777,7,23,26,18,'Nós também nos contorcemos de dor intensa, mas nosso sofrimento em nada resultou. Não trouxemos salvação à terra, nem vida ao mundo.'),(204778,7,23,26,19,'Teus mortos, porém, viverão; seus corpos ressuscitarão. Aqueles que dormem na terra se levantarão e cantarão de alegria. Pois tua luz que dá vida descerá como o orvalho sobre teu povo no lugar dos mortos.'),(204779,7,23,26,20,'Vá para casa, meu povo, e tranque as portas! Esconda-se por um breve tempo, até que tenha passado a ira do Senhor.'),(204780,7,23,26,21,'Vejam, o Senhor vem dos céus para castigar os habitantes da terra por seus pecados! A terra já não esconderá os que foram mortos; ela os mostrará para que todos os vejam.'),(204781,7,23,27,1,'Naquele dia, o Senhor tomará sua veloz e terrível espada e castigará o Leviatã, a serpente que se move com rapidez, a serpente que se enrola e se contorce. Ele matará o dragão do mar.'),(204782,7,23,27,2,'´Naquele dia, cantem sobre o vinhedo frutífero.'),(204783,7,23,27,3,'Eu, o Senhor, o vigiarei e o regarei com cuidado. Dia e noite o vigiarei, para que ninguém lhe cause dano.'),(204784,7,23,27,4,'Minha ira terá passado; se houver espinhos e mato crescendo ali, eu os atacarei e os queimarei,'),(204785,7,23,27,5,'a menos que se voltem para mim e me peçam ajuda. Que façam as pazes comigo, sim, que façam as pazes comigo.`'),(204786,7,23,27,6,'Está chegando o tempo em que os descendentes de Jacó criarão raízes; Israel brotará e florescerá e encherá de frutos toda a terra!'),(204787,7,23,27,7,'Acaso o Senhor feriu Israel como feriu seus inimigos? Destruiu o povo como destruiu seus adversários?'),(204788,7,23,27,8,'Não, mas os exilou para que lhe prestassem contas; foram exilados de sua terra, como se um vento oriental os tivesse soprado para longe.'),(204789,7,23,27,9,'O Senhor fez isso para purificar Israel de sua perversidade, para remover todo o seu pecado. Por isso, todos os santuários idólatras serão reduzidos a pó; nenhum poste de Aserá ou altar de incenso continuará em pé.'),(204790,7,23,27,10,'As cidades fortificadas ficarão silenciosas e vazias, as casas, abandonadas, as ruas, cobertas de ervas daninhas. Bezerros pastarão ali e mastigarão brotos e ramos.'),(204791,7,23,27,11,'Israel é como os ramos secos de uma árvore, quebrados e usados para acender o fogo sob as panelas; é nação tola e insensata. Por isso, aquele que os criou não terá compaixão nem misericórdia.'),(204792,7,23,27,12,'Chegará o dia, porém, em que o Senhor os ajuntará como grãos colhidos à mão. Um por um, ele os reunirá, desde o rio Eufrates, no leste, até o ribeiro do Egito, no oeste. '),(204793,7,23,27,13,'Naquele dia, soará a grande trombeta. Muitos que estavam perecendo no exílio na Assíria e no Egito voltarão a Jerusalém para adorar o Senhor em seu santo monte.'),(204794,7,23,28,1,'Que aflição espera a orgulhosa cidade de Samaria, a coroa gloriosa dos bêbados de Israel! Fica na parte alta de um vale fértil, mas sua beleza gloriosa murchará como uma flor. Ela é o orgulho de um povo que o vinho derrubou.'),(204795,7,23,28,2,'O Senhor enviará um exército poderoso contra ela; como forte tempestade de granizo, chuva torrencial, ou violenta inundação, eles irromperão contra ela e a derrubarão por terra.'),(204796,7,23,28,3,'A orgulhosa cidade de Samaria, a coroa gloriosa dos bêbados de Israel, será pisoteada pelos inimigos.'),(204797,7,23,28,4,'Fica na parte alta de um vale fértil, mas sua beleza gloriosa murchará como uma flor. Quem a vir a apanhará, como o figo temporão que alguém apanha e come.'),(204798,7,23,28,5,'Naquele dia, o próprio Senhor dos Exércitos será a coroa gloriosa de Israel. Será o orgulho e a alegria do remanescente de seu povo.'),(204799,7,23,28,6,'Dará a seus juízes anseio pela justiça e coragem aos guerreiros que defendem seus portões.'),(204800,7,23,28,7,'Agora, porém, Israel é conduzida por bêbados, que vacilam por causa do vinho e cambaleiam por causa do álcool. Os sacerdotes e os profetas cambaleiam por causa da bebida forte e ficam tontos por causa do vinho. Vacilam quando têm visões e cambaleiam quando pronunciam suas decisões.'),(204801,7,23,28,8,'Suas mesas estão cobertas de vômito; há sujeira por toda parte.'),(204802,7,23,28,9,'Perguntam: ´Quem o Senhor pensa que somos? Por que fala conosco dessa maneira? Acaso somos crianças pequenas, recém-desmamadas?'),(204803,7,23,28,10,'Ele nos diz as mesmas coisas repetidamente, uma linha de cada vez, uma linha mais uma vez, um pouco aqui, um pouco ali!`.'),(204804,7,23,28,11,'Agora o Senhor terá de falar a seu povo por meio de opressores estrangeiros de língua estranha.'),(204805,7,23,28,12,'Ele disse a seu povo: ´Este é o lugar de descanso; que os exaustos repousem aqui. Este é o lugar de conforto`, mas eles não quiseram ouvir.'),(204806,7,23,28,13,'Por isso, mais uma vez, o Senhor lhes explicará sua mensagem, uma linha de cada vez, uma linha mais uma vez, um pouco aqui, um pouco ali, para que tropecem e caiam; serão feridos, pegos em armadilhas e capturados.'),(204807,7,23,28,14,'Portanto, ouçam esta mensagem do Senhor, vocês, governantes zombadores em Jerusalém.'),(204808,7,23,28,15,'Dizem: ´Fizemos um acordo para enganar a morte, uma negociação para evitar a sepultura. A destruição que se aproxima jamais nos tocará, pois construímos um forte refúgio feito de mentiras e engano`.'),(204809,7,23,28,16,'Por isso, assim diz o Senhor Soberano: ´Vejam, ponho em Sião uma pedra angular, uma pedra firme e testada! É uma pedra angular preciosa, sobre a qual se pode construir com segurança; quem crer jamais será abalado.'),(204810,7,23,28,17,'Provarei vocês com a corda de medir da justiça e com o prumo da retidão. Porque seu refúgio é feito de mentiras, uma tempestade de granizo o derrubará. Porque é feito de engano, uma inundação o arrastará.'),(204811,7,23,28,18,'Cancelarei o acordo que fizeram para enganar a morte, acabarei com sua negociação para evitar a sepultura. Quando o terrível inimigo chegar, vocês serão pisoteados.'),(204812,7,23,28,19,'A inundação virá repetidamente, a cada manhã, dia e noite, até que sejam levados embora`. Essa mensagem deixará seu povo aterrorizado.'),(204813,7,23,28,20,'A cama que vocês fizeram é curta demais para se deitarem, os cobertores são muito estreitos para se cobrirem.'),(204814,7,23,28,21,'O Senhor virá, como fez contra os filisteus no monte Perazim e contra os amorreus em Gibeão. Virá para fazer algo estranho, para realizar um ato incomum.'),(204815,7,23,28,22,'Pois o Soberano Senhor dos Exércitos disse claramente que está decidido a destruir toda a terra. Portanto, deixem de zombar, ou seu castigo será ainda maior.'),(204816,7,23,28,23,'Ouçam o que vou dizer; escutem e prestem muita atenção.'),(204817,7,23,28,24,'Acaso o agricultor vive arando a terra, mas nunca semeia? Vive preparando o solo, mas nunca planta?'),(204818,7,23,28,25,'Por fim, não lança as sementes de endro, cominho, trigo, cevada e trigo candeal, cada uma de maneira apropriada, cada uma em seu devido lugar?'),(204819,7,23,28,26,'O agricultor sabe exatamente o que fazer, pois Deus lhe deu entendimento.'),(204820,7,23,28,27,'Não se debulha o endro com uma marreta; ele é malhado com uma vara. Não se passa uma roda de trilhar sobre o cominho; ele é batido de leve com uma ripa.'),(204821,7,23,28,28,'É fácil moer o cereal para o pão, portanto ele não o soca demais. Ele o debulha sob as rodas de uma carroça, mas não o tritura até virar pó.'),(204822,7,23,28,29,'O Senhor dos Exércitos é excelente mestre e dá grande sabedoria ao agricultor.'),(204823,7,23,29,1,'´Que aflição espera Ariel, a cidade de Davi! Ano após ano celebram suas festas.'),(204824,7,23,29,2,'Contudo, trarei calamidade sobre vocês; haverá muito choro e tristeza. Ariel se tornará exatamente o que significa seu nome: um altar coberto de sangue.'),(204825,7,23,29,3,'Serei seu inimigo, cercarei Jerusalém e atacarei seus muros. Levantarei torres de cerco e a destruirei.'),(204826,7,23,29,4,'Então, das profundezas da terra, você falará; suas palavras virão do pó. Sua voz sussurrará do chão, como um fantasma chamado da sepultura.'),(204827,7,23,29,5,'´De repente, porém, seus inimigos cruéis serão esmagados como o mais fino pó. Seus muitos agressores serão expulsos como palha ao vento. De repente, num instante,'),(204828,7,23,29,6,'eu, o Senhor dos Exércitos, entrarei em ação com trovão, terremoto e grande estrondo, com vendaval, tempestade e fogo consumidor.'),(204829,7,23,29,7,'Todas as nações que lutam contra Ariel desaparecerão como um sonho. Os que atacam seus muros sumirão como uma visão noturna.'),(204830,7,23,29,8,'O faminto sonha que está comendo, mas ao acordar ainda sente fome. O sedento sonha que está bebendo, mas ao amanhecer ainda sente sede. Assim será com seus muitos inimigos, aqueles que atacam o monte Sião`.'),(204831,7,23,29,9,'Estão espantados? Não acreditam? Continuem cegos, se quiserem. Estão entorpecidos, mas não é pelo vinho; cambaleiam, mas não é por bebida forte.'),(204832,7,23,29,10,'É porque o Senhor derramou sobre vocês um espírito de sono profundo; fechou os olhos de seus profetas e videntes.'),(204833,7,23,29,11,'Para eles, todos os acontecimentos futuros desta visão são um livro selado. Quando você o entregar aos que sabem ler, dirão: ´Não podemos ler, pois está selado`. '),(204834,7,23,29,12,'Quando o entregar aos que não sabem ler, dirão: ´Não sabemos ler`.'),(204835,7,23,29,13,'Portanto, o Senhor diz: ´Este povo fala que me pertence; honra-me com os lábios, mas o coração está longe de mim. A adoração que me prestam não passa de regras ensinadas por homens.'),(204836,7,23,29,14,'Por isso, mais uma vez deixarei este povo maravilhado com obras maravilhosas. A sabedoria dos sábios passará, e a inteligência dos inteligentes desaparecerá`.'),(204837,7,23,29,15,'Que aflição espera os que procuram esconder seus planos do Senhor, que realizam seus atos perversos na escuridão! Dizem: ´O Senhor não nos vê; não sabe o que se passa`.'),(204838,7,23,29,16,'Como são tolos! Ele é o oleiro e certamente é maior que vocês, o barro. Pode o objeto criado dizer sobre aquele que o criou: ´Ele não me fez`? Pode o vaso dizer: ´O oleiro não sabe o que faz`?'),(204839,7,23,29,17,'Logo, em pouco tempo, os bosques do Líbano se tornarão campo fértil, e o campo fértil produzirá colheitas fartas.'),(204840,7,23,29,18,'Naquele dia, os surdos ouvirão as palavras lidas de um livro, e os cegos verão no meio da escuridão e das trevas.'),(204841,7,23,29,19,'Os humildes ficarão cheios de alegria do Senhor, e os pobres exultarão no Santo de Israel.'),(204842,7,23,29,20,'O opressor já não existirá, o arrogante desaparecerá, e os que tramam o mal serão destruídos.'),(204843,7,23,29,21,'Os que condenam os inocentes com testemunhos falsos desaparecerão. O mesmo acontecerá aos que trapaceiam para perverter a justiça e contam mentiras para destruir os inocentes.'),(204844,7,23,29,22,'Por isso o Senhor, que resgatou Abraão, diz ao povo de Israel: ´Meu povo não será mais envergonhado, nem ficará pálido de medo.'),(204845,7,23,29,23,'Quando virem seus muitos filhos e todas as bênçãos que lhes dei, reconhecerão a santidade do Santo de Jacó e temerão o Deus de Israel.'),(204846,7,23,29,24,'Os que se desviam terão discernimento, e os que se queixam aceitarão instrução.`'),(204847,7,23,30,1,'´Que aflição espera meus filhos rebeldes!`, diz o Senhor. ´Vocês fazem planos contrários aos meus, acordos não dirigidos por mim; com isso, amontoam pecado sobre pecado.'),(204848,7,23,30,2,'Pois, sem me consultar, desceram ao Egito em busca de ajuda. Puseram sua confiança na proteção do faraó; tentaram esconder-se na sombra dele.'),(204849,7,23,30,3,'Mas, ao confiar no faraó, serão envergonhados; ao esconder-se nele, serão humilhados.'),(204850,7,23,30,4,'Pois, embora o poder dele se estenda até Zoã, e seus embaixadores tenham chegado a Hanes,'),(204851,7,23,30,5,'todos que confiam nele serão envergonhados; ele de nada os ajudará, mas sim lhes trará humilhação e desonra.`'),(204852,7,23,30,6,'Recebi esta mensagem acerca dos animais do Neguebe: As caravanas se movem lentamente pelo terrível deserto, lugar de leoas e leões, de serpentes e cobras venenosas. Seguem em direção ao Egito, com jumentos carregados de riquezas, camelos levando muitos tesouros, pagamentos em troca de proteção. O Egito nada dará como retribuição;'),(204853,7,23,30,7,'as promessas do Egito não têm valor algum! Por isso eu o chamo de Raabe, o Dragão Inofensivo.'),(204854,7,23,30,8,'Agora vá e escreva estas palavras; registre-as num livro. Elas permanecerão até o fim dos tempos como testemunha'),(204855,7,23,30,9,'de que esse povo é rebelde e teimoso e se recusa a ouvir a lei do Senhor.'),(204856,7,23,30,10,'Dizem aos videntes: ´Não tenham mais visões!`, e aos profetas: ´Não nos digam o que é certo. Falem de coisas agradáveis, contem-nos mentiras.'),(204857,7,23,30,11,'Esqueçam a verdade, saiam do caminho estreito. Parem de nos falar do Santo de Israel`.'),(204858,7,23,30,12,'Esta é a resposta do Santo de Israel: ´Porque desprezam o que lhes digo e preferem confiar em opressão e mentiras,'),(204859,7,23,30,13,'a calamidade virá sobre vocês de repente, como um muro inclinado que se rompe e desmorona. Num instante desabará e cairá por terra.'),(204860,7,23,30,14,'Serão despedaçados como vasilha de barro, esmigalhados tão completamente que não sobrará um caco grande o suficiente para tirar brasas da lareira ou um pouco de água do poço`.'),(204861,7,23,30,15,'Assim diz o Senhor Soberano, o Santo de Israel: ´Vocês só serão salvos se voltarem para mim e em mim descansarem. Na tranquilidade e na confiança está sua força, mas vocês não quiseram saber.'),(204862,7,23,30,16,'Disseram: ´Nada disso! Entraremos na batalha, montados em cavalos velozes`. A única velocidade que verão, porém, será a de seus inimigos os perseguindo!'),(204863,7,23,30,17,'Cada um deles perseguirá mil de vocês; cinco deles farão todos vocês fugirem. Serão deixados como mastro solitário numa colina, como bandeira no alto de um monte distante`.'),(204864,7,23,30,18,'Portanto, o Senhor esperará até que voltem para ele, para lhes mostrar seu amor e compaixão. Pois o Senhor é Deus fiel; felizes os que nele esperam.'),(204865,7,23,30,19,'Ó povo de Sião, que mora em Jerusalém, você não chorará mais! Ele será bondoso quando lhe pedirem ajuda; certamente atenderá a seus clamores.'),(204866,7,23,30,20,'Embora o Senhor lhes tenha dado angústia como alimento e aflição como bebida, ele permanecerá com vocês para lhes ensinar. Vocês verão seu mestre com os próprios olhos,'),(204867,7,23,30,21,'e seus ouvidos o ouvirão. Uma voz atrás de vocês dirá: ´Este é o caminho pelo qual devem andar`, quer se voltem para a direita, quer para a esquerda.'),(204868,7,23,30,22,'Então vocês destruirão todos os seus ídolos de prata e suas valiosas imagens de ouro. Jogarão tudo fora como se fossem trapos imundos e dirão: ´Já vai tarde!`.'),(204869,7,23,30,23,'Então o Senhor os abençoará com chuva na época de plantar. Terão colheitas fartas e muita pastagem para seus animais. '),(204870,7,23,30,24,'Os bois e os jumentos que lavram a terra comerão cereais de boa qualidade, e o vento levará a palha. '),(204871,7,23,30,25,'No dia em que seus inimigos forem massacrados e as torres caírem, haverá riachos correndo em todos os montes e colinas. '),(204872,7,23,30,26,'A lua será tão brilhante quanto o sol, e o sol será sete vezes mais claro, como a luz de sete dias em um só! Assim será quando o Senhor começar a sarar seu povo e a curar as feridas que lhe causou.'),(204873,7,23,30,27,'Vejam, o Senhor vem de longe, ardendo de ira, cercado de densas nuvens de fumaça! Seus lábios estão cheios de fúria, suas palavras consomem como fogo.'),(204874,7,23,30,28,'Seu sopro é como inundação que sobe até o pescoço de seus inimigos. Com sua peneira, separará as nações para a destruição; colocará nelas um freio e as levará à ruína.'),(204875,7,23,30,29,'Mas vocês entoarão um cântico de alegria, como os cânticos das festas sagradas. Vocês se alegrarão, como quando o flautista conduz um grupo de peregrinos a Jerusalém, o monte do Senhor, a Rocha de Israel.'),(204876,7,23,30,30,'O Senhor fará ouvir sua voz majestosa e mostrará a força de seu braço poderoso. Em sua ira, descerá com chamas devoradoras, chuvas torrenciais, tempestades e pedras de granizo.'),(204877,7,23,30,31,'Por ordem do Senhor, os assírios serão despedaçados; ele os ferirá mortalmente com seu cetro.'),(204878,7,23,30,32,'Quando o Senhor os ferir com sua vara de castigo, seu povo celebrará com tamborins e harpas. Ele levantará seu braço poderoso e lutará contra seus inimigos.'),(204879,7,23,30,33,'Tofete, o lugar de fogo, há muito está pronto para o rei assírio; um monte de lenha aguarda sobre a fogueira. O sopro do Senhor, como fogo de um vulcão, a acenderá.'),(204880,7,23,31,1,'Que aflição espera os que buscam a ajuda do Egito, que confiam em seus cavalos, carros e cavaleiros e dependem da força de exércitos humanos em vez de olhar para o Senhor, o Santo de Israel!'),(204881,7,23,31,2,'Em sua sabedoria, o Senhor enviará grande calamidade; não mudará de ideia. Ele se levantará contra os perversos e contra aqueles que os ajudam.'),(204882,7,23,31,3,'Pois os egípcios são simples mortais, e não Deus! Seus cavalos são apenas carne, e não espírito! Quando o Senhor levantar a mão contra eles, tropeçarão aqueles que ajudam e aqueles que são ajudados; todos cairão e morrerão juntos.'),(204883,7,23,31,4,'Pois o Senhor me disse: ´Quando um leão jovem e forte ruge sobre a ovelha que ele matou, não se assusta com os gritos nem com os ruídos de um bando de pastores. De igual modo, o Senhor dos Exércitos descerá e lutará sobre o monte Sião.'),(204884,7,23,31,5,'O Senhor dos Exércitos sobrevoará Jerusalém e a protegerá como uma ave protege o ninho. Defenderá e livrará a cidade, passará sobre ela e a salvará`.'),(204885,7,23,31,6,'Ó israelitas, embora sejam rebeldes e perversos, voltem para o Senhor. '),(204886,7,23,31,7,'Chegará o dia em que cada um de vocês jogará fora os ídolos de ouro e as imagens de prata que suas mãos pecaminosas fizeram.'),(204887,7,23,31,8,'´Os assírios serão destruídos, mas não por espadas de homens. A espada de Deus os ferirá; entrarão em pânico e fugirão. Os jovens assírios serão levados como escravos.'),(204888,7,23,31,9,'Até os mais fortes tremerão de pavor, e os príncipes fugirão ao ver suas bandeiras de guerra.` Assim diz o Senhor, cujo fogo queima em Sião, cujas chamas ardem em Jerusalém.'),(204889,7,23,32,1,'Vejam, aí vem um rei justo! Seus príncipes governarão com retidão.'),(204890,7,23,32,2,'Cada um será como abrigo contra o vento e refúgio contra a tempestade, como riacho no deserto e sombra de uma grande pedra em terra seca.'),(204891,7,23,32,3,'Então todos que têm olhos verão a verdade, e todos que têm ouvidos a ouvirão.'),(204892,7,23,32,4,'Até os que se iram depressa terão bom senso e entendimento, e os que gaguejam falarão com clareza.'),(204893,7,23,32,5,'Naquele dia, os tolos não serão considerados heróis, e as pessoas sem caráter não serão respeitadas.'),(204894,7,23,32,6,'Pois os tolos dizem tolices e planejam o mal. Praticam a perversidade e espalham falsos ensinamentos a respeito do Senhor. Negam comida aos famintos e não dão água aos sedentos.'),(204895,7,23,32,7,'As artimanhas dessa gente sem caráter são perversas; tramam planos maldosos e mentem para condenar os pobres, mesmo quando a causa dos pobres é justa.'),(204896,7,23,32,8,'Os generosos, porém, planejam fazer o que é generoso e permanecem firmes em sua generosidade.'),(204897,7,23,32,9,'Ouçam, mulheres negligentes; prestem atenção, vocês que são tão arrogantes.'),(204898,7,23,32,10,'Em breve, pouco mais de um ano, vocês, presunçosas, ficarão apavoradas. Suas plantações de frutas nada produzirão, e não haverá colheitas.'),(204899,7,23,32,11,'Tremam, mulheres negligentes, deixem de lado sua arrogância. Arranquem suas lindas roupas e vistam-se de pano de saco.'),(204900,7,23,32,12,'Batam no peito em lamento por suas belas propriedades e videiras frutíferas.'),(204901,7,23,32,13,'Pois suas terras ficarão cobertas de espinhos e mato; seus lares alegres e suas cidades felizes desaparecerão.'),(204902,7,23,32,14,'O palácio será abandonado, e a cidade, sempre agitada, ficará vazia. Jumentos selvagens andarão soltos, e rebanhos pastarão nas fortalezas e nas torres de vigia,'),(204903,7,23,32,15,'até que, por fim, o Espírito seja derramado do céu sobre nós. Então o deserto se tornará campo fértil, e o campo fértil produzirá colheitas fartas.'),(204904,7,23,32,16,'A retidão governará no deserto, e a justiça, no campo fértil.'),(204905,7,23,32,17,'E essa justiça trará paz; haverá sossego e confiança para sempre.'),(204906,7,23,32,18,'Meu povo viverá em paz, tranquilo em seu lar; terá descanso e segurança.'),(204907,7,23,32,19,'Ainda que os bosques sejam destruídos e a cidade seja arrasada,'),(204908,7,23,32,20,'o povo será abençoado. Onde quer que semeiem, terão colheitas fartas; seu gado e seus jumentos pastarão livremente.'),(204909,7,23,33,1,'Que aflição espera vocês, assírios, que destroem os outros, mas nunca foram destruídos! Traem outros, mas nunca foram traídos. Quando terminarem de destruir, serão destruídos. Quando terminarem de trair, serão traídos.'),(204910,7,23,33,2,'Mas tem misericórdia de nós, Senhor, pois esperamos em ti. Sê nosso braço forte a cada dia, nossa salvação em tempos de angústia.'),(204911,7,23,33,3,'O inimigo corre quando ouve tua voz; quando te levantas, as nações fogem.'),(204912,7,23,33,4,'Como os campos são despojados por lagartas e gafanhotos, assim o exército da Assíria será despojado!'),(204913,7,23,33,5,'Embora o Senhor seja grandioso e viva nos céus, fará de Sião a habitação de sua justiça e retidão.'),(204914,7,23,33,6,'Ele será seu firme alicerce e lhe proverá farto suprimento de salvação, sabedoria e conhecimento; o temor do Senhor será seu tesouro.'),(204915,7,23,33,7,'Agora, porém, seus guerreiros valentes choram em público; seus embaixadores da paz derramam lágrimas de amargura.'),(204916,7,23,33,8,'Suas estradas estão desertas; ninguém mais viaja por elas. Quebraram o tratado de paz e não se importam com as promessas que fizeram perante testemunhas; não têm respeito por ninguém.'),(204917,7,23,33,9,'A terra de Israel murcha de tanto chorar; o Líbano seca de vergonha. A planície de Sarom agora é um deserto; Basã e Carmelo foram saqueados.'),(204918,7,23,33,10,'O Senhor, no entanto, diz: ´Agora me levantarei; agora mostrarei meu poder e minha força.'),(204919,7,23,33,11,'Vocês só produzem capim seco e palha; seu sopro se transformará em fogo e os consumirá.'),(204920,7,23,33,12,'Seu povo será completamente queimado, como espinheiros cortados e lançados no fogo.'),(204921,7,23,33,13,'Prestem atenção ao que fiz, nações distantes! Vocês que estão próximas, reconheçam meu poder!`.'),(204922,7,23,33,14,'Os pecadores em Sião tremem de medo; o terror se apodera dos ímpios. ´Quem pode conviver com esse fogo consumidor? Quem pode sobreviver a essas chamas devoradoras?`'),(204923,7,23,33,15,'Os que são justos e íntegros, que não lucram por meios desonestos, que se mantêm afastados de subornos, que não dão ouvidos aos que tramam assassinatos, que fecham os olhos para toda tentação de fazer o mal,'),(204924,7,23,33,16,'esses habitarão nas alturas; as rochas dos montes serão sua fortaleza. Terão provisão de alimento e não lhes faltará água.'),(204925,7,23,33,17,'Seus olhos verão o rei em todo o seu esplendor, verão uma terra que se estende para longe.'),(204926,7,23,33,18,'Vocês se lembrarão deste tempo de terror e perguntarão: ´Onde estão os oficiais que contaram nossas torres? Onde estão os que registraram o despojo tirado de nossa cidade derrotada?`.'),(204927,7,23,33,19,'Não verão mais esse povo arrogante, que fala uma língua estranha e desconhecida.'),(204928,7,23,33,20,'Em vez disso, verão Sião como lugar de festas sagradas; verão Jerusalém, cidade tranquila e segura. Será como uma tenda com as cordas bem esticadas e estacas firmemente cravadas no chão.'),(204929,7,23,33,21,'O Senhor será nosso Poderoso; será como um largo rio de proteção que nenhum adversário consegue atravessar, em que nenhuma embarcação inimiga consegue navegar.'),(204930,7,23,33,22,'Pois o Senhor é nosso juiz, nosso comandante e nosso rei; ele nos livrará.'),(204931,7,23,33,23,'As velas dos inimigos pendem soltas de mastros quebrados, presas com cordas inúteis. Seu tesouro será repartido entre o povo de Israel; até mesmo os deficientes físicos receberão sua parte.'),(204932,7,23,33,24,'O povo já não dirá: ´Estamos doentes e indefesos`, pois o Senhor perdoará seus pecados.'),(204933,7,23,34,1,'Venham e escutem, nações da terra; o mundo e tudo que nele há, ouçam minhas palavras!'),(204934,7,23,34,2,'Pois é grande a ira do Senhor com as nações; está furioso com todos os seus exércitos. Ele as destruirá por completo, ele as condenará à matança.'),(204935,7,23,34,3,'Seus mortos não serão sepultados; o fedor de seus cadáveres encherá a terra, e o sangue escorrerá pelos montes.'),(204936,7,23,34,4,'Os céus lá no alto se dissolverão e desaparecerão como pergaminho enrolado. As estrelas cairão do céu, como folhas secas da videira, como figos murchos da figueira.'),(204937,7,23,34,5,'E, quando minha espada tiver terminado seu trabalho nos céus, cairá sobre Edom, a nação que condenei à destruição.'),(204938,7,23,34,6,'A espada do Senhor está banhada em sangue e coberta de gordura, de sangue de cordeiros e bodes, de gordura de carneiros. Sim, o Senhor oferecerá um sacrifício na cidade de Bozra, fará grande matança em Edom.'),(204939,7,23,34,7,'Até homens fortes como bois morrerão, tanto os mais jovens como os mais velhos. A terra ficará ensopada de sangue, e o solo, cheio de gordura.'),(204940,7,23,34,8,'Pois é o dia da vingança do Senhor, o ano em que retribuirá a Edom por tudo que fez a Israel.'),(204941,7,23,34,9,'Os riachos de Edom se encherão de piche ardente, e a terra ficará coberta de fogo e enxofre.'),(204942,7,23,34,10,'Esse julgamento sobre Edom jamais terá fim; sua fumaça subirá para sempre. A terra ficará deserta de geração em geração; ninguém voltará a habitar nela.'),(204943,7,23,34,11,'Ali viverão a coruja do deserto e o mocho, o corujão e o corvo. Pois Deus medirá aquela terra com cuidado; ele a medirá para o caos e para a destruição.'),(204944,7,23,34,12,'Ela se chamará Terra do Nada, e logo seus nobres desaparecerão.'),(204945,7,23,34,13,'Espinhos invadirão seus palácios, urtigas e cardos crescerão em suas fortalezas. As ruínas serão morada de chacais e habitação de corujas.'),(204946,7,23,34,14,'Animais do deserto se misturarão ali com hienas, bodes selvagens berrarão uns para os outros entre as ruínas, criaturas da noite irão até lá para descansar.'),(204947,7,23,34,15,'Ali a coruja fará seu ninho e porá seus ovos; chocará os filhotinhos e os cobrirá com suas asas. Os abutres também irão para lá, cada um com seu par.'),(204948,7,23,34,16,'Procurem no livro do Senhor e vejam o que ele fará. Não faltará nenhum desses animais, nenhum deles ficará sem par, pois o Senhor assim prometeu; seu Espírito fará tudo se realizar.'),(204949,7,23,34,17,'Ele lançou sortes e dividiu a terra e a entregou a essas criaturas como propriedade. Elas a possuirão para sempre, de geração em geração.'),(204950,7,23,35,1,'As regiões desabitadas e o deserto exultarão; a terra desolada se alegrará e florescerá como o açafrão.'),(204951,7,23,35,2,'Haverá muitas flores, cânticos e alegria! Os desertos se tornarão verdes como os montes do Líbano, belos como o monte Carmelo e a planície de Sarom. Ali o Senhor mostrará sua glória, o esplendor de nosso Deus.'),(204952,7,23,35,3,'Fortaleçam os de mãos cansadas, apoiem os de joelhos fracos.'),(204953,7,23,35,4,'Digam aos de coração temeroso: ´Sejam fortes e não temam, pois seu Deus vem para vingar-se de seus inimigos; ele vem para salvá-los`.'),(204954,7,23,35,5,'Quando ele vier, abrirá os olhos dos cegos e os ouvidos dos surdos.'),(204955,7,23,35,6,'Os aleijados pularão como o cervo, e os mudos cantarão de alegria. Fontes brotarão no deserto, e rios correrão na região desolada.'),(204956,7,23,35,7,'O solo ressecado se tornará um açude, e a terra sedenta, mananciais de água. O capim, a cana e o junco florescerão onde antes viviam os chacais do deserto.'),(204957,7,23,35,8,'Um caminho largo atravessará a terra antes desabitada e será chamado Caminho de Santidade; os impuros jamais passarão por ele. Será somente para os que andam nos caminhos de Deus; os tolos jamais andarão por ele.'),(204958,7,23,35,9,'Ao longo desse trajeto, leões não ficarão à espreita, nem qualquer outro animal feroz. Não haverá nenhum perigo; somente os redimidos andarão por ele.'),(204959,7,23,35,10,'Os que foram resgatados pelo Senhor voltarão; entrarão cantando em Sião, coroados com alegria sem fim. A tristeza e o lamento desaparecerão, e eles ficarão cheios de alegria e felicidade.'),(204960,7,23,36,1,'No décimo quarto ano do reinado de Ezequias, Senaqueribe, rei da Assíria, atacou as cidades fortificadas de Judá e as conquistou. '),(204961,7,23,36,2,'Então o rei da Assíria enviou, de Laquis, seu comandante em chefe, junto com um grande exército, para confrontarem o rei Ezequias em Jerusalém. Os assírios se posicionaram ao lado do aqueduto que abastece o tanque superior, perto do caminho para o campo onde se lava roupa.'),(204962,7,23,36,3,'Estes são os oficiais que saíram ao encontro deles: Eliaquim, filho de Hilquias, o administrador do palácio; Sebna, o secretário da corte; e Joá, filho de Asafe, o historiador do reino.'),(204963,7,23,36,4,'O porta-voz do rei assírio mandou que transmitissem esta mensagem a Ezequias: ´Assim diz o grande rei da Assíria: Em que você confia, que lhe dá tanta segurança? '),(204964,7,23,36,5,'Pensa que meras palavras podem substituir experiência e força militar? Com quem você conta para se rebelar contra mim? '),(204965,7,23,36,6,'Com o Egito? Se você se apoiar no Egito, ele será como um junco que se quebra sob seu peso e perfura sua mão. O faraó, rei do Egito, não é digno de nenhuma confiança!'),(204966,7,23,36,7,'´Talvez vocês digam: ´Confiamos no Senhor, nosso Deus!`. Mas não foi a ele que Ezequias insultou? Ezequias não destruiu os santuários e altares dele e obrigou todos em Judá e Jerusalém a adorarem somente no altar em Jerusalém?'),(204967,7,23,36,8,'´Vou lhes dizer uma coisa: Façam um acordo com meu senhor, o rei da Assíria. Eu lhes darei dois mil cavalos se forem capazes de encontrar homens em número suficiente para montá-los! '),(204968,7,23,36,9,'Com seu exército minúsculo, como podem pensar em desafiar até o contingente mais fraco do exército de meu senhor, mesmo com a ajuda dos carros e dos cavaleiros do Egito? '),(204969,7,23,36,10,'Além disso, imaginam que invadimos sua terra sem a direção do Senhor? Foi o próprio Senhor que nos disse: ´Ataquem essa terra e destruam-na!``.'),(204970,7,23,36,11,'Então Eliaquim, Sebna e Joá disseram ao porta-voz: ´Por favor, fale conosco em aramaico, pois entendemos bem essa língua. Não fale em hebraico, pois o povo sobre o muro o ouvirá`.'),(204971,7,23,36,12,'O porta-voz, no entanto, respondeu: ´Vocês pensam que meu senhor enviou essa mensagem apenas para vocês e para seu senhor? Ele quer que todo o povo a ouça, pois, quando cercarmos esta cidade, eles sofrerão junto com vocês. Ficarão tão famintos e sedentos que comerão as próprias fezes e beberão a própria urina!`.'),(204972,7,23,36,13,'Então o porta-voz se levantou e gritou em hebraico: ´Ouçam esta mensagem do grande rei da Assíria! '),(204973,7,23,36,14,'Assim diz o rei: Não deixem que Ezequias os engane. Ele jamais será capaz de livrá-los. '),(204974,7,23,36,15,'Não deixem que ele os convença a confiar no Senhor, dizendo: ´Certamente o Senhor nos livrará; esta cidade jamais cairá nas mãos do rei da Assíria`.'),(204975,7,23,36,16,'´Não deem ouvidos a Ezequias! Estas são as condições que o rei da Assíria oferece: Façam as pazes comigo, abram as portas e saiam. Então, cada um de vocês continuará a comer de sua própria videira e de sua própria figueira e a beber de seu próprio poço. '),(204976,7,23,36,17,'Depois, providenciarei que sejam levados a outra terra como esta, uma terra com cereais e vinho novo, com pão e vinhedos.'),(204977,7,23,36,18,'´Não deixem Ezequias enganá-los, dizendo: ´O Senhor nos livrará!`. Acaso os deuses de alguma outra nação livraram seu povo do rei da Assíria? '),(204978,7,23,36,19,'O que aconteceu aos deuses de Hamate e de Arpade? E quanto aos deuses de Sefarvaim? Acaso algum deus livrou Samaria de meu poder? '),(204979,7,23,36,20,'Qual dos deuses de qualquer nação foi capaz de livrar seu povo de meu poder? O que os faz pensar que o Senhor pode livrar Jerusalém de minhas mãos?`.'),(204980,7,23,36,21,'Mas o povo permaneceu em si­lêncio e não disse uma palavra sequer, pois Ezequias havia ordenado: ´Não lhe respondam`.'),(204981,7,23,36,22,'Então Eliaquim, filho de Hilquias, administrador do palácio, Sebna, secretário da corte, e Joá, filho de Asafe, historiador do reino, voltaram a Ezequias. Rasgaram suas roupas e foram contar ao rei o que o porta-voz tinha dito.'),(204982,7,23,37,1,'Quando o rei Ezequias ouviu esse relato, rasgou as roupas, vestiu-se com panos de saco e entrou no templo do Senhor. '),(204983,7,23,37,2,'Enviou Eliaquim, o administrador do palácio, Sebna, o secretário da corte, e os principais sacerdotes, todos vestidos com panos de saco, ao profeta Isaías, filho de Amoz. '),(204984,7,23,37,3,'Eles lhe disseram: ´Assim diz o rei Ezequias: ´Hoje é um dia de angústia, insulto e humilhação. É como quando a criança está prestes a nascer, mas a mãe não tem forças para dar à luz. '),(204985,7,23,37,4,'Contudo, talvez o Senhor, seu Deus, tenha ouvido o porta-voz que o rei da Assíria enviou para desafiar o Deus vivo e o castigue por suas palavras. Por favor, ore por nós que restamos!``.'),(204986,7,23,37,5,'Depois que os oficiais do rei Ezequias transmitiram a mensagem ao profeta Isaías, '),(204987,7,23,37,6,'ele respondeu: ´Digam ao rei que assim diz o Senhor: ´Não se assuste com os insultos que os mensageiros do rei da Assíria lançaram contra mim. '),(204988,7,23,37,7,'Ouça! Eu mesmo agirei contra o rei da Assíria, e ele receberá notícias que o farão voltar para sua terra. Ali eu providenciarei que ele seja morto à espada``.'),(204989,7,23,37,8,'Enquanto isso, o porta-voz partiu de Jerusalém e foi consultar o rei da Assíria, pois tinha sido informado de que o rei havia deixado Laquis e estava atacando Libna.'),(204990,7,23,37,9,'Logo depois, o rei Senaqueribe recebeu a notícia de que Tiraca, rei da Etiópia, havia saído com seu exército para lutar contra ele. Então enviou seus homens de volta a Ezequias em Jerusalém com a seguinte mensagem:'),(204991,7,23,37,10,'´Esta é uma mensagem para Ezequias, rei de Judá. Não deixe que seu Deus, em quem você confia, o engane com promessas de que Jerusalém não será conquistada pelo rei da Assíria. '),(204992,7,23,37,11,'Você sabe muito bem o que os reis da Assíria fizeram por onde passaram. Destruíram completamente todos que atravessaram seu caminho! Quem é você para escapar? '),(204993,7,23,37,12,'Acaso os deuses de outras nações, como Gozã, Harã, Rezefe, e o povo de Éden, que estava em Telassar, as livraram? Meus antecessores destruíram todos eles! '),(204994,7,23,37,13,'O que aconteceu ao rei de Hamate e ao rei de Arpade? O que aconteceu aos reis de Sefarvaim, de Hena e de Iva?`.'),(204995,7,23,37,14,'Depois que Ezequias recebeu a carta dos mensageiros e a leu, subiu ao templo do Senhor e a estendeu diante do Senhor. '),(204996,7,23,37,15,'Então Ezequias fez esta oração na presença do Senhor: '),(204997,7,23,37,16,'´Ó Senhor dos Exércitos, o Deus de Israel, que estás entronizado entre os querubins! Só tu és Deus de todos os reinos da terra. Sim, tu criaste os céus e a terra. '),(204998,7,23,37,17,'Inclina teus ouvidos, ó Senhor, e ouve! Abre teus olhos, ó Senhor, e vê! Ouve as palavras com as quais Senaqueribe desafia o Deus vivo!'),(204999,7,23,37,18,'´É verdade, Senhor, que os reis da Assíria destruíram todas essas nações. '),(205000,7,23,37,19,'Lançaram os deuses dessas nações no fogo e os queimaram. É claro que os assírios conseguiram destruí-los! Não eram deuses de verdade, mas apenas ídolos de madeira e pedra moldados por mãos humanas. '),(205001,7,23,37,20,'Agora, Senhor, nosso Deus, salva-nos do poder desse rei; então todos os reinos da terra saberão que somente tu, Senhor, és Deus`.'),(205002,7,23,37,21,'Então Isaías, filho de Amoz, enviou esta mensagem a Ezequias: ´Assim diz o Senhor, o Deus de Israel: Visto que você orou a mim a respeito de Senaqueribe, rei da Assíria, '),(205003,7,23,37,22,'o Senhor proferiu esta palavra contra ele: ´A filha virgem de Sião o despreza e ri de você. A filha de Jerusalém balança a cabeça com desdém enquanto você foge.'),(205004,7,23,37,23,'´A quem você desafiou e de quem zombou? Contra quem levantou a voz? Para quem olhou com arrogância? Para o Santo de Israel!'),(205005,7,23,37,24,'Por meio de seus mensageiros, desafiou o Senhor. Disse: ´Com meus numerosos carros de guerra, conquistei os montes mais elevados, sim, os picos mais remotos do Líbano. Cortei seus cedros mais altos e seus melhores ciprestes. Cheguei a suas maiores alturas e explorei suas florestas mais densas.'),(205006,7,23,37,25,'Cavei poços em muitas terras estrangeiras e me refresquei com sua água. Com a sola de meu pé, sequei todos os rios do Egito!`.'),(205007,7,23,37,26,'´Mas você não sabe? Eu decidi tudo isso há muito tempo. Planejei essas coisas no passado distante, e agora as realizo. Planejei que você transformaria cidades fortificadas em montes de escombros.'),(205008,7,23,37,27,'Por isso, seus habitantes perdem as forças e ficam assustados e envergonhados. São frágeis como a relva, indefesos como brotos verdes e tenros. São como capim que surge no telhado, queimado antes de crescer.'),(205009,7,23,37,28,'´Mas eu o conheço bem; sei onde está e sei de suas idas e vindas; sei como se enfureceu contra mim.'),(205010,7,23,37,29,'E, por causa de sua raiva contra mim e de sua arrogância, que eu mesmo ouvi, porei minha argola em seu nariz e meu freio em sua boca. Eu o farei voltar pelo mesmo caminho por onde veio`.'),(205011,7,23,37,30,'Então Isaías disse a Ezequias: ´Esta é a prova de que minhas palavras são verdadeiras: ´Neste ano vocês comerão somente o que crescer por si, e no ano seguinte, o que brotar disso. Mas, no terceiro ano, semeiem e colham, cuidem de suas videiras e comam de seus frutos.'),(205012,7,23,37,31,'Vocês que restarem em Judá, os que escaparem da destruição, lançarão raízes em seu próprio solo, crescerão e darão frutos.'),(205013,7,23,37,32,'Pois um remanescente de meu povo sairá de Jerusalém, um grupo de sobreviventes partirá do monte Sião. O zelo do Senhor dos Exércitos fará que isso aconteça!'),(205014,7,23,37,33,'´E assim diz o Senhor a respeito do rei da Assíria: ´Seus exércitos não entrarão em Jerusalém, nem dispararão contra ela uma só flecha. Não marcharão com escudos fora de seus portões, nem construirão rampas de terra contra seus muros.'),(205015,7,23,37,34,'O rei voltará à terra dele pelo mesmo caminho por onde veio. Não entrará na cidade, diz o Senhor.'),(205016,7,23,37,35,'Por minha própria honra e por causa de meu servo Davi, defenderei esta cidade e a libertarei`.'),(205017,7,23,37,36,'Naquela noite, o anjo do Senhor foi ao acampamento assírio e matou 185 mil soldados assírios. Quando os sobreviventes acordaram na manhã seguinte, encontraram cadáveres por toda parte. '),(205018,7,23,37,37,'Então Senaqueribe, rei da Assíria, levantou acampamento e partiu para sua terra. Voltou para Nínive e ali ficou.'),(205019,7,23,37,38,'Certo dia, enquanto ele adorava no templo de seu deus Nisroque, seus filhos Adrameleque e Sarezer o mataram à espada. Fugiram para a terra de Arate, e outro filho, Esar-Hadom, se tornou seu sucessor na Assíria.'),(205020,7,23,38,1,'Por esse tempo, Ezequias ficou doente e estava para morrer. O profeta Isaías, filho de Amoz, foi visitá-lo e transmitiu-lhe a seguinte mensagem: ´Assim diz o Senhor: ´Ponha suas coisas em ordem, pois você vai morrer. Não se recuperará dessa doença``.'),(205021,7,23,38,2,'Quando Ezequias ouviu isso, virou o rosto para a parede e orou ao Senhor: '),(205022,7,23,38,3,'´Ó Senhor, lembra-te de como sempre te servi com fidelidade e devoção, e de como sempre fiz o que é certo aos teus olhos`. Depois, o rei chorou amargamente.'),(205023,7,23,38,4,'Então Isaías recebeu esta mensagem do Senhor: '),(205024,7,23,38,5,'´Volte a Ezequias e diga-lhe: Assim diz o Senhor, o Deus de seu antepassado Davi: ´Ouvi sua oração e vi suas lágrimas. Acrescentarei quinze anos à sua vida '),(205025,7,23,38,6,'e livrarei você e esta cidade do rei da Assíria. Sim, defenderei esta cidade.'),(205026,7,23,38,7,'´´Este é o sinal do Senhor de que cumprirá o que prometeu. '),(205027,7,23,38,8,'Farei a sombra do sol recuar dez graus no relógio de sol de Acaz``. Então a sombra no relógio de sol de Acaz recuou dez graus.'),(205028,7,23,38,9,'Quando o rei Ezequias se recuperou, escreveu este poema:'),(205029,7,23,38,10,'Eu disse: ´No pleno vigor de minha vida, devo entrar no lugar dos mortos? Serei roubado do restante de meus anos?`.'),(205030,7,23,38,11,'Eu disse: ´Nunca mais verei o Senhor Deus na terra dos vivos. Nunca mais verei pessoa alguma, nem estarei com os que vivem neste mundo.'),(205031,7,23,38,12,'Minha vida foi levada embora, como uma tenda de pastor na tempestade. Foi cortada como o tecelão corta o tecido do tear; de repente, minha vida se acabou.'),(205032,7,23,38,13,'Esperei a noite inteira com paciência, mas era como se leões me despedaçassem; de repente, minha vida se acabou.'),(205033,7,23,38,14,'Delirante, chilreava como a andorinha ou como o grou, depois gemia como a pomba. Meus olhos se cansaram de olhar para o céu à espera de socorro. Estou aflito, Senhor; responde-me!'),(205034,7,23,38,15,'Mas o que posso dizer? Ele mesmo enviou esta doença. Agora, andarei humildemente toda a vida, por causa da angústia que senti.'),(205035,7,23,38,16,'Senhor, tua disciplina é boa, pois conduz à vida e à saúde. Tu restauras minha saúde e permites que eu viva!'),(205036,7,23,38,17,'Sim, a angústia me fez bem, pois tu me livraste da morte e perdoaste todos os meus pecados.'),(205037,7,23,38,18,'Pois os mortos não podem exaltar-te; não podem entoar louvores. Aqueles que descem à cova já não podem esperar em tua fidelidade.'),(205038,7,23,38,19,'Somente os vivos te louvam como faço hoje; cada geração fala de tua fidelidade à geração seguinte.'),(205039,7,23,38,20,'Sim, o Senhor está disposto a me curar! Com instrumentos de cordas, entoarei louvores todos os dias de minha vida, no templo do Senhor.'),(205040,7,23,38,21,'Isaías tinha dito aos servos de Ezequias: ´Preparem uma pasta de figos e coloquem-na sobre a ferida, e Ezequias se recuperará`.'),(205041,7,23,38,22,'Ezequias tinha perguntado: ´Que sinal o Senhor dará como prova de que irei ao templo do Senhor?`.'),(205042,7,23,39,1,'Pouco tempo depois, Merodaque-Baladã, filho de Baladã, rei da Babilônia, enviou cartas e um presente para Ezequias, pois soube que o rei tinha estado muito doente e havia se recuperado. '),(205043,7,23,39,2,'Ezequias recebeu com alegria os mensageiros babilônios e lhes mostrou tudo que havia na casa do tesouro: a prata, o ouro, as especiarias e os óleos aromáticos. Também os levou para conhecer seu arsenal e lhes mostrou tudo que havia nos tesouros do rei. Não houve nada em seu palácio nem em seu reino que Ezequias não lhes mostrasse.'),(205044,7,23,39,3,'Então o profeta Isaías foi ver o rei Ezequias e lhe perguntou: ´O que esses homens queriam? De onde vieram?`. Ezequias respondeu: ´Vieram da Babilônia, uma terra distante`.'),(205045,7,23,39,4,'´O que viram em seu palácio?`, perguntou Isaías. ´Viram tudo`, Ezequias respondeu. ´Eu lhes mostrei tudo que possuo, todos os meus tesouros.`'),(205046,7,23,39,5,'Então Isaías disse a Ezequias: ´Ouça esta mensagem do Senhor dos Exércitos: '),(205047,7,23,39,6,'´Está chegando o dia em que tudo em seu palácio, todos os tesouros que seus antepassados acumularam até agora, será levado para a Babilônia. Não ficará coisa alguma`, diz o Senhor. '),(205048,7,23,39,7,'´Até mesmo alguns de seus descendentes serão levados para o exílio. Eles se tornarão eunucos e servirão no palácio do rei da Babilônia``.'),(205049,7,23,39,8,'Ezequias disse a Isaías: ´A mensagem do Senhor que você transmitiu é boa`. Pois o rei pensava: ´Pelo menos haverá paz e segurança durante minha vida`.'),(205050,7,23,40,1,'´Consolem, consolem meu povo`, diz o seu Deus.'),(205051,7,23,40,2,'´Falem com carinho a Jerusalém; digam-lhe que seus dias de luta acabaram e que seus pecados foram perdoados. Sim, o Senhor a castigou em dobro por todos os seus pecados.`'),(205052,7,23,40,3,'Ouçam! Uma voz clama: ´Abram caminho no deserto para o Senhor! Preparem para nosso Deus uma estrada reta na terra desolada!'),(205053,7,23,40,4,'Aterrem os vales, nivelem os montes e as colinas. Endireitem as curvas, tornem planos os trechos acidentados.'),(205054,7,23,40,5,'Então a glória do Senhor será revelada, e todos a verão. O Senhor falou!`.'),(205055,7,23,40,6,'Uma voz disse: ´Clame!`. Eu perguntei: ´O que devo clamar?`. ´Anuncie que os seres humanos são como capim; sua beleza passa depressa, como as flores do campo.'),(205056,7,23,40,7,'O capim seca e as flores murcham quando o Senhor sopra sobre elas; o mesmo acontece aos seres humanos.'),(205057,7,23,40,8,'O capim seca e as flores murcham, mas a palavra de nosso Deus permanece para sempre.`'),(205058,7,23,40,9,'Ó Sião, mensageiro de boas notícias, grite do alto dos montes! Grite mais forte, ó Jerusalém, grite sem medo! Diga às cidades de Judá: ´Seu Deus está chegando!`.'),(205059,7,23,40,10,'Sim, o Senhor Soberano vem com poder; com braço forte governará. Vejam, ele traz consigo sua recompensa!'),(205060,7,23,40,11,'Como pastor, ele alimentará seu rebanho; levará os cordeirinhos nos braços e os carregará junto ao coração; conduzirá ternamente as ovelhas com suas crias.'),(205061,7,23,40,12,'Quem mais segurou os oceanos nas mãos? Quem mediu os céus com os dedos? Quem mais sabe o peso da terra ou pesou na balança os montes e as colinas?'),(205062,7,23,40,13,'Quem pode orientar o Espírito do Senhor? Quem sabe o suficiente para aconselhá-lo ou instruí-lo?'),(205063,7,23,40,14,'Acaso o Senhor já precisou do conselho de alguém? Necessita que o instruam a respeito do que é bom? Alguém lhe ensinou o que é certo ou lhe mostrou o caminho da sabedoria?'),(205064,7,23,40,15,'Não, pois todas as nações do mundo não passam de uma gota num balde. Não são nada mais que pó sobre a balança. Ele levanta toda a terra como se fosse um grão de areia.'),(205065,7,23,40,16,'Nem toda a madeira nos bosques do Líbano nem todos os seus animais seriam suficientes para um holocausto digno de nosso Deus.'),(205066,7,23,40,17,'As nações do mundo não têm valor para ele; aos seus olhos, valem menos que nada, são apenas vazio.'),(205067,7,23,40,18,'A quem vocês podem comparar Deus? Que imagem usarão para representá-lo?'),(205068,7,23,40,19,'Acaso pode ser comparado a um ídolo feito num molde, coberto de ouro e enfeitado com correntes de prata?'),(205069,7,23,40,20,'Quem é pobre demais para ter um ídolo desses pode escolher madeira que não apodrece e um artesão habilidoso para entalhar uma imagem que não tombe!'),(205070,7,23,40,21,'Acaso não ouviram? Não entendem? Estão surdos para as palavras de Deus, palavras que ele falou antes que o mundo existisse? Será que são tão ignorantes?'),(205071,7,23,40,22,'Deus se senta acima do círculo da terra; para ele, as pessoas lá embaixo parecem gafanhotos. Estende os céus como uma cortina e faz com eles sua tenda.'),(205072,7,23,40,23,'Julga os poderosos do mundo e reduz todos eles a nada.'),(205073,7,23,40,24,'Mal são plantados, mal chegam a criar raízes, logo murcham, quando sopra sobre eles; o vento os leva embora como palha.'),(205074,7,23,40,25,'´A quem vocês me compararão? Quem é igual a mim?`, pergunta o Santo.'),(205075,7,23,40,26,'Olhem para os céus; quem criou as estrelas? Ele as faz sair como um exército, uma após a outra, e chama cada uma pelo nome. Por causa de seu grande poder e sua força incomparável, nenhuma delas ousa se ausentar.'),(205076,7,23,40,27,'Ó Jacó, como pode dizer que o Senhor não vê o que se passa? Ó Israel, como pode dizer que Deus não se importa com seus direitos?'),(205077,7,23,40,28,'Você não ouviu? Não entendeu? O Senhor é o Deus eterno, o Criador de toda a terra. Ele nunca perde as forças nem se cansa, e ninguém pode medir a profundidade de sua sabedoria.'),(205078,7,23,40,29,'Dá forças aos cansados e vigor aos fracos.'),(205079,7,23,40,30,'Até os jovens perdem as forças e se cansam, e os rapazes tropeçam de tão exaustos.'),(205080,7,23,40,31,'Mas os que confiam no Senhor renovam suas forças; voam alto, como águias. Correm e não se cansam, caminham e não desfalecem.'),(205081,7,23,41,1,'´Ouçam em silêncio diante de mim, povos do outro lado do mar; preparem seus argumentos mais convincentes. Venham agora e falem; o tribunal está pronto para ouvir seu caso.'),(205082,7,23,41,2,'´Quem instigou esse rei que vem do leste e o chamou para o justo serviço de Deus? Quem lhe dá vitória sobre muitas nações e permite que ele pisoteie seus reis? Com sua espada, reduz exércitos a pó; com seu arco, dispersa-os como palha ao vento.'),(205083,7,23,41,3,'Ele os persegue e segue adiante em segurança, mesmo que caminhe em território desconhecido.'),(205084,7,23,41,4,'Quem realizou feitos tão poderosos e chamou cada nova geração, desde o princípio dos tempos? Eu, o Senhor, o Primeiro e o Último, somente eu.`'),(205085,7,23,41,5,'Os povos do outro lado do mar observam com temor; terras distantes estremecem e se aprontam para a guerra.'),(205086,7,23,41,6,'Cada um encoraja seu amigo, dizendo: ´Seja forte!`.'),(205087,7,23,41,7,'O escultor anima o ourives, e o que faz moldes ajuda na bigorna. ´Muito bem`, dizem, ´está ficando bom.` Com todo o cuidado, juntam as partes e fixam o ídolo com pregos, para que não tombe.'),(205088,7,23,41,8,'´Quanto a você, meu servo Israel, Jacó, meu escolhido, descendente de meu amigo Abraão,'),(205089,7,23,41,9,'eu o chamei de volta dos confins da terra e disse: ´Você é meu servo`. Pois eu o escolhi e não o lançarei fora.'),(205090,7,23,41,10,'Não tenha medo, pois estou com você; não desanime, pois sou o seu Deus. Eu o fortalecerei e o ajudarei; com minha vitoriosa mão direita o sustentarei.'),(205091,7,23,41,11,'´Sim, todos os seus furiosos inimigos ficarão confusos e humilhados. Quem se opuser a você morrerá e não dará em nada.'),(205092,7,23,41,12,'Você procurará e não encontrará aqueles que tentaram conquistá-lo. Quem o atacar será reduzido a nada.'),(205093,7,23,41,13,'Pois eu o seguro pela mão direita, eu, o Senhor, seu Deus, e lhe digo: ´Não tenha medo, estou aqui para ajudá-lo.'),(205094,7,23,41,14,'Embora você não passe de um verme, ó Jacó, não tenha medo, pequenino Israel, pois eu o ajudarei. Eu sou o Senhor, seu Redentor, eu sou o Santo de Israel`.'),(205095,7,23,41,15,'Você será um novo instrumento de debulhar, com muitos dentes afiados. Despedaçará seus inimigos e transformará os montes em palha.'),(205096,7,23,41,16,'Você os lançará para o alto, e o vento os levará embora; um redemoinho os espalhará. Então você se alegrará no Senhor e se gloriará no Santo de Israel.'),(205097,7,23,41,17,'´Quando os pobres e necessitados procurarem água e não a encontrarem, e tiverem a língua ressequida de sede, eu, o Senhor, os ouvirei; eu, o Deus de Israel, jamais os abandonarei.'),(205098,7,23,41,18,'Abrirei rios para eles nos planaltos e lhes darei fontes de água nos vales. Encherei o deserto de açudes e a terra seca, de mananciais.'),(205099,7,23,41,19,'Plantarei árvores no deserto: cedro, acácia, murta, oliveira, cipreste, abeto e pinheiro.'),(205100,7,23,41,20,'Assim, todos que virem esse milagre entenderão o que ele significa: o Senhor fez isso, o Santo de Israel o criou.'),(205101,7,23,41,21,'´Apresentem a causa de seus ídolos`, diz o Senhor. ´Que eles mostrem o que são capazes de fazer`, diz o Rei de Israel.'),(205102,7,23,41,22,'´Que nos digam o que aconteceu há muito tempo, para que analisemos as provas, ou digam o que o futuro reserva, para que saibamos o que acontecerá.'),(205103,7,23,41,23,'Sim, anunciem o que acontecerá nos dias por vir; então saberemos que são deuses de fato. Façam alguma coisa, boa ou má! Façam algo que cause espanto e nos encha de medo.'),(205104,7,23,41,24,'Mas não! Vocês são menos que nada e nada podem fazer; os que escolhem vocês contaminam a si mesmos.'),(205105,7,23,41,25,'´Eu, porém, levantei um líder que virá do norte; desde o leste ele invocará meu nome. Eu lhe darei vitória sobre os líderes dos povos; ele os pisará como o oleiro pisa o barro.'),(205106,7,23,41,26,'´Quem lhes falou desde o começo que isto aconteceria? Quem previu estas coisas e os fez admitir que tinha razão? Ninguém disse coisa alguma, nem uma só palavra!'),(205107,7,23,41,27,'Eu fui o primeiro a dizer a Sião: ´Veja! O socorro está a caminho!`. Enviarei a Jerusalém um mensageiro com boas notícias.'),(205108,7,23,41,28,'Nenhum de seus ídolos lhes disse isso, nenhum deles respondeu quando perguntei.'),(205109,7,23,41,29,'São objetos tolos e sem valor; todos os seus ídolos são vazios como o vento.`'),(205110,7,23,42,1,'´Vejam meu servo, que eu fortaleço; ele é meu escolhido, que me dá alegria. Pus sobre ele meu Espírito; ele trará justiça às nações.'),(205111,7,23,42,2,'Não gritará, nem levantará a voz em público.'),(205112,7,23,42,3,'Não esmagará a cana quebrada, nem apagará a chama que já está fraca; fará justiça a todos os injustiçados.'),(205113,7,23,42,4,'Não vacilará nem desanimará, enquanto não fizer a justiça prevalecer em toda a terra. Até mesmo terras distantes, do outro lado do mar, aguardarão suas instruções.`'),(205114,7,23,42,5,'Deus, o Senhor, criou os céus e os estendeu; criou a terra e tudo que nela há. Dá fôlego a cada um e vida a todos que caminham sobre a terra. É ele quem diz:'),(205115,7,23,42,6,'´Eu, o Senhor, o chamei para mostrar minha justiça; eu o tomarei pela mão e o protegerei. Eu o darei a meu povo, Israel, como símbolo de minha aliança com eles, e você será luz para guiar as nações:'),(205116,7,23,42,7,'abrirá os olhos dos cegos, libertará da prisão os cativos, livrará os que estão em calabouços escuros.'),(205117,7,23,42,8,'´Eu sou o Senhor; este é meu nome! Não darei minha glória a ninguém, não repartirei meu louvor com ídolos esculpidos.'),(205118,7,23,42,9,'Tudo que profetizei se cumpriu, e agora profetizarei novamente; eu lhes falarei do futuro antes que aconteça`.'),(205119,7,23,42,10,'Cantem um novo cântico ao Senhor, cantem seu louvor desde os confins da terra! Cantem, vocês que navegam pelos mares, todos vocês que moram em litorais distantes!'),(205120,7,23,42,11,'Levantem a voz, cidades do deserto, alegrem-se as vilas de Quedar! Exultem, habitantes de Sela, aclamem do alto dos montes!'),(205121,7,23,42,12,'Que o mundo inteiro glorifique o Senhor e cante seu louvor!'),(205122,7,23,42,13,'O Senhor marchará como herói poderoso; sairá como guerreiro, cheio de fúria. Dará seu grito de guerra e esmagará todos os seus inimigos.'),(205123,7,23,42,14,'´Durante muito tempo, fiquei em silêncio; sim, me contive. Agora, porém, como a mulher no parto, gritarei, gemerei e ficarei ofegante.'),(205124,7,23,42,15,'Arrasarei os montes e as colinas e acabarei com sua vegetação. Tornarei os rios em terra seca e secarei os açudes.'),(205125,7,23,42,16,'Conduzirei este povo cego por um novo caminho e o guiarei por um rumo desconhecido. Transformarei em luz a escuridão diante dele e tornarei planos os trechos acidentados. Sim, farei estas coisas; não o abandonarei.'),(205126,7,23,42,17,'Mas os que confiam em ídolos e dizem: ´Vocês são nossos deuses`, sofrerão vergonhosa derrota.`'),(205127,7,23,42,18,'´Ouçam, surdos! Olhem e vejam, cegos!'),(205128,7,23,42,19,'Quem é cego como meu povo, meu servo? Quem é surdo como meu mensageiro? Quem é cego como meu povo escolhido, o servo do Senhor?'),(205129,7,23,42,20,'Vocês veem e reconhecem o que é certo, mas se recusam a fazê-lo. Ouvem com os ouvidos, mas não prestam atenção.`'),(205130,7,23,42,21,'Porque o Senhor é justo, ele exaltou sua lei gloriosa.'),(205131,7,23,42,22,'Seu povo, porém, foi roubado e saqueado, escravizado, aprisionado e apanhado numa armadilha. São presa fácil para qualquer um e não têm quem os proteja, ninguém que os leve de volta para casa.'),(205132,7,23,42,23,'Quem ouvirá essas lições do passado e verá a ruína que os espera no futuro?'),(205133,7,23,42,24,'Quem permitiu que Israel fosse roubado e ferido? Foi o Senhor, contra quem pecamos, pois seu povo não andou em seu caminho, nem obedeceu à sua lei.'),(205134,7,23,42,25,'Por isso ele derramou sobre eles sua ira ardente e os destruiu na batalha. Ficaram envoltos em chamas, mas se recusaram a entender. Foram consumidos pelo fogo, mas não aprenderam a lição.'),(205135,7,23,43,1,'Mas agora, ó Jacó, ouça o Senhor que o criou; ó Israel, assim diz aquele que o formou: ´Não tema, pois eu o resgatei; eu o chamei pelo nome, você é meu.'),(205136,7,23,43,2,'Quando passar por águas profundas, estarei a seu lado. Quando atravessar rios, não se afogará. Quando passar pelo fogo, não se queimará; as chamas não lhe farão mal.'),(205137,7,23,43,3,'Pois eu sou o Senhor, seu Deus, o Santo de Israel, seu Salvador. Dei o Egito como resgate por sua liberdade; em troca de você, dei a Etiópia e Sebá.'),(205138,7,23,43,4,'Outros foram entregues em seu lugar, troquei a vida deles pela sua. Pois você é precioso para mim, é honrado e eu o amo.'),(205139,7,23,43,5,'´Não tema, pois estou com você; reunirei você e seus descendentes desde o leste e o oeste.'),(205140,7,23,43,6,'Direi ao norte e ao sul: ´Tragam de volta meus filhos e filhas, desde os confins da terra.'),(205141,7,23,43,7,'Tragam todos que me reconhecem como seu Deus, pois eu os criei para minha glória; fui eu quem os formou``.'),(205142,7,23,43,8,'Tragam o povo que tem olhos, mas é cego, que tem ouvidos, mas é surdo.'),(205143,7,23,43,9,'Reúnam as nações! Juntem os povos do mundo! Qual de seus ídolos predisse coisas semelhantes a estas? Qual deles pode prever o que acontecerá amanhã? Onde estão as testemunhas dessas previsões? Quem pode comprovar que disseram a verdade?'),(205144,7,23,43,10,'´Você é minha testemunha, ó Israel!`, diz o Senhor. ´Você é meu servo. Foi escolhido para me conhecer, para crer em mim, para entender que somente eu sou Deus. Não há outro Deus, nunca houve e nunca haverá.'),(205145,7,23,43,11,'Eu, somente eu, sou o Senhor, e não há outro Salvador.'),(205146,7,23,43,12,'Primeiro, previ sua salvação, então o salvei e proclamei isso ao mundo. Nenhum deus estrangeiro jamais fez algo assim; você, Israel, é testemunha de que sou o único Deus`, diz o Senhor.'),(205147,7,23,43,13,'´Desde a eternidade, eu sou Deus; não há quem possa livrar alguém de minha mão, não há quem possa desfazer o que eu fiz.`'),(205148,7,23,43,14,'Assim diz o Senhor, seu Redentor, o Santo de Israel: ´Por sua causa, enviarei um exército contra a Babilônia; obrigarei os babilônios a fugir nos navios de que tanto se orgulham.'),(205149,7,23,43,15,'Eu sou o Senhor, seu Santo, Criador e Rei de Israel.'),(205150,7,23,43,16,'Eu sou o Senhor, que abriu uma passagem no meio das águas, um caminho seco pelo mar.'),(205151,7,23,43,17,'Chamei o exército poderoso do Egito, com seus carros e cavalos. Eu os submergi nas ondas, e eles se afogaram; sua vida se apagou como um pavio fumegante.'),(205152,7,23,43,18,'´Esqueçam tudo isso, não é nada comparado ao que vou fazer.'),(205153,7,23,43,19,'Pois estou prestes a realizar algo novo. Vejam, já comecei! Não percebem? Abrirei um caminho no meio do deserto, farei rios na terra seca.'),(205154,7,23,43,20,'Os animais selvagens nos campos me glorificarão, e também os chacais e as corujas, por lhes dar água no deserto. Sim, farei rios na terra seca, para que meu povo escolhido se refresque.'),(205155,7,23,43,21,'Formei este povo para mim mesmo; um dia, ele me honrará perante o mundo.'),(205156,7,23,43,22,'´Mas você, ó Jacó, não clama por mim; você se cansou de mim, ó Israel!'),(205157,7,23,43,23,'Não me trouxe ovelhas nem bodes para holocaustos, não me honrou com sacrifícios, embora eu não o tenha sobrecarregado nem cansado com exigências de ofertas de cereal e incenso.'),(205158,7,23,43,24,'Você não me trouxe cálamo perfumado, nem me agradou com a gordura de sacrifícios. Em vez disso, me sobrecarregou com seus pecados e me cansou com suas maldades.'),(205159,7,23,43,25,'´Eu, somente eu, por minha própria causa, apagarei seus pecados e nunca mais voltarei a pensar neles.'),(205160,7,23,43,26,'Relembremos juntos a situação, apresente sua defesa para provar inocência.'),(205161,7,23,43,27,'Desde o princípio, seu primeiro antepassado pecou, e seus líderes se rebelaram contra mim.'),(205162,7,23,43,28,'Por isso, humilhei seus sacerdotes; decretei destruição total para Jacó, vergonha para Israel.`'),(205163,7,23,44,1,'´Agora ouça-me, meu servo Jacó, Israel, meu escolhido.'),(205164,7,23,44,2,'O Senhor, que o criou e que o ajuda, diz: Não tema, ó Jacó, meu servo, ó querido Israel, meu escolhido.'),(205165,7,23,44,3,'Pois eu derramarei água para matar sua sede e regar seus campos secos. Derramarei meu Espírito sobre seus descendentes e minha bênção sobre suas futuras gerações.'),(205166,7,23,44,4,'Eles crescerão como capim regado, como salgueiros à beira do rio.'),(205167,7,23,44,5,'Alguns afirmarão: ´Pertenço ao Senhor`, outros dirão: ´Sou descendente de Jacó`. Alguns escreverão nas mãos o nome do Senhor e tomarão para si o nome Israel.`'),(205168,7,23,44,6,'Assim diz o Senhor, Rei e Redentor de Israel, o Senhor dos Exércitos: ´Eu sou o Primeiro e o Último; não há outro Deus.'),(205169,7,23,44,7,'Quem é semelhante a mim? Que se apresente à minha frente! Que faça o que eu fiz desde os tempos antigos, quando estabeleci um povo e anunciei seu futuro.'),(205170,7,23,44,8,'Não tremam, não tenham medo; acaso não lhes anunciei meus propósitos há muito tempo? Vocês são minhas testemunhas: há outro Deus além de mim? Não! Não há nenhuma outra Rocha, nenhuma sequer!`.'),(205171,7,23,44,9,'Como são tolos os que fabricam ídolos! Esses objetos que tanto estimam não têm valor algum. Os que adoram ídolos não sabem disso, por isso serão envergonhados.'),(205172,7,23,44,10,'Quem senão um tolo faria seu próprio deus, um ídolo que em nada pode ajudá-lo?'),(205173,7,23,44,11,'Todos que adoram ídolos serão envergonhados, bem como todos esses artesãos, simples mortais que se dizem capazes de fazer um deus. Ainda que unam forças, estarão unidos em terror e vergonha.'),(205174,7,23,44,12,'O ferreiro trabalha na forja para criar uma ferramenta afiada; martela e modela com toda a força. De tanto trabalhar, sente fome e fraqueza, fica sedento e desfalece.'),(205175,7,23,44,13,'O escultor, por sua vez, mede um bloco de madeira e nele desenha um esboço. Trabalha com cinzel e plaina e entalha a imagem de uma pessoa. Dá à imagem beleza humana e a coloca num pequeno santuário.'),(205176,7,23,44,14,'Corta cedros, escolhe cipreste e carvalho, planta um pinheiro no bosque, para que a chuva o faça crescer.'),(205177,7,23,44,15,'Então, usa parte da madeira para fazer fogo e com ele se aquece e assa o pão. Depois, pega o que resta e faz para si um deus para adorar. Faz um ídolo e se curva diante dele.'),(205178,7,23,44,16,'Queima parte da árvore para assar carne, come e se mantém aquecido. ´Que fogo bom!`, diz. ´Já não sinto frio!`'),(205179,7,23,44,17,'Então, pega o que resta e faz seu deus: um ídolo esculpido. Curva-se diante dele e o adora, ora a ele e diz: ´Livra-me, pois tu és meu deus!`.'),(205180,7,23,44,18,'Quanta estupidez e ignorância! Seus olhos estão fechados, e ele não consegue ver, sua mente está fechada, e não consegue compreender.'),(205181,7,23,44,19,'Aquele que fez o ídolo não para e pensa: ´Queimei metade da madeira para me aquecer e para assar o pão e a carne; como é possível o restante ser um deus? Vou me curvar para adorar um pedaço de madeira?`.'),(205182,7,23,44,20,'Tal pessoa se alimenta de cinzas e engana a si mesma, confia em algo que em nada pode ajudá-la. E, no entanto, não é capaz de perguntar: ´Será que este ídolo que tenho em mãos não é uma mentira?`.'),(205183,7,23,44,21,'´Preste atenção, ó Jacó, pois você é meu servo, ó Israel. Eu, o Senhor, o formei e não me esquecerei de você.'),(205184,7,23,44,22,'Afastei seus pecados para longe, como uma nuvem; dispersei suas maldades, como a névoa da manhã. Volte para mim, pois paguei o preço do seu resgate.`'),(205185,7,23,44,23,'Cantem, ó céus, pois o Senhor fez esta maravilha! Gritem de alegria, ó profundezas da terra! Irrompam em cânticos, ó montes, bosques e todas as árvores! Pois o Senhor resgatou Jacó e é glorificado em Israel.'),(205186,7,23,44,24,'Assim diz o Senhor, seu Redentor e Criador: ´Eu sou o Senhor, que fiz todas as coisas; sozinho estendi os céus. Quem estava comigo quando criei a terra?'),(205187,7,23,44,25,'Mostro que os falsos profetas são mentirosos e faço os adivinhos parecerem tolos. Faço os sábios errarem suas previsões e assim provo que são insensatos.'),(205188,7,23,44,26,'Mas cumpro as previsões de meus profetas! Por meio deles, digo a Jerusalém: ´Este lugar voltará a ser habitado`, e às cidades de Judá: ´Vocês serão reconstruídas; restaurarei todas as suas ruínas`.'),(205189,7,23,44,27,'Quando eu falar aos rios: ´Sequem`, eles secarão.'),(205190,7,23,44,28,'Quando disser a respeito de Ciro: ´Ele é meu pastor`, ele certamente fará tudo que eu quiser. Ele dirá: ´Reconstruam Jerusalém!` e ordenará: ´Restaurem o templo!``.'),(205191,7,23,45,1,'É isto que diz o Senhor a Ciro, seu ungido, cuja mão direita ele fortalecerá. Diante dele, reis poderosos ficarão paralisados de medo; os portões de suas fortalezas se abrirão e nunca mais se fecharão.'),(205192,7,23,45,2,'Assim diz ele: ´Irei à sua frente, Ciro, e tornarei planos os montes; quebrarei os portões de bronze e destruirei as trancas de ferro.'),(205193,7,23,45,3,'Eu lhe darei tesouros escondidos na escuridão, sim, riquezas secretas. Farei isso para que saiba que eu sou o Senhor, o Deus de Israel, que chama você pelo nome.'),(205194,7,23,45,4,'´Foi por causa de Jacó, meu servo, Israel, meu escolhido, que o chamei para realizar essa tarefa. Por isso o chamei pelo nome, quando você não me conhecia.'),(205195,7,23,45,5,'Eu sou o Senhor; não há outro Deus. Eu o preparei para a batalha, embora você não me conheça,'),(205196,7,23,45,6,'para que todo o mundo, de leste a oeste, saiba que não há outro Deus; eu sou o Senhor, e não há outro.'),(205197,7,23,45,7,'Formo a luz e crio as trevas, trago a paz e crio a calamidade; eu, o Senhor, faço essas coisas.'),(205198,7,23,45,8,'´Abram-se, ó céus, e derramem justiça. Abra-se a terra, para que brote a salvação e, com ela, a justiça; eu, o Senhor, as criei.'),(205199,7,23,45,9,'´Que aflição espera quem contesta seu Criador! Acaso o pote de barro discute com o oleiro? O barro argumenta com aquele que lhe dá forma e diz: ´Você não está fazendo direito!`, ou exclama: ´Você não sabe trabalhar!`?'),(205200,7,23,45,10,'Que terrível seria se uma criança dissesse ao pai: ´Por que você me gerou?`, e à mãe: ´Por que me trouxe ao mundo?``.'),(205201,7,23,45,11,'Assim diz o Senhor, o Santo de Israel e seu Criador: ´Querem questionar o que farei por meus filhos? Querem dar ordens a respeito do que minhas mãos fizeram?'),(205202,7,23,45,12,'Eu fiz a terra e criei os seres humanos para nela habitarem. Com minhas mãos, estendi os céus, e todas as estrelas estão às minhas ordens.'),(205203,7,23,45,13,'Levantarei esse homem para que cumpra meu justo propósito e guiarei suas ações. Ele restaurará minha cidade e libertará meu povo cativo, sem exigir recompensa nem tributo. Eu, o Senhor dos Exércitos, falei!`.'),(205204,7,23,45,14,'Assim diz o Senhor: ´Você governará os egípcios, os etíopes e os sabeus. Eles lhe trarão toda a sua mercadoria, e ela será sua. Caminharão atrás de você, como prisioneiros acorrentados; cairão de joelhos à sua frente e dirão: ´Deus está com você, e ele é o único Deus; não há outro além dele``.'),(205205,7,23,45,15,'De fato, ó Deus de Israel, nosso Salvador, tu ages de formas misteriosas.'),(205206,7,23,45,16,'Todos os artesãos que fazem ídolos serão humilhados; juntos, serão envergonhados.'),(205207,7,23,45,17,'Mas o Senhor salvará o povo de Israel com salvação permanente; nunca mais serão humilhados e envergonhados.'),(205208,7,23,45,18,'Pois o Senhor é Deus; criou os céus e a terra e pôs todas as coisas no devido lugar. Fez o mundo para ser habitado, e não para ser um lugar de vazio e caos. Ele diz: ´Eu sou o Senhor, e não há outro.'),(205209,7,23,45,19,'Não sussurro coisas obscuras em algum canto escondido, nem teria dito ao povo de Israel que me buscasse se não fosse possível me encontrar. Eu, o Senhor falo apenas a verdade e declaro somente o que é certo.'),(205210,7,23,45,20,'´Reúnam-se e venham, fugitivos de nações vizinhas! Como são tolos os que levam consigo seus ídolos de madeira e oram a deuses que não podem salvar!'),(205211,7,23,45,21,'Consultem uns aos outros e defendam sua causa, juntem-se e decidam o que dizer. Quem anunciou essas coisas tanto tempo atrás? Quem lhes disse o que aconteceria? Não fui eu, o Senhor? Pois não há outro Deus além de mim, Deus justo e Salvador; não há outro além de mim.'),(205212,7,23,45,22,'Que todo o mundo se volte para mim para ser salvo! Pois eu sou Deus, e não há nenhum outro.'),(205213,7,23,45,23,'Jurei por meu próprio nome, disse o que é justo e não voltarei atrás em minha palavra: Diante de mim todo joelho se dobrará, e toda língua me declarará lealdade`.'),(205214,7,23,45,24,'O povo dirá: ´O Senhor é a única fonte de minha justiça e força`. E todos que contra ele se iraram virão até ele e serão envergonhados.'),(205215,7,23,45,25,'No Senhor, todas as gerações de Israel serão justificadas e nele se gloriarão.'),(205216,7,23,46,1,'Bel e Nebo, os deuses da Babilônia, se curvam enquanto são postos no chão. São transportados em carros de boi, e os pobres animais tropeçam por causa do peso;'),(205217,7,23,46,2,'tanto os ídolos como seus donos se curvam. Os deuses não podem proteger o povo, e o povo não pode proteger os deuses; vão juntos para o cativeiro.'),(205218,7,23,46,3,'´Ouçam-me, descendentes de Jacó, todos vocês que restam em Israel. Eu os carreguei desde que nasceram, cuidei de vocês desde que estavam no ventre.'),(205219,7,23,46,4,'Serei o seu Deus por toda a sua vida, até que seus cabelos fiquem brancos. Eu os criei e cuidarei de vocês, eu os carregarei e os salvarei.'),(205220,7,23,46,5,'´A quem vocês me compararão? Que imagem usarão para me representar?'),(205221,7,23,46,6,'Alguns gastam seu ouro e sua prata e contratam um artesão para lhes fazer um deus; então se curvam diante dele e o adoram!'),(205222,7,23,46,7,'Levam-no consigo sobre os ombros e, quando o põem no lugar, ali ele fica; não pode nem mesmo se mexer! Quando alguém lhe faz uma oração, ele não responde; não pode livrar as pessoas de suas aflições.'),(205223,7,23,46,8,'´Não se esqueçam disto; tenham-no em mente! Lembrem-se bem, ó rebeldes!'),(205224,7,23,46,9,'Lembrem-se do que fiz no passado, pois somente eu sou Deus; eu sou Deus, e não há outro semelhante a mim.'),(205225,7,23,46,10,'Só eu posso lhes anunciar, desde já, o que acontecerá no futuro. Todos os meus planos se cumprirão, pois faço tudo que desejo.'),(205226,7,23,46,11,'Chamarei do leste uma ave de rapina veloz, um líder de uma terra distante, para que cumpra minhas ordens. O que eu disse, isso farei.'),(205227,7,23,46,12,'´Ouça-me, povo teimoso que está longe da justiça.'),(205228,7,23,46,13,'Pois estou pronto para endireitar as coisas, não no futuro distante, mas agora! Estou pronto para salvar Sião e para mostrar minha glória a Israel.`'),(205229,7,23,47,1,'´Desça, ó Babilônia, e sente-se no pó, pois chegaram ao fim seus dias no trono. A bela Babilônia nunca voltará a ser princesa encantadora e delicada.'),(205230,7,23,47,2,'Pegue as pedras de moer e faça farinha, remova seu véu e tire seu manto; exponha-se à vista de todos.'),(205231,7,23,47,3,'Você ficará nua e envergonhada; eu me vingarei e não terei compaixão.`'),(205232,7,23,47,4,'Nosso Redentor, cujo nome é Senhor dos Exércitos, é o Santo de Israel.'),(205233,7,23,47,5,'´Ó bela Babilônia, sente-se na escuridão e no silêncio; nunca mais será conhecida como rainha de reinos.'),(205234,7,23,47,6,'Pois eu estava irado com meu povo escolhido e, para castigá-los, os entreguei em suas mãos. Mas você não teve compaixão deles e oprimiu até os idosos.'),(205235,7,23,47,7,'Disse: ´Serei rainha para sempre!`. Não refletiu sobre suas ações, nem pensou nas consequências.'),(205236,7,23,47,8,'´Ouça isto, você que ama o prazer, que vive despreocupada, sentindo-se segura. Você diz: ´Sou a única, e não há outra; nunca serei viúva nem perderei meus filhos`.'),(205237,7,23,47,9,'Estas duas coisas lhe acontecerão no mesmo instante: ficará viúva e perderá seus filhos. Sim, essas calamidades virão sobre você, apesar de toda a sua feitiçaria e magia.'),(205238,7,23,47,10,'´Sentia-se segura em sua maldade e dizia: ´Ninguém me vê`. Sua sabedoria e seu conhecimento a enganavam, e pensava: ´Sou a única, não há outra`.'),(205239,7,23,47,11,'Por isso a desgraça a alcançará, e você não poderá evitá-la com encantamentos. A calamidade cairá sobre você, e não terá como comprar seu livramento. Uma catástrofe a atingirá de repente, e não estará preparada para ela.'),(205240,7,23,47,12,'´Use sua magia! Use os encantamentos a que se dedicou todos esses anos! Talvez eles tenham algum proveito, talvez assustem alguém.'),(205241,7,23,47,13,'Você está cansada de tantos conselhos; onde estão seus astrólogos, que observam as estrelas e fazem previsões todos os meses? Que se levantem e a salvem do que o futuro lhe reserva!'),(205242,7,23,47,14,'Mas eles são como palha que queima no fogo; não podem salvar a si mesmos das chamas. Você não receberá deles ajuda alguma; a fogueira deles não aquece ninguém.'),(205243,7,23,47,15,'Seus amigos, com quem você negociou desde a juventude, seguirão cada um o próprio caminho, e não haverá ninguém que a salve.`'),(205244,7,23,48,1,'´Ouça-me, ó família de Jacó, vocês que são chamados pelo nome de Israel e vieram da linhagem de Judá. Escutem, vocês que juram em nome do Senhor e invocam o Deus de Israel, mas não em verdade e em justiça.'),(205245,7,23,48,2,'Vocês se chamam de habitantes da cidade santa e dizem que confiam no Deus de Israel, cujo nome é Senhor dos Exércitos.'),(205246,7,23,48,3,'Muito tempo atrás, eu lhes disse o que aconteceria; então agi de modo repentino, e todas as minhas previsões se cumpriram.'),(205247,7,23,48,4,'Pois sei como vocês são teimosos; seu pescoço é rígido como ferro, e sua cabeça, dura como bronze.'),(205248,7,23,48,5,'Por isso lhes falei o que aconteceria, anunciei de antemão o que faria, para que vocês não dissessem: ´Meus ídolos fizeram isso; minha imagem de madeira e meu deus de metal ordenaram que acontecesse!`.'),(205249,7,23,48,6,'Vocês ouviram minhas previsões e as viram se cumprir, mas não querem admitir. Agora lhes anuncio coisas novas, segredos que vocês ainda não conheciam.'),(205250,7,23,48,7,'São coisas novíssimas, não do passado, para que não digam: ´Já sabíamos disso!`.'),(205251,7,23,48,8,'´Sim, eu lhes falarei de coisas totalmente novas, sobre as quais nunca ouviram. Pois sei muito bem que são traidores, rebeldes desde que nasceram.'),(205252,7,23,48,9,'Contudo, por causa do meu nome e minha honra, refrearei minha ira e não os exterminarei.'),(205253,7,23,48,10,'Eu os purifiquei, não como a prata é purificada, mas na fornalha do sofrimento.'),(205254,7,23,48,11,'Faço isso por minha própria causa, sim, por minha própria causa. Não permitirei que meu nome seja manchado e não repartirei minha glória com outros.`'),(205255,7,23,48,12,'´Ouça-me, ó família de Jacó, Israel, meu escolhido! Somente eu sou Deus, o Primeiro e o Último.'),(205256,7,23,48,13,'Minha mão lançou os alicerces da terra, minha mão direita estendeu os céus lá no alto. Quando chamo as estrelas, elas aparecem todas em ordem.`'),(205257,7,23,48,14,'Acaso algum de seus ídolos lhes disse isso? Venham todos vocês e ouçam: O Senhor escolheu seu aliado e o usará para acabar com o império da Babilônia e destruir os exércitos babilônios.'),(205258,7,23,48,15,'´Eu disse: Eu o chamei! Sim, eu o enviarei nesta missão e o ajudarei a ter êxito.'),(205259,7,23,48,16,'Cheguem mais perto e ouçam; desde o princípio, eu lhes disse claramente o que aconteceria.` Agora, o Senhor Soberano e seu Espírito me enviaram com esta mensagem:'),(205260,7,23,48,17,'Assim diz o Senhor, seu Redentor, o Santo de Israel: ´Eu sou o Senhor, seu Deus, que lhe ensina o que é bom e o conduz pelo caminho que deve seguir.'),(205261,7,23,48,18,'Quem dera tivesse prestado atenção às minhas ordens! Teria experimentado paz que flui como um rio, justiça que o cobriria como as ondas do mar.'),(205262,7,23,48,19,'Seus descendentes seriam incontáveis, como a areia da praia! Não teria sido necessário destruí-lo, nem eliminar o nome de sua família`.'),(205263,7,23,48,20,'Saiam do cativeiro! Deixem a Babilônia e os babilônios! Proclamem esta mensagem! Anunciem-na em alta voz para os confins da terra! O Senhor resgatou seus servos, o povo de Israel.'),(205264,7,23,48,21,'Não passaram sede quando ele os guiou pelo deserto. Ele partiu a rocha, e água jorrou para que bebessem.'),(205265,7,23,48,22,'´Mas para os perversos não há paz`, diz o Senhor.'),(205266,7,23,49,1,'Ouçam-me, vocês em terras distantes! Prestem atenção, vocês que estão longe! O Senhor me chamou antes de meu nascimento; desde o ventre ele me chamou pelo nome.'),(205267,7,23,49,2,'Tornou minhas palavras de juízo afiadas como espada, escondeu-me na sombra de sua mão; sou como flecha afiada em sua aljava.'),(205268,7,23,49,3,'Ele me disse: ´Você é meu servo, Israel, e me trará glória`.'),(205269,7,23,49,4,'Respondi: ´Mas meu trabalho parece tão inútil! Esforcei-me em vão, sem propósito algum. No entanto, deixo tudo nas mãos do Senhor; confio que Deus me recompensará`.'),(205270,7,23,49,5,'Agora, fala o Senhor, aquele que no ventre me formou para ser seu servo, que me encarregou de trazer Israel de volta para ele. O Senhor me honrou, meu Deus me fortaleceu.'),(205271,7,23,49,6,'Ele diz: ´Você fará mais que restaurar o povo de Israel para mim; eu o farei luz para os gentios, e você levará minha salvação aos confins da terra`.'),(205272,7,23,49,7,'O Senhor, o Redentor e o Santo de Israel, diz àquele que é desprezado e rejeitado pelas nações, àquele que é servo dos governantes: ´Reis se levantarão quando você passar, príncipes se curvarão até o chão, por causa do Senhor, que é fiel, por causa do Santo de Israel, que o escolheu`.'),(205273,7,23,49,8,'Assim diz o Senhor: ´No tempo certo, eu lhe responderei; no dia da salvação, o ajudarei. Eu o protegerei e o darei ao povo, para que seja símbolo da minha aliança com eles. Por seu intermédio, restabelecerei a terra de Israel e a devolverei a seu povo.'),(205274,7,23,49,9,'Direi aos prisioneiros: ´Saiam em liberdade!`, e aos que estão na escuridão: ´Venham para a luz!`. Serão minhas ovelhas e se alimentarão em pastos verdes e nas colinas que antes eram estéreis.'),(205275,7,23,49,10,'Não terão fome nem sede, e o sol ardente não os atingirá. Pois o Senhor, em sua misericórdia, os guiará; ele os conduzirá a águas frescas.'),(205276,7,23,49,11,'Transformará os montes em caminhos planos, e as estradas serão erguidas acima dos vales.'),(205277,7,23,49,12,'Vejam, meu povo retornará de longe, de terras ao norte e a oeste, e de lugares distantes ao sul, como o Egito`.'),(205278,7,23,49,13,'Cantem, ó céus! Alegre-se, ó terra! Irrompam em cânticos, ó montes! Pois o Senhor consolou seu povo e terá compaixão dele em meio ao sofrimento.'),(205279,7,23,49,14,'Sião, porém, diz: ´O Senhor nos abandonou, o Senhor se esqueceu de nós`.'),(205280,7,23,49,15,'´Pode a mãe se esquecer do filho que ainda mama? Pode deixar de sentir amor pelo filho que ela deu à luz? Mesmo que isso fosse possível, eu não me esqueceria de vocês!'),(205281,7,23,49,16,'Vejam, escrevi seu nome na palma de minhas mãos; seus muros em ruínas estão sempre em minha mente.'),(205282,7,23,49,17,'Em breve, seus descendentes voltarão, e todos que procuram destruí-la irão embora.'),(205283,7,23,49,18,'Olhe ao redor e veja, pois todos os seus filhos voltarão para você. Tão certo como eu vivo`, diz o Senhor, ´eles serão como joias, e você se enfeitará com eles, como uma noiva se enfeita.'),(205284,7,23,49,19,'´Seu povo logo encherá até as regiões mais desoladas de sua terra abandonada. Seus inimigos, que a escravizaram, estarão bem longe.'),(205285,7,23,49,20,'As gerações nascidas no exílio voltarão e dirão: ´Precisamos de mais espaço! Esta terra é pequena demais!`.'),(205286,7,23,49,21,'Então você pensará: ´Quem me deu todos esses descendentes? Quase todos os meus filhos foram mortos, e os que restaram foram levados para o exílio; fiquei aqui sozinha. De onde veio tanta gente? Quem os criou para mim?``'),(205287,7,23,49,22,'Assim diz o Senhor Soberano: ´Vejam, darei um sinal às nações; elas trarão os filhos pequenos de Israel de volta nos braços e carregarão as filhas nos ombros.'),(205288,7,23,49,23,'Reis e rainhas os servirão e atenderão a todas as suas necessidades. Eles se curvarão diante de você com o rosto no chão e lamberão o pó de seus pés. Então você saberá que eu sou o Senhor; quem confia em mim jamais será envergonhado`.'),(205289,7,23,49,24,'Quem pode tirar o despojo das mãos de um guerreiro? Quem pode exigir que um tirano liberte seus prisioneiros?'),(205290,7,23,49,25,'Mas o Senhor diz: ´Os cativos dos guerreiros serão libertos, e o despojo dos tiranos será retomado. Pois lutarei contra os que lutam contra você e salvarei seus filhos.'),(205291,7,23,49,26,'Alimentarei seus inimigos com a própria carne deles, ficarão bêbados com rios do próprio sangue. Todo o mundo saberá que eu, o Senhor, sou seu Salvador e seu Redentor, o Poderoso de Israel`.'),(205292,7,23,50,1,'Assim diz o Senhor: ´Acaso sua mãe foi mandada embora porque me divorciei dela? Vendi vocês como escravos para meus credores? Não, foram vendidos por causa de seus pecados, e sua mãe se foi por causa da rebeldia de vocês.'),(205293,7,23,50,2,'Por que ninguém apareceu quando eu vim? Por que ninguém respondeu quando chamei? É porque não tenho poder para libertar? Pois eu, com uma simples palavra, seco o mar e transformo rios em desertos cheios de peixes mortos.'),(205294,7,23,50,3,'Visto os céus com escuridão e cubro-os com roupas de luto`.'),(205295,7,23,50,4,'O Senhor Soberano me deu suas palavras de sabedoria, para que eu saiba consolar os cansados. Todas as manhãs ele me acorda e abre meu entendimento para ouvi-lo.'),(205296,7,23,50,5,'O Senhor Soberano falou comigo, e eu ouvi; não me rebelei nem me afastei.'),(205297,7,23,50,6,'Ofereci as costas aos que me batiam e a face aos que me arrancavam a barba. Não escondi o rosto daqueles que zombavam de mim e em mim cuspiam.'),(205298,7,23,50,7,'Porque o Senhor Soberano me ajuda, não serei envergonhado. Por isso, firmei o rosto como uma pedra e sei que não serei envergonhado.'),(205299,7,23,50,8,'Aquele que me faz justiça está perto; quem se atreverá a se queixar de mim? Onde estão meus acusadores? Que se apresentem!'),(205300,7,23,50,9,'Vejam, o Senhor Soberano está do meu lado! Quem me declarará culpado? Todos os meus inimigos serão destruídos como roupas velhas, comidas pelas traças.'),(205301,7,23,50,10,'Quem entre vocês teme o Senhor e obedece a seu servo? Se vocês caminham na escuridão, sem um raio de luz sequer, confiem no Senhor e apoiem-se em seu Deus.'),(205302,7,23,50,11,'Mas tenham cuidado, vocês que vivem em sua própria luz e se aquecem em seu próprio fogo. Esta é a recompensa que receberão de mim: em breve cairão em grande tormento.'),(205303,7,23,51,1,'´Ouçam-me, todos que procuram justiça, todos que buscam o Senhor! Olhem para a rocha da qual foram cortados, para a pedreira de onde foram extraídos.'),(205304,7,23,51,2,'Sim, pensem em Abraão, seu antepassado, e em Sara, que deu à luz sua nação. Abraão era apenas um quando eu o chamei, mas o abençoei e o tornei uma grande nação.`'),(205305,7,23,51,3,'O Senhor voltará a consolar Sião e terá compaixão de suas ruínas. Seu deserto florescerá como o Éden, sua terra desolada, como o jardim do Senhor. Ali haverá alegria e exultação, e cânticos de gratidão encherão o ar.'),(205306,7,23,51,4,'´Ouça-me, povo meu; escute-me, nação minha, pois minha lei será proclamada, e meu juízo se tornará luz para as nações.'),(205307,7,23,51,5,'Minha justiça logo virá, minha salvação está a caminho; meu braço forte julgará as nações. Todas as terras distantes olharão para mim e aguardarão com esperança meu braço poderoso.'),(205308,7,23,51,6,'Levantem os olhos para os céus lá no alto e olhem para a terra embaixo. Os céus desaparecerão como fumaça, e a terra se gastará como uma peça de roupa. Os habitantes da terra morrerão como moscas, mas minha salvação é permanente; meu governo justo não terá fim!'),(205309,7,23,51,7,'´Ouçam-me, vocês que sabem a diferença entre certo e errado, que têm minha lei no coração. Não se assustem com o desprezo das pessoas, nem temam seus insultos.'),(205310,7,23,51,8,'Pois a traça os comerá como se fossem uma roupa; o verme os devorará como se fossem lã. Minha justiça, porém, durará para sempre; minha salvação continuará de geração em geração!`'),(205311,7,23,51,9,'Desperta, desperta, ó Senhor! Veste-te de força! Move teu braço poderoso! Levanta-te como fizeste nos dias passados, quando mataste o Egito, o dragão do Nilo.'),(205312,7,23,51,10,'Não és o mesmo hoje, aquele que secou as águas e fez um caminho no fundo do mar para que seu povo atravessasse?'),(205313,7,23,51,11,'Os que foram resgatados pelo Senhor voltarão; entrarão em Sião cantando, coroados de alegria sem fim. Tristeza e lamento desaparecerão, e eles se encherão de alegria e exultação.'),(205314,7,23,51,12,'´Sim, sou eu quem os consola; por que, então, temem simples mortais, que murcham como o capim e desaparecem?'),(205315,7,23,51,13,'Vocês, porém, se esqueceram do Senhor, seu Criador, aquele que estendeu os céus e lançou os alicerces da terra. Viverão com medo de opressores humanos? Continuarão a temer a ira de seus inimigos? Onde está a fúria deles agora?'),(205316,7,23,51,14,'Em breve, todos vocês cativos serão libertos; prisão, fome e morte não serão seu destino!'),(205317,7,23,51,15,'Pois eu sou o Senhor, seu Deus, que agita os mares e faz as ondas rugirem; meu nome é Senhor dos Exércitos.'),(205318,7,23,51,16,'Pus minhas palavras em sua boca e o escondi em segurança em minha mão. Estendi os céus e lancei os alicerces da terra. Sou eu quem diz a Israel: ´Tu és meu povo!`.`'),(205319,7,23,51,17,'Desperte, desperte, ó Jerusalém! Você bebeu do cálice da ira do Senhor, bebeu do cálice do terror, virou-o até a última gota.'),(205320,7,23,51,18,'Não sobrou nenhum de seus filhos para pegá-la pela mão e guiá-la.'),(205321,7,23,51,19,'Duas calamidades a atingiram: desolação e destruição, fome e guerra. E quem restou para ter compaixão de você? Quem restou para consolá-la?'),(205322,7,23,51,20,'Seus filhos desmaiaram e estão caídos pelas ruas, indefesos como antílopes pegos numa rede. O Senhor derramou sua ira, sim, Deus os repreendeu.'),(205323,7,23,51,21,'Agora, porém, ouçam isto, vocês que estão aflitos e completamente embriagados, mas não com vinho.'),(205324,7,23,51,22,'Assim diz o Senhor Soberano, seu Deus e Defensor: ´Vejam, tirei de suas mãos o cálice terrível; não beberão mais de minha ira.'),(205325,7,23,51,23,'Agora, darei esse cálice aos que os atormentaram e lhes disseram: ´Pisaremos em vocês no pó e andaremos sobre suas costas``.'),(205326,7,23,52,1,'Desperte, desperte, ó Sião! Vista-se de força! Ponha suas lindas roupas, ó cidade santa de Jerusalém, pois os incircuncisos e os impuros não entrarão mais por seus portões.'),(205327,7,23,52,2,'Levante-se do pó, ó Jerusalém, sente-se no lugar de honra. Tire de seu pescoço as correntes de escravidão, ó cativa Sião.'),(205328,7,23,52,3,'Pois assim diz o Senhor: ´Quando eu a vendi ao exílio, não recebi pagamento algum. Agora a resgatarei sem ter de pagar por você`.'),(205329,7,23,52,4,'Assim diz o Senhor Soberano: ´Há muito tempo, meu povo escolheu morar no Egito. Agora, a Assíria os oprime sem nenhuma razão. '),(205330,7,23,52,5,'O que é isso?`, pergunta o Senhor. ´Por que meu povo foi escravizado nova­mente? Aqueles que os dominam gritam de alegria. Meu nome é blasfemado o dia inteiro. '),(205331,7,23,52,6,'Mas eu revelarei meu nome ao meu povo, e eles, por fim, reconhecerão que sou eu quem fala com eles.`'),(205332,7,23,52,7,'Como são belos sobre os montes os pés do mensageiro que traz boas-novas, boas-novas de paz e salvação, de que o Deus de Israel reina!'),(205333,7,23,52,8,'Os vigias gritam e cantam de alegria, pois, com os próprios olhos, veem o Senhor voltar a Sião.'),(205334,7,23,52,9,'Que as ruínas de Jerusalém gritem de alegria, pois o Senhor consolou seu povo; ele resgatou Jerusalém.'),(205335,7,23,52,10,'O Senhor mostrou seu santo poder diante dos olhos de todas as nações. Todos os confins da terra verão a salvação de nosso Deus.'),(205336,7,23,52,11,'Saiam! Saiam e deixem para trás o cativeiro, não toquem no que é impuro. Saiam daí e purifiquem-se, vocês que levam de volta os objetos sagrados do Senhor.'),(205337,7,23,52,12,'Não partirão às pressas, como quem foge para salvar a vida, pois o Senhor irá à sua frente; sim, o Deus de Israel os protegerá na retaguarda.'),(205338,7,23,52,13,'Vejam, meu servo terá êxito; será muito exaltado.'),(205339,7,23,52,14,'Muitos, porém, ficaram espantados quando o viram: seu rosto estava tão desfigurado que mal parecia humano; por seu aspecto, quase não era possível reconhecê-lo como homem.'),(205340,7,23,52,15,'Ele causará assombro em muitas nações; reis ficarão mudos diante dele, pois verão aquilo que ninguém lhes havia falado, entenderão aquilo que nunca tinham ouvido.'),(205341,7,23,53,1,'Quem creu em nossa mensagem? A quem o Senhor revelou seu braço forte?'),(205342,7,23,53,2,'Meu servo cresceu em sua presença, como tenro broto verde, como raiz em terra seca. Não havia nada de belo nem majestoso em sua aparência, nada que nos atraísse.'),(205343,7,23,53,3,'Foi desprezado e rejeitado, homem de dores, que conhece o sofrimento mais profundo. Demos as costas para ele e desviamos o olhar; ele foi desprezado, e não nos importamos.'),(205344,7,23,53,4,'Apesar disso, foram as nossas enfermidades que ele tomou sobre si, e foram as nossas doenças que pesaram sobre ele. Pensamos que seu sofrimento era castigo de Deus, castigo por sua culpa.'),(205345,7,23,53,5,'Mas ele foi ferido por causa de nossa rebeldia e esmagado por causa de nossos pecados. Sofreu o castigo para que fôssemos restaurados e recebeu açoites para que fôssemos curados.'),(205346,7,23,53,6,'Todos nós nos desviamos como ovelhas; deixamos os caminhos de Deus para seguir os nossos caminhos. E, no entanto, o Senhor fez cair sobre ele os pecados de todos nós.'),(205347,7,23,53,7,'Ele foi oprimido e humilhado, mas não disse uma só palavra. Foi levado como cordeiro para o matadouro; como ovelha muda diante dos tosquiadores, não abriu a boca.'),(205348,7,23,53,8,'Condenado injustamente, foi levado embora. Ninguém se importou de ele morrer sem deixar descendentes, de sua vida ser cortada no meio do caminho. Mas ele foi ferido mortalmente por causa da rebeldia do meu povo.'),(205349,7,23,53,9,'Não havia cometido nenhuma injustiça e jamais havia enganado alguém. Ainda assim, foi sepultado como criminoso, colocado no túmulo de um homem rico.'),(205350,7,23,53,10,'Fazia parte do plano do Senhor esmagá-lo e causar-lhe dor. Quando, porém, sua vida for entregue como oferta pelo pecado, ele terá muitos descendentes. Terá vida longa, e o plano do Senhor prosperará em suas mãos.'),(205351,7,23,53,11,'Quando ele vir tudo que resultar de sua angústia, ficará satisfeito. E, por causa de tudo que meu servo justo passou, ele fará que muitos sejam considerados justos, pois levará sobre si os pecados deles.'),(205352,7,23,53,12,'Eu lhe darei as honras de um soldado vitorioso, pois ele se expôs à morte. Foi contado entre os rebeldes; levou sobre si a culpa de muitos e intercedeu pelos pecadores.'),(205353,7,23,54,1,'´Cante, ó mulher sem filhos, você que nunca deu à luz! Cante alegremente, em alta voz, ó Jerusalém, você que nunca esteve em trabalho de parto! Pois a abandonada agora tem mais filhos que a mulher que vive com o marido`, diz o Senhor.'),(205354,7,23,54,2,'´Amplie o lugar onde mora, construa mais um cômodo, aumente sua casa, e não economize nisso!'),(205355,7,23,54,3,'Pois logo você transbordará para todos os lados; seus descendentes ocuparão outras nações e povoarão as cidades arruinadas.'),(205356,7,23,54,4,'´Não se assuste; você não será envergonhada. Não tenha medo; você não sofrerá humilhação. Não se lembrará mais da vergonha de sua juventude, nem da tristeza da viuvez.'),(205357,7,23,54,5,'Pois seu marido será aquele que a fez; o Senhor dos Exércitos é seu nome! Ele é seu Redentor, o Santo de Israel, o Deus de toda a terra.'),(205358,7,23,54,6,'Pois o Senhor a chamou de volta de seu lamento, você que era como uma jovem esposa abandonada`, diz o seu Deus.'),(205359,7,23,54,7,'´Por um breve tempo eu a abandonei, mas com grande compaixão a receberei de volta.'),(205360,7,23,54,8,'Num ímpeto de fúria, escondi meu rosto de você por um momento, mas com amor eterno terei compaixão de você`, diz o Senhor, seu Redentor.'),(205361,7,23,54,9,'´Assim como jurei no tempo de Noé que nunca mais cobriria a terra com um dilúvio, agora juro que nunca mais ficarei irado com você nem a castigarei.'),(205362,7,23,54,10,'Pois, ainda que os montes se movam e as colinas desapareçam, meu amor por você permanecerá. A aliança de minha bênção jamais será quebrada`, diz o Senhor, que tem compaixão de você.'),(205363,7,23,54,11,'´Ó cidade açoitada por tempestades, aflita e desolada! Eu a reconstruirei com pedras preciosas e edificarei seus alicerces com safiras.'),(205364,7,23,54,12,'Farei suas torres de rubis cintilantes, seus portões, de joias brilhantes, seus muros, de pedras preciosas.'),(205365,7,23,54,13,'Ensinarei seus filhos, e eles terão grande paz.'),(205366,7,23,54,14,'Você estará segura sob um governo justo e imparcial, e seus inimigos se manterão afastados. Viverá em paz, e nenhum terror se aproximará.'),(205367,7,23,54,15,'Se alguma nação vier lutar contra você, não será porque eu a enviei; todos que a atacarem serão derrotados.'),(205368,7,23,54,16,'´Eu criei o ferreiro que abana as brasas do fogo e produz armas de destruição, e criei os exércitos que destroem.'),(205369,7,23,54,17,'Naquele dia, porém, nenhuma arma voltada contra você prevalecerá. Você calará toda voz que se levantar para acusá-la. É assim que o Senhor agirá em favor de seus servos; eu lhes farei justiça. Eu, o Senhor, falei!`'),(205370,7,23,55,1,'´Alguém tem sede? Venha e beba, mesmo que não tenha dinheiro! Venha, beba vinho ou leite; é tudo de graça!'),(205371,7,23,55,2,'Por que gastar seu dinheiro com comida que não fortalece? Por que pagar por aquilo que não satisfaz? Ouçam-me, e vocês comerão o que é bom e se deliciarão com os alimentos mais saborosos.'),(205372,7,23,55,3,'´Venham a mim com os ouvidos bem abertos; escutem, e encontrarão vida. Farei com vocês uma aliança permanente, o amor que fielmente prometi a Davi.'),(205373,7,23,55,4,'Vejam como eu o usei para mostrar meu poder aos povos; eu o fiz governante das nações.'),(205374,7,23,55,5,'Vocês também darão ordens a nações que não conhecem, e povos desconhecidos virão correndo lhes obedecer. Pois eu, o Senhor, seu Deus, o Santo de Israel, os tornei gloriosos.`'),(205375,7,23,55,6,'Busquem o Senhor enquanto podem achá-lo; invoquem-no agora, enquanto ele está perto.'),(205376,7,23,55,7,'Que os perversos mudem de conduta e deixem de lado até mesmo a ideia de fazer o mal. Que se voltem para o Senhor, para que ele tenha misericórdia deles; sim, voltem-se para nosso Deus, pois ele os perdoará generosamente.'),(205377,7,23,55,8,'´Meus pensamentos são muito diferentes dos seus`, diz o Senhor, ´e meus caminhos vão muito além de seus caminhos.'),(205378,7,23,55,9,'Pois, assim como os céus são mais altos que a terra, meus caminhos são mais altos que seus caminhos, e meus pensamentos, mais altos que seus pensamentos.'),(205379,7,23,55,10,'´A chuva e a neve descem dos céus e na terra permanecem até regá-la. Fazem brotar os cereais e produzem sementes para o agricultor e pão para os famintos.'),(205380,7,23,55,11,'O mesmo acontece à minha palavra: eu a envio, e ela sempre produz frutos. Ela fará o que desejo e prosperará aonde quer que eu a enviar.'),(205381,7,23,55,12,'Vocês viverão com alegria e paz; os montes e as colinas cantarão, e as árvores do campo baterão palmas.'),(205382,7,23,55,13,'Onde antes havia espinhos, crescerá o cipreste; onde antes havia urtigas, brotará a murta. Isso resultará em glória para o nome do Senhor; será sinal permanente, que nunca será destruído.`'),(205383,7,23,56,1,'Assim diz o Senhor: ´Sejam justos e façam o que é certo, pois logo virei para livrá-los e para mostrar minha justiça entre vocês.'),(205384,7,23,56,2,'Feliz é aquele que tiver o cuidado de agir desse modo. Feliz é aquele que honrar meus sábados e evitar fazer o mal.'),(205385,7,23,56,3,'´Não permitam que o estrangeiro comprometido com o Senhor diga: ´O Senhor jamais me deixará fazer parte de seu povo`. E não permitam que o eunuco diga: ´Sou uma árvore seca, sem filhos e sem futuro`.'),(205386,7,23,56,4,'Pois assim diz o Senhor: Eu abençoarei os eunucos que guardarem meus sábados e fizerem o que me agrada e se apegarem à minha aliança.'),(205387,7,23,56,5,'Eu lhes darei, dentro dos muros de minha casa, um memorial e um nome muito maior que filhos e filhas. Pois o nome que lhes darei é permanente; nunca desaparecerá!'),(205388,7,23,56,6,'´Abençoarei também os estrangeiros comprometidos com o Senhor, que o servem e amam seu nome, que o adoram e não profanam o sábado e que se apegam firmemente à minha aliança.'),(205389,7,23,56,7,'Eu os levarei ao meu santo monte e os encherei de alegria em minha casa de oração. Aceitarei seus holocaustos e sacrifícios, pois meu templo será chamado casa de oração para todas as nações.'),(205390,7,23,56,8,'Pois o Senhor Soberano, que traz de volta os exilados, diz: Também trarei outros de volta, além do meu povo, Israel`.'),(205391,7,23,56,9,'Venham, animais do campo! Venham, animais do bosque! Venham e devorem!'),(205392,7,23,56,10,'Pois os vigias do meu povo são cegos e ignorantes. São como cães de guarda mudos, que não avisam quando o perigo se aproxima. Gostam de ficar deitados, dormindo e sonhando;'),(205393,7,23,56,11,'como cães gulosos, nunca estão satisfeitos. São pastores ignorantes; cada um segue seu caminho e procura seus interesses.'),(205394,7,23,56,12,'Dizem: ´Venham, vamos arranjar vinho e dar uma festa; vamos nos embebedar. Amanhã faremos a mesma coisa, e daremos uma festa ainda maior!`.'),(205395,7,23,57,1,'O justo perece, e o fiel muitas vezes morre cedo, mas ninguém parece se importar nem se perguntar por quê. Ninguém parece entender que Deus os poupa do mal que virá.'),(205396,7,23,57,2,'Pois quem anda por caminhos íntegros descansará em paz quando morrer.'),(205397,7,23,57,3,'´Mas vocês, filhos de feiticeiras, venham cá! Aproximem-se, filhos de adúlteros e de prostitutas!'),(205398,7,23,57,4,'De quem vocês zombam, fazendo caretas e mostrando a língua? Vocês são filhos de pecadores e de mentirosos!'),(205399,7,23,57,5,'Adoram seus ídolos com ardente paixão, debaixo dos carvalhos e de toda árvore verdejante. Sacrificam os filhos nos vales, entre as rochas dos desfiladeiros.'),(205400,7,23,57,6,'Seus deuses são as pedras lisas nos vales; vocês os adoram com ofertas derramadas e ofertas de cereais. Eles, e não eu, são sua herança; pensam que tudo isso me agrada?'),(205401,7,23,57,7,'Cometeram adultério em todos os montes altos; ali adoraram seus ídolos e foram infiéis a mim.'),(205402,7,23,57,8,'Puseram símbolos pagãos nos batentes e atrás das portas. Abandonaram-me e foram para a cama com esses deuses detestáveis. Comprometeram-se com eles e gostam de olhar seus corpos nus.'),(205403,7,23,57,9,'Foram até Moloque, com óleo de azeite e muitos perfumes, e enviaram para longe seus mensageiros, até mesmo ao mundo dos mortos.'),(205404,7,23,57,10,'Cansaram-se de tanto procurar, mas nunca desistiram. O desejo renovou suas forças, de modo que não ficaram exaustos.'),(205405,7,23,57,11,'´Vocês temem esses ídolos? Eles os apavoram? Foi por isso que mentiram para mim e se esqueceram de mim e de minhas palavras? Foi por causa do meu longo silêncio que deixaram de me temer?'),(205406,7,23,57,12,'Agora mostrarei a todos essas suas boas obras; nenhuma delas os ajudará.'),(205407,7,23,57,13,'Vejamos se seus ídolos os salvarão quando clamarem por socorro. Até um sopro de vento é capaz de derrubá-los; basta alguém respirar sobre eles para que tombem! Mas quem confia em mim herdará a terra e possuirá meu santo monte.`'),(205408,7,23,57,14,'Deus diz: ´Preparem o caminho! Tirem do meio da estrada as rochas e as pedras, para que meu povo passe!`.'),(205409,7,23,57,15,'O Alto e Sublime, que vive na eternidade, o Santo diz: ´Habito nos lugares altos e santos, e também com os de espírito oprimido e humilde. Dou novo ânimo aos abatidos e coragem aos de coração arrependido.'),(205410,7,23,57,16,'Porque não lutarei contra vocês para sempre, nem ficarei eternamente irado. Se o fizesse, todos morreriam, sim, todos os seres que eu criei.'),(205411,7,23,57,17,'Por causa da cobiça do meu povo, fiquei furioso e os castiguei. Afastei-me deles, mas continuaram a seguir seu caminho obstinado.'),(205412,7,23,57,18,'Tenho visto o que fazem, mas ainda assim irei curá-los. Eu os guiarei, consolarei os que choram,'),(205413,7,23,57,19,'porei em seus lábios palavras de louvor. Que eles tenham muita paz, tanto os que estão perto como os que estão longe`, diz o Senhor, que os cura.'),(205414,7,23,57,20,'´Os perversos, porém, são como o mar agitado que nunca se aquieta e revolve lama e sujeira sem parar.'),(205415,7,23,57,21,'Para os perversos não há paz`, diz o meu Deus.'),(205416,7,23,58,1,'´Grite alto, com todas as suas forças! Grite alto, como o som da trombeta! Fale ao meu povo, Israel, sobre sua rebeldia e seus pecados!'),(205417,7,23,58,2,'Apesar disso, agem como se fossem piedosos! Vêm ao templo todos os dias e parecem ter prazer em aprender a meu respeito. Agem como nação justa que jamais abandonaria as leis de seu Deus. Pedem que eu atue em favor deles e fingem querer estar perto de mim.'),(205418,7,23,58,3,'Dizem: ´Jejuamos diante de ti! Por que não prestas atenção? Nós nos humilhamos com severidade, e tu nem reparas!`. ´Vou lhes dizer por quê`, eu respondo. ´É porque jejuam para satisfazer a si mesmos. Enquanto isso, oprimem seus empregados.'),(205419,7,23,58,4,'De que adianta jejuar, se continuam a brigar e discutir? Com esse tipo de jejum, não ouvirei suas orações.'),(205420,7,23,58,5,'Vocês se humilham ao cumprir os rituais: curvam a cabeça, como junco ao vento, vestem-se de pano de saco e cobrem-se de cinzas. É isso que chamam de jejum? Acreditam mesmo que agradará o Senhor?'),(205421,7,23,58,6,'´Este é o tipo de jejum que desejo: Soltem os que foram presos injustamente, aliviem as cargas de seus empregados. Libertem os oprimidos, removam as correntes que prendem as pessoas.'),(205422,7,23,58,7,'Repartam seu alimento com os famintos, ofereçam abrigo aos que não têm casa. Deem roupas aos que precisam, não se escondam dos que carecem de ajuda.'),(205423,7,23,58,8,'´Então sua luz virá como o amanhecer, e suas feridas sararão num instante. Sua justiça os conduzirá adiante, e a glória do Senhor os protegerá na retaguarda.'),(205424,7,23,58,9,'Então vocês clamarão, e o Senhor responderá. ´Aqui estou`, ele dirá. ´Removam o jugo pesado de opressão, parem de fazer acusações e espalhar boatos maldosos.'),(205425,7,23,58,10,'Deem alimento aos famintos e ajudem os aflitos. Então sua luz brilhará na escuridão, e a escuridão ao redor se tornará clara como o meio-dia.'),(205426,7,23,58,11,'O Senhor os guiará continuamente, lhes dará água quando tiverem sede e restaurará suas forças. Vocês serão como um jardim bem regado, como a fonte que não para de jorrar.'),(205427,7,23,58,12,'Reconstruirão as ruínas desertas de suas cidades e serão conhecidos como reparadores de muros e restauradores de ruas e casas.'),(205428,7,23,58,13,'´Guardem o sábado como dia santo; não usem esse dia para cuidar de seus interesses. Desfrutem o sábado e falem dele com prazer, como dia santo do Senhor. Honrem o sábado com tudo que fizerem nesse dia; não sigam seus desejos, nem falem coisas inúteis.'),(205429,7,23,58,14,'Então o Senhor será sua alegria; grande honra lhes darei e os sustentarei com a propriedade que prometi a seu antepassado Jacó. Eu, o Senhor, falei!`'),(205430,7,23,59,1,'Ouçam! O braço do Senhor não é fraco demais para salvá-los, nem seu ouvido é surdo para ouvi-los.'),(205431,7,23,59,2,'Foram suas maldades que os separaram de Deus; por causa de seus pecados, ele se afastou e já não os ouvirá.'),(205432,7,23,59,3,'Suas mãos estão manchadas de sangue, e seus dedos, imundos de pecado. Seus lábios estão cheios de mentiras, e sua boca transborda de corrupção.'),(205433,7,23,59,4,'Ninguém se preocupa em ser justo e íntegro; os processos judiciais se baseiam em mentiras. As pessoas concebem maldades e dão à luz o pecado.'),(205434,7,23,59,5,'Chocam serpentes venenosas e tecem teias de aranha. Quem comer seus ovos morrerá, quem neles pisar fará sair uma víbora.'),(205435,7,23,59,6,'Suas teias não servem de roupa, e ninguém pode se cobrir com elas. Tudo que fazem é cheio de pecado, e a violência é sua marca.'),(205436,7,23,59,7,'Seus pés correm para fazer o mal e se apressam em cometer homicídio. Pensam somente em pecar; por onde passam, deixam sofrimento e destruição.'),(205437,7,23,59,8,'Não sabem onde encontrar paz, não entendem o que significa ser justo. Traçaram caminhos tortuosos, e quem os segue não sabe o que é paz.'),(205438,7,23,59,9,'Não há retidão em nosso meio, não sabemos viver de modo justo. Procuramos luz, mas só encontramos trevas; procuramos claridade, mas andamos na escuridão.'),(205439,7,23,59,10,'Apalpamos as paredes, como cegos; andamos tateando, como quem não tem olhos. Mesmo no mais claro meio-dia, tropeçamos como se fosse noite. Entre os vivos, somos como os mortos.'),(205440,7,23,59,11,'Rugimos como ursos, gememos como pombas. Procuramos justiça, mas ela nunca chega; procuramos salvação, mas ela está distante de nós.'),(205441,7,23,59,12,'Nossos pecados estão amontoados diante de Deus e testemunham contra nós; sim, sabemos que somos pecadores.'),(205442,7,23,59,13,'Sabemos que nos rebelamos e negamos o Senhor; demos as costas para nosso Deus. Sabemos que fomos injustos e opressores; planejamos cada uma de nossas mentiras.'),(205443,7,23,59,14,'Nossos tribunais se opõem ao que é certo; não há justiça em parte alguma. A verdade anda tropeçando pelas ruas, e a honestidade foi banida.'),(205444,7,23,59,15,'Sim, a verdade sumiu, e quem rejeita o mal é perseguido. O Senhor viu tudo isso e se desagradou de não encontrar justiça alguma.'),(205445,7,23,59,16,'Admirou-se porque ninguém se apresentou para ajudar os oprimidos. Então ele mesmo interveio para salvá-los com seu braço forte, e sua justiça o susteve.'),(205446,7,23,59,17,'Vestiu a justiça como armadura e pôs na cabeça o capacete da salvação. Cobriu-se com a túnica da vingança e envolveu-se com o manto do zelo.'),(205447,7,23,59,18,'Ele retribuirá a seus inimigos pelo mal que fizeram; sua fúria cairá sobre seus adversários, e até os confins da terra lhes dará o castigo merecido.'),(205448,7,23,59,19,'No oeste, temerão o nome do Senhor; no leste, o glorificarão. Pois ele virá como uma forte correnteza, impelida pelo sopro do Senhor.'),(205449,7,23,59,20,'´O Redentor virá a Jerusalém para resgatar em Israel aqueles que se afastaram de seus pecados`, diz o Senhor.'),(205450,7,23,59,21,'´E esta é minha aliança com eles`, diz o Senhor. ´Meu Espírito não os deixará, nem estas palavras que lhes dei. Estarão em seus lábios, nos lábios de seus filhos e nos lábios de seus descendentes, para sempre. Eu, o Senhor, falei!`'),(205451,7,23,60,1,'´Levante-se, Jerusalém! Que sua luz brilhe para que todos a vejam, pois sobre você se levanta e reluz a glória do Senhor.'),(205452,7,23,60,2,'Trevas escuras como a noite cobrem as nações da terra, mas sobre você se levanta e se manifesta a glória do Senhor.'),(205453,7,23,60,3,'As nações virão à sua luz, os reis verão o seu esplendor.'),(205454,7,23,60,4,'´Levante os olhos e veja, pois todos se reúnem e voltam para casa! Seus filhos vêm de terras distantes, e suas filhas pequenas são carregadas nos braços.'),(205455,7,23,60,5,'Você os verá, e seu coração vibrará de alegria, pois comerciantes do mundo todo virão até você e lhe trarão as riquezas de muitas nações.'),(205456,7,23,60,6,'Grandes caravanas de camelos cobrirão sua terra, camelos vindos de Midiã e de Efá. O povo de Sabá trará ouro e incenso e adorará o Senhor.'),(205457,7,23,60,7,'Entregarão a você os rebanhos de Quedar e trarão para meus altares os carneiros de Nebaiote. Aceitarei suas ofertas e tornarei meu templo ainda mais glorioso.'),(205458,7,23,60,8,'´O que vejo voando como nuvens para Israel, como pombas para seus ninhos?'),(205459,7,23,60,9,'São navios dos confins da terra, de nações que confiam em mim. À frente vêm as grandes embarcações de Társis, trazendo de volta o povo de Israel, que vem de lugares distantes com sua prata e seu ouro. Eles honrarão o Senhor, seu Deus, o Santo de Israel, pois ele a encheu de esplendor.'),(205460,7,23,60,10,'´Estrangeiros virão para reconstruir suas cidades, e seus reis a servirão. Pois, ainda que eu a tenha destruído em minha ira, por causa de minha graça terei misericórdia de você.'),(205461,7,23,60,11,'Seus portões ficarão abertos dia e noite para receber as riquezas de muitas nações. Os reis do mundo serão conduzidos como prisioneiros num desfile de vitória.'),(205462,7,23,60,12,'Pois as nações que não a servirem serão destruídas.'),(205463,7,23,60,13,'´A glória do Líbano será sua: os bosques de ciprestes, abetos e pinheiros. Ela adornará meu santuário; meu templo será glorioso!'),(205464,7,23,60,14,'Os descendentes de seus opressores virão e se curvarão diante de você. Aqueles que a desprezavam beijarão seus pés. Eles a chamarão de Cidade do Senhor, a Sião do Santo de Israel.'),(205465,7,23,60,15,'´Antes você era desprezada e odiada, e ninguém sequer passava por você, mas agora eu a tornarei majestosa para sempre, uma alegria para todas as gerações.'),(205466,7,23,60,16,'Reis poderosos e grandes nações atenderão a todas as suas necessidades, como se você fosse uma criança amamentada por uma rainha. Você saberá, enfim, que eu, o Senhor, sou seu Salvador e seu Redentor, o Poderoso de Israel.'),(205467,7,23,60,17,'Trocarei seu bronze por ouro, seu ferro por prata, sua madeira por bronze, e suas pedras por ferro. A paz será seu líder, e a justiça, seu governante.'),(205468,7,23,60,18,'A violência desaparecerá de sua terra; a desolação e a destruição da guerra chegarão ao fim. A salvação a rodeará como os muros de uma cidade, e o louvor estará nos lábios de todos que ali entrarem.'),(205469,7,23,60,19,'´Você não precisará do brilho do sol durante o dia, nem da claridade da lua durante a noite, pois o Senhor será sua luz eterna; seu Deus será sua glória.'),(205470,7,23,60,20,'Seu sol nunca se porá, sua lua nunca deixará de brilhar. Pois o Senhor será sua luz eterna; seus dias de lamento chegarão ao fim.'),(205471,7,23,60,21,'Todo o seu povo será justo; possuirão a terra para sempre. Pois eu os plantarei ali com as próprias mãos, para manifestar minha glória.'),(205472,7,23,60,22,'A menor família se tornará mil pessoas, e o grupo mais minúsculo, uma nação poderosa. No tempo certo, eu, o Senhor, farei isso acontecer.`'),(205473,7,23,61,1,'O Espírito do Senhor Soberano está sobre mim, pois o Senhor me ungiu para levar boas-novas aos pobres. Ele me enviou para consolar os de coração quebrantado e para proclamar que os cativos serão soltos e os prisioneiros, libertos.'),(205474,7,23,61,2,'Ele me enviou para dizer aos que choram que é chegado o tempo do favor do Senhor e o dia da ira de Deus contra seus inimigos.'),(205475,7,23,61,3,'A todos que choram em Sião ele dará uma bela coroa em vez de cinzas, uma alegre bênção em vez de lamento, louvores festivos em vez de desespero. Em sua justiça, serão como grandes carvalhos que o Senhor plantou para sua glória.'),(205476,7,23,61,4,'Reconstruirão as antigas ruínas, restaurarão os lugares desde muito destruídos e renovarão as cidades devastadas há gerações e gerações.'),(205477,7,23,61,5,'Estrangeiros serão seus servos; alimentarão seus rebanhos, lavrarão seus campos e cuidarão de suas videiras.'),(205478,7,23,61,6,'Vocês serão chamados de sacerdotes do Senhor, ministros de nosso Deus. Das riquezas das nações se alimentarão e se orgulharão de possuírem os tesouros delas.'),(205479,7,23,61,7,'Em lugar de vergonha e desonra, desfrutarão uma porção dupla de honra. Terão prosperidade em dobro em sua terra e alegria sem fim.'),(205480,7,23,61,8,'´Pois eu, o Senhor, amo a justiça e odeio o roubo e a maldade. Recompensarei meu povo fielmente e farei com ele aliança permanente.'),(205481,7,23,61,9,'Seus descendentes serão reconhecidos e honrados entre as nações. Todos saberão que eles são um povo abençoado pelo Senhor.`'),(205482,7,23,61,10,'É imensa a minha alegria no Senhor, meu Deus! Pois ele me vestiu com roupas de salvação e pôs sobre mim um manto de justiça. Sou como o noivo com suas vestes de casamento, como a noiva com suas joias.'),(205483,7,23,61,11,'O Senhor Soberano mostrará sua justiça às nações do mundo; todos o louvarão! Será como um jardim no começo da primavera, quando as plantas brotam por toda parte.'),(205484,7,23,62,1,'Por causa de Sião, não permanecerei quieto. Por causa de Jerusalém, não ficarei calado, até sua justiça brilhar como o amanhecer e sua salvação resplandecer como uma tocha acesa.'),(205485,7,23,62,2,'As nações verão sua justiça, reis de todo o mundo contemplarão sua glória. E você receberá um novo nome, da boca do Senhor.'),(205486,7,23,62,3,'Será uma esplêndida coroa na mão do Senhor, erguida na mão de Deus para que todos a vejam.'),(205487,7,23,62,4,'Nunca mais será chamada de ´Cidade Abandonada` nem de ´Terra Desolada`. Seu novo nome será ´Cidade do Prazer de Deus` e ´Esposa de Deus`, pois o Senhor tem prazer em você e a tomará como esposa.'),(205488,7,23,62,5,'Seus filhos se comprometerão com você, como o jovem se compromete com sua noiva. Então Deus se alegrará por você, como o noivo se alegra por sua noiva.'),(205489,7,23,62,6,'Ó Jerusalém, coloquei vigias sobre seus muros; eles vigiarão continuamente, dia e noite. Não descansem, vocês que oram ao Senhor!'),(205490,7,23,62,7,'Não deem descanso ao Senhor até que ele complete sua obra, até que ele torne Jerusalém motivo de orgulho de toda a terra.'),(205491,7,23,62,8,'O Senhor jurou a Jerusalém por sua própria força: ´Nunca mais a entregarei a seus inimigos; nunca mais virão guerreiros de outras nações para levar seu cereal e seu vinho novo.'),(205492,7,23,62,9,'Vocês que colherem o cereal o comerão e louvarão o Senhor. Nos pátios do templo beberão o vinho que prensaram`.'),(205493,7,23,62,10,'Saiam pelos portões! Saiam pelos portões! Preparem o caminho para meu povo retornar! Aplanem, aplanem a estrada e removam as pedras, levantem uma bandeira para que todas as nações a vejam!'),(205494,7,23,62,11,'O Senhor enviou esta mensagem até os confins da terra: ´Digam ao povo de Sião: Vejam, seu Salvador se aproxima! Olhem, ele traz consigo sua recompensa!`.'),(205495,7,23,62,12,'Eles serão chamados de ´Povo Santo` e ´Povo que o Senhor Resgatou`. E Jerusalém será conhecida como ´Lugar Desejável` e ´Cidade Não Abandonada`.'),(205496,7,23,63,1,'Quem é este que vem de Edom, da cidade de Bozra, com as roupas manchadas de vermelho? Quem é este vestido de trajes reais, que marcha em sua grande força? ´Sou eu, o Senhor, anunciando sua justiça! Sou eu, o Senhor, poderoso para salvar!`'),(205497,7,23,63,2,'Por que suas roupas estão vermelhas, como se você tivesse pisado uvas?'),(205498,7,23,63,3,'´Pisei uvas sozinho no tanque de prensar; não havia ninguém para me ajudar. Em minha ira, esmaguei meus inimigos como se fossem uvas. Em minha fúria, pisoteei meus adversários; seu sangue manchou minhas roupas.'),(205499,7,23,63,4,'Chegou a hora de vingar meu povo, de resgatá-los de seus opressores.'),(205500,7,23,63,5,'Admirei-me porque ninguém se apresentou para ajudar os oprimidos. Então eu mesmo intervim para salvá-los com meu braço forte, e minha fúria me susteve.'),(205501,7,23,63,6,'Em minha ira, esmaguei as nações; eu as fiz cambalear e cair e derramei seu sangue na terra.`'),(205502,7,23,63,7,'Falarei do amor do Senhor, louvarei o Senhor por tudo que tem feito. Eu me alegrarei em sua grande bondade por Israel, que ele concedeu conforme sua misericórdia e seu imenso amor.'),(205503,7,23,63,8,'Ele disse: ´São meu próprio povo; certamente não me trairão outra vez`; por isso ele se tornou seu Salvador.'),(205504,7,23,63,9,'Em todo o sofrimento deles, ele também sofreu e ele mesmo os salvou. Em seu amor e misericórdia, ele os resgatou; levantou-os e nos braços os carregou ao longo dos anos.'),(205505,7,23,63,10,'Mas eles se rebelaram e entristeceram seu Espírito Santo. Por isso ele se tornou seu inimigo e lutou contra eles.'),(205506,7,23,63,11,'Então eles se lembraram dos dias passados, quando Moisés tirou o povo do Egito. Clamaram: ´Onde está aquele que conduziu Israel através do mar, com Moisés como pastor? Onde está aquele que enviou seu Espírito Santo para estar no meio de seu povo?'),(205507,7,23,63,12,'Onde está aquele que manifestou seu poder quando Moisés levantou a mão, que dividiu o mar diante deles e assim tornou seu nome conhecido para sempre?'),(205508,7,23,63,13,'Onde está aquele que os conduziu pelo fundo do mar? Eram como magníficos cavalos selvagens, correndo pelo deserto sem tropeçar.'),(205509,7,23,63,14,'Como o gado que desce para um vale tranquilo, o Espírito do Senhor lhes deu descanso. Sim, tu conduziste teu povo e tornaste teu nome glorioso`.'),(205510,7,23,63,15,'Ó Senhor, olha dos céus! Olha para nós de tua santa e gloriosa habitação! Onde estão o zelo e o poder que costumavas mostrar em nosso favor? Onde estão tua misericórdia e compaixão?'),(205511,7,23,63,16,'Certamente ainda és nosso Pai! Ainda que Abraão e Jacó nos deserdassem, continuarias, Senhor, a ser nosso Pai; és nosso Redentor desde as eras passadas.'),(205512,7,23,63,17,'Por que permitiste, Senhor, que nos desviássemos de teus caminhos? Por que nos endureceste o coração, para que deixássemos de te temer? Volta, pois somos teus servos, as tribos que são tua propriedade.'),(205513,7,23,63,18,'Por pouco tempo teu povo santo possuiu teu lugar santo; agora nossos inimigos o destruíram.'),(205514,7,23,63,19,'Parece que nunca pertencemos a ti; é como se nunca tivéssemos sido teu povo.'),(205515,7,23,64,1,'Quem dera abrisses os céus e descesses! Os montes tremeriam em tua presença!'),(205516,7,23,64,2,'Assim como o fogo faz a lenha queimar e a água ferver, tua vinda faria as nações estremecerem; então seus inimigos entenderiam a razão de tua fama!'),(205517,7,23,64,3,'Quando desceste muito tempo atrás, realizaste coisas maravilhosas que não esperávamos; ah, como os montes tremeram diante de ti!'),(205518,7,23,64,4,'Porque desde o começo do mundo, nenhum ouvido ouviu e nenhum olho viu um Deus semelhante a ti, que trabalha em favor dos que nele esperam.'),(205519,7,23,64,5,'Recebes de braços abertos os que praticam a justiça com alegria, os que seguem teus caminhos. Mas ficaste muito irado conosco, pois pecamos constantemente; como seremos salvos?'),(205520,7,23,64,6,'Estamos todos impuros por causa de nosso pecado; quando mostramos nossos atos de justiça, não passam de trapos imundos. Como as folhas das árvores, murchamos e caímos, e nossos pecados nos levam embora como o vento.'),(205521,7,23,64,7,'Ainda assim, ninguém invoca teu nome nem suplica por tua misericórdia. Por isso te afastaste de nós e nos entregaste a nossos pecados.'),(205522,7,23,64,8,'Apesar de tudo, ó Senhor, és nosso Pai. Nós somos o barro, e tu és o oleiro; somos todos formados por tua mão.'),(205523,7,23,64,9,'Não te ires tanto conosco, Senhor, não te lembres para sempre de nossos pecados. Pedimos que olhes para nós e vejas que somos teu povo.'),(205524,7,23,64,10,'Tuas cidades santas estão destruídas; Sião é um deserto, sim, Jerusalém é uma ruína desolada.'),(205525,7,23,64,11,'O santo e belo templo, onde nossos antepassados te louvavam, foi queimado; tudo que era precioso foi destruído.'),(205526,7,23,64,12,'Depois disso tudo, Senhor, ainda te recusarás a nos ajudar? Permanecerás calado e continuarás a nos castigar?'),(205527,7,23,65,1,'O Senhor diz: ´Estava pronto para atender, mas ninguém pediu ajuda; estava pronto para ser encontrado, mas ninguém me procurou. A uma nação que não invocava meu nome, eu disse: ´Aqui estou! Aqui estou!`.'),(205528,7,23,65,2,'O dia todo abri os braços para um povo rebelde, mas eles seguiram seus caminhos perversos e suas ideias distorcidas.'),(205529,7,23,65,3,'O dia todo me insultam abertamente, ao adorarem ídolos em seus jardins e queimarem incenso em seus altares.'),(205530,7,23,65,4,'À noite, andam no meio das sepulturas e consultam os mortos. Comem carne de porco e fazem ensopados com outros alimentos proibidos.'),(205531,7,23,65,5,'Apesar disso, dizem uns aos outros: ´Não se aproxime, pois vai me contaminar! Sou mais santo que você!`. Essa gente é fedor em minhas narinas, fumaça irritante que nunca passa.'),(205532,7,23,65,6,'´Vejam, meu decreto está escrito diante de mim: Não permanecerei calado; retribuirei conforme merecem! Sim, eu lhes darei o que merecem,'),(205533,7,23,65,7,'tanto por seus pecados como pelos pecados de seus antepassados`, diz o Senhor. ´Pois eles também queimaram incenso nos montes e me insultaram nas colinas; eu lhes darei o que merecem!'),(205534,7,23,65,8,'´Contudo, não destruirei todos eles`, diz o Senhor. ´É possível encontrar uvas boas num cacho de uvas podres; pois alguém dirá: ´Não jogue todas fora, algumas ainda estão boas!`. Assim também não destruirei todo o Israel, pois ainda tenho ali servos fiéis.'),(205535,7,23,65,9,'Preservarei um remanescente do povo de Israel e de Judá para possuir minha terra. Aqueles que eu escolhi a herdarão, e meus servos ali habitarão.'),(205536,7,23,65,10,'A planície de Sarom voltará a ficar cheia de rebanhos para meu povo que me buscou, e o vale de Acor servirá de pasto para o gado.'),(205537,7,23,65,11,'´Mas, porque vocês abandonaram o Senhor e se esqueceram de seu santo monte, e porque prepararam banquetes para honrar a deusa Sorte e oferecer vinho misturado ao deus Destino,'),(205538,7,23,65,12,'hoje eu os destinarei à espada; todos vocês se curvarão diante do carrasco. Pois, quando chamei, não responderam; quando falei, não ouviram. Praticaram o mal, bem diante dos meus olhos, e escolheram fazer o que desprezo.`'),(205539,7,23,65,13,'Portanto, assim diz o Senhor Soberano: ´Meus servos comerão, mas vocês passarão fome. Meus servos beberão, mas vocês terão sede. Meus servos se alegrarão, mas vocês serão humilhados.'),(205540,7,23,65,14,'Meus servos cantarão de alegria, mas vocês gritarão de tristeza e desespero.'),(205541,7,23,65,15,'Seu nome será maldição entre meu povo escolhido, pois o Senhor Soberano os destruirá e chamará seus servos por outro nome.'),(205542,7,23,65,16,'Todos que pedem uma bênção ou fazem um juramento o farão pelo Deus da verdade. Pois deixarei de lado minha ira e me esquecerei das maldades cometidas no passado.'),(205543,7,23,65,17,'´Vejam! Crio novos céus e nova terra, e ninguém mais pensará nas coisas passadas.'),(205544,7,23,65,18,'Alegrem-se e exultem para sempre em minha criação! Vejam! Criarei Jerusalém para ser um lugar de celebração; seu povo será fonte de alegria.'),(205545,7,23,65,19,'Eu me alegrarei por Jerusalém e terei prazer em meu povo. Nela não se ouvirá mais o som de pranto e clamor.'),(205546,7,23,65,20,'´Nunca mais morrerão bebês de poucos dias, nunca mais morrerão adultos antes de terem uma vida plena. Ninguém mais será considerado velho aos cem anos; somente os amaldiçoados morrerão jovens.'),(205547,7,23,65,21,'Naqueles dias, habitarão nas casas que construíram e comerão dos frutos de suas próprias videiras.'),(205548,7,23,65,22,'Invasores não habitarão em suas casas, nem lhes tomarão suas videiras. Pois meu povo terá vida longa como as árvores; meus escolhidos terão tempo para desfrutar tudo que conseguiram com grande esforço.'),(205549,7,23,65,23,'Não trabalharão inutilmente, e seus filhos não serão condenados à desgraça. Pois são um povo abençoado pelo Senhor, e seus filhos também serão abençoados.'),(205550,7,23,65,24,'Eu os atenderei antes mesmo de clamarem a mim; enquanto ainda estiverem falando de suas necessidades, responderei a suas orações!'),(205551,7,23,65,25,'O lobo e o cordeiro comerão juntos, o leão se alimentará de palha como o boi, mas as serpentes comerão pó. Em meu santo monte, ninguém será ferido nem destruído; eu, o Senhor falei!`.'),(205552,7,23,66,1,'Assim diz o Senhor: ´O céu é meu trono, e a terra é o suporte de meus pés. Acaso construiriam para mim um templo assim tão bom? Que lugar de descanso me poderiam fazer?'),(205553,7,23,66,2,'Minhas mãos criaram os céus e a terra; eles e tudo que neles há são meus. Eu, o Senhor, falei! ´Abençoarei os de coração humilde e oprimido, os que tremem diante de minha palavra.'),(205554,7,23,66,3,'Quanto aos que escolhem seguir os próprios caminhos, que têm prazer em seus pecados detestáveis, não aceitarei suas ofertas. Quando oferecem um boi, é tão inaceitável quanto um sacrifício humano. Quando sacrificam um cordeiro, é como se tivessem oferecido um cão. Quando trazem uma oferta de cereal, é como uma oferta de sangue de porco. Quando queimam incenso, é como se tivessem abençoado um ídolo.'),(205555,7,23,66,4,'Enviarei sobre eles grande aflição, tudo que mais temem. Pois, quando chamei, não responderam; quando falei, não ouviram. Praticaram o mal, bem diante dos meus olhos, e escolheram fazer o que desprezo`.'),(205556,7,23,66,5,'Ouçam esta mensagem do Senhor, todos vocês que tremem diante de suas palavras: ´Seu próprio povo os odeia e os expulsa porque são leais ao meu nome. Zombam: ´Que o Senhor seja glorificado! Alegrem-se nele!`, mas eles serão envergonhados.'),(205557,7,23,66,6,'Que tumulto é esse na cidade? Que barulho é esse que vem do templo? É a voz do Senhor, vingando-se de seus inimigos.'),(205558,7,23,66,7,'´Antes mesmo que comecem as dores de parto, Jerusalém dá à luz um filho.'),(205559,7,23,66,8,'Quem ouviu falar de algo tão estranho? Quem viu uma coisa dessas? Acaso algum país nasceu em um só dia? Alguma nação veio a existir num instante? Mas, quando começarem as dores de parto de Sião, seus filhos já terão nascido.'),(205560,7,23,66,9,'Acaso eu levaria esta nação à hora do parto e não a faria nascer?`, diz o Senhor. ´Não! Jamais a impediria de nascer`, diz o seu Deus.'),(205561,7,23,66,10,'´Alegrem-se com Jerusalém! Exultem por ela, todos que a amam e todos que por ela choraram!'),(205562,7,23,66,11,'Bebam de sua glória até se fartarem, como a criancinha mama e é confortada no seio da mãe.`'),(205563,7,23,66,12,'Assim diz o Senhor: ´Darei a Jerusalém um rio de paz e prosperidade; as riquezas das nações fluirão para ela. Seus filhos serão amamentados em seus seios, levados em seus braços e acalentados em seus joelhos.'),(205564,7,23,66,13,'Eu os consolarei em Jerusalém, como a mãe consola seu filho`.'),(205565,7,23,66,14,'Quando virem essas coisas, seu coração se alegrará; vocês florescerão como uma planta viçosa! Todos verão a mão do Senhor abençoar seus servos e sua ira pesar contra seus inimigos.'),(205566,7,23,66,15,'Vejam, o Senhor vem com fogo, e seus carros de guerra são velozes como um vendaval. Trará castigo com a fúria de sua ira e com o fogo ardente de sua repreensão.'),(205567,7,23,66,16,'O Senhor julgará o mundo com fogo e sua espada, e muitos serão mortos por ele.'),(205568,7,23,66,17,'´Os que se consagram e se purificam num jardim sagrado com um ídolo no centro, que comem carne de porco e de rato e outras carnes detestáveis, terão um fim terrível`, diz o Senhor.'),(205569,7,23,66,18,'´Eu vejo o que fazem e sei o que pensam. Por isso, reunirei todas as nações e todos os povos, e eles verão minha glória. '),(205570,7,23,66,19,'Realizarei um sinal no meio deles. Enviarei os sobreviventes como mensageiros às nações: a Társis, aos líbios, aos lídios (flecheiros famosos), a Tubal e à Grécia e a todas as terras além do mar que não ouviram falar de minha fama nem viram minha glória. Ali, anunciarão minha glória às nações. '),(205571,7,23,66,20,'Trarão de volta das nações os remanescentes do povo e os levarão ao meu santo monte em Jerusalém, como se fossem ofertas de cereais levadas ao templo do Senhor. Virão em cavalos, em carruagens e em carroças, em mulas e em camelos`, diz o Senhor. '),(205572,7,23,66,21,'´E eu nomearei alguns deles para serem meus sacerdotes e levitas. Eu, o Senhor, falei!'),(205573,7,23,66,22,'´Tão certo como meus novos céus e minha nova terra permanecerão, vocês sempre serão meu povo, com um nome que jamais desaparecerá`, diz o Senhor.'),(205574,7,23,66,23,'´Toda a humanidade virá me adorar uma semana após a outra, um mês após o outro.'),(205575,7,23,66,24,'Quando saírem, verão os cadáveres dos que se rebelaram contra mim. Pois os vermes que os devoram nunca morrerão, e o fogo que os queima nunca se apagará. Todos que passarem por ali os verão com o mais absoluto horror.`'),(205576,7,24,1,1,'Estas são as palavras de Jeremias, filho de Hilquias, um dos sacerdotes da cidade de Anatote, na terra de Benjamim. '),(205577,7,24,1,2,'O Senhor lhe deu esta mensagem no décimo terceiro ano do reinado de Josias, filho de Amom, rei de Judá. '),(205578,7,24,1,3,'Também lhe deu outras mensagens durante todo o reinado de Jeoaquim, filho de Josias, rei de Judá, até o décimo primeiro ano do reinado de Zedequias, outro filho de Josias. Em agosto daquele ano, o povo de Jerusalém foi levado para o exílio.'),(205579,7,24,1,4,'O Senhor me deu esta mensagem:'),(205580,7,24,1,5,'´Eu o conheci antes de formá-lo no ventre de sua mãe; antes de você nascer, eu o separei e o nomeei para ser meu profeta às nações`.'),(205581,7,24,1,6,'Então eu disse: ´Ó Soberano Senhor, não sou capaz de falar em teu nome! Sou jovem demais para isso!`.'),(205582,7,24,1,7,'O Senhor respondeu: ´Não diga: ´Sou jovem demais`, pois você irá aonde eu o enviar e dirá o que eu lhe ordenar. '),(205583,7,24,1,8,'E não tenha medo do povo, pois estarei com você e o protegerei. Eu, o Senhor, falei!`. '),(205584,7,24,1,9,'Então o Senhor estendeu a mão, tocou minha boca e disse: ´Veja, coloquei minhas palavras em sua boca!'),(205585,7,24,1,10,'Hoje lhe dou autoridade para enfrentar nações e reinos, para arrancar e derrubar, para destruir e arrasar, para edificar e plantar`.'),(205586,7,24,1,11,'Então o Senhor me disse: ´O que você vê, Jeremias?`. Eu respondi: ´Vejo o ramo de uma amendoeira`.'),(205587,7,24,1,12,'´Você viu bem`, disse o Senhor. ´Isso significa que estou vigiando e certamente realizarei todos os meus planos.`'),(205588,7,24,1,13,'Então o Senhor falou comigo outra vez e perguntou: ´O que vê agora?`. Respondi: ´Vejo uma panela fervendo, derramando-se do norte para cá`.'),(205589,7,24,1,14,'O Senhor disse: ´Terror vindo do norte ferverá e se derramará sobre o povo desta terra. '),(205590,7,24,1,15,'Ouça! Estou convocando todos os exércitos dos reinos do norte. Eu, o Senhor, falei! ´Eles colocarão seus tronos junto aos portões de Jerusalém. Atacarão seus muros e todas as outras cidades de Judá.'),(205591,7,24,1,16,'Pronunciarei julgamento contra meu povo por toda a sua maldade, por terem me abandonado e queimado incenso para outros deuses; adoram ídolos que fizeram com as próprias mãos!'),(205592,7,24,1,17,'´Levante-se e prepare-se para agir; diga-lhes tudo que eu ordenar. Não tenha medo deles, senão o farei parecer medroso diante deles.'),(205593,7,24,1,18,'Pois hoje eu o fortaleci como uma cidade fortificada, como uma coluna de ferro ou um muro de bronze. Você enfrentará toda esta terra: os reis, os oficiais, os sacerdotes e o povo de Judá.'),(205594,7,24,1,19,'Eles lutarão contra você, mas não vencerão, pois estou com você e o protegerei. Eu, o Senhor, falei!`.'),(205595,7,24,2,1,'O Senhor me deu outra mensagem: '),(205596,7,24,2,2,'´Vá e proclame esta mensagem para Jerusalém. Assim diz o Senhor: ´Lembro-me de como você desejava me agradar, quando era uma jovem noiva, muito tempo atrás. Você me amava e me seguia até mesmo no deserto.'),(205597,7,24,2,3,'Naqueles dias, Israel era santo para o Senhor, era como os primeiros frutos de sua colheita. Todos que faziam mal a seu povo eram declarados culpados, e sobre eles vinha calamidade. Eu, o Senhor, falei!`.'),(205598,7,24,2,4,'Ouçam a palavra do Senhor, descendentes de Jacó e todas as famílias de Israel! '),(205599,7,24,2,5,'Assim diz o Senhor: ´Que defeito seus antepassados encontraram em mim, para que se afastassem tanto? Foram atrás de ídolos inúteis, e eles próprios se tornaram inúteis.'),(205600,7,24,2,6,'Não perguntaram: ´Onde está o Senhor, que nos tirou do Egito em segurança e nos conduziu pelo deserto, uma terra árida e cheia de covas, terra de seca e densa escuridão, onde ninguém vive e pela qual ninguém passa?`.'),(205601,7,24,2,7,'´E, quando eu os trouxe para uma terra fértil, para desfrutar sua fartura e as coisas boas que ela produzia, vocês contaminaram minha terra e corromperam a herança que eu lhes tinha dado.'),(205602,7,24,2,8,'Os sacerdotes não perguntaram: ´Onde está o Senhor?`. Os que ensinavam minha lei não me deram atenção, os governantes se voltaram contra mim, os profetas falaram em nome de Baal e foram atrás de ídolos inúteis.'),(205603,7,24,2,9,'Portanto, apresentarei minha acusação contra vocês`, diz o Senhor. ´Também apresentarei acusações contra seus descendentes.'),(205604,7,24,2,10,'´Vão para a terra de Chipre, no oeste, e vejam; vão para a terra de Quedar, no leste, e prestem atenção. Alguém já ouviu falar de algo parecido?'),(205605,7,24,2,11,'Alguma vez uma nação trocou seus deuses por outros, mesmo que não sejam deuses de verdade? Meu povo, no entanto, trocou seu Deus glorioso por ídolos inúteis!'),(205606,7,24,2,12,'Os céus se espantam diante disso, ficam horrorizados e abalados`, diz o Senhor.'),(205607,7,24,2,13,'´Pois meu povo cometeu duas maldades: Abandonaram a mim, a fonte de água viva, e cavaram para si cisternas rachadas, que não podem reter água.`'),(205608,7,24,2,14,'´Por que Israel se tornou escravo? Por que foi levado como despojo?'),(205609,7,24,2,15,'Leões rugiram contra ele, e a terra foi destruída. As cidades estão arruinadas, e ninguém mais vive nelas.'),(205610,7,24,2,16,'Egípcios vindos de Mênfis e de Tafnes destruíram o orgulho de Israel.'),(205611,7,24,2,17,'E você mesmo é responsável por isso, pois abandonou o Senhor, seu Deus, embora ele o guiasse pelo caminho!'),(205612,7,24,2,18,'´Que lucro você teve com seus tratados com o Egito e seus acordos com a Assíria? De que lhe adiantam as águas do Nilo ou as águas do Eufrates?'),(205613,7,24,2,19,'Sua maldade trará seu próprio castigo; será envergonhado por ter se afastado de mim e verá como é mau e amargo abandonar o Senhor, seu Deus, e não o temer. Eu, o Soberano Senhor dos Exércitos, falei!'),(205614,7,24,2,20,'´Há muito tempo, quebrei o jugo que o oprimia e despedacei as correntes de sua escravidão. Ainda assim, você disse: ´Jamais o servirei`. No alto dos montes e debaixo de toda árvore verdejante, você se prostituiu ao se curvar para ídolos.'),(205615,7,24,2,21,'Contudo, eu o plantei, como videira de origem pura, da melhor qualidade; como você se transformou em videira silvestre e degenerada?'),(205616,7,24,2,22,'Por mais sabão ou soda que use, não consegue se limpar; ainda vejo a mancha de sua culpa. Eu, o Senhor Soberano, falei!`'),(205617,7,24,2,23,'´Você diz: ´Não tenho mancha nenhuma! Não adorei as imagens de Baal!`. Mas como pode dizer isso? Vá a qualquer vale da terra e veja como agiu! Reconheça o que fez! Você é como a fêmea do camelo, inquieta e desesperada para encontrar um macho.'),(205618,7,24,2,24,'É como a jumenta selvagem, que fareja o vento na época do acasalamento. Quem é capaz de conter seu desejo? Os que a desejam não precisam procurá-la, pois você vai correndo até eles!'),(205619,7,24,2,25,'Quando parará de correr? Quando deixará de ofegar por outros deuses? Mas você diz: ´Não adianta falar comigo; estou apaixonada pelos deuses estrangeiros e irei atrás deles`.'),(205620,7,24,2,26,'´A nação de Israel é como ladrão que só fica envergonhado quando é pego em flagrante. O povo, seus reis, oficiais, sacerdotes e profetas são todos iguais.'),(205621,7,24,2,27,'Dizem a um pedaço de madeira: ´Você é meu pai`, e a um bloco de pedra: ´Você é minha mãe`. Dão as costas para mim, mas, em tempos de aflição, clamam: ´Vem nos salvar!`.'),(205622,7,24,2,28,'Por que não clamam aos deuses que vocês mesmos fizeram? Que eles os salvem quando vier a aflição! Pois seus deuses são tão numerosos quanto as cidades de Judá.'),(205623,7,24,2,29,'Por que me acusam de fazer o mal? Foram vocês que se rebelaram`, diz o Senhor.'),(205624,7,24,2,30,'´Eu castiguei seus filhos, mas eles não aceitaram minha disciplina. Vocês mesmos mataram seus profetas, como um leão mata sua presa.'),(205625,7,24,2,31,'´Ó meu povo, ouça as palavras do Senhor! Acaso tenho sido como um deserto para Israel? Tenho sido como uma terra de profunda escuridão? Por que, então, meu povo diz: ´Finalmente nos livramos de Deus! Não precisamos mais dele!`?'),(205626,7,24,2,32,'Acaso uma jovem se esquece de suas joias ou a noiva esconde seu vestido? Contudo, por anos a fio, meu povo se esqueceu de mim.'),(205627,7,24,2,33,'´Você trama a melhor forma de conquistar seus amantes; até uma prostituta poderia aprender com você!'),(205628,7,24,2,34,'Suas roupas estão manchadas com o sangue dos inocentes e dos pobres, embora você não os tenha pego arrombando sua casa.'),(205629,7,24,2,35,'Ainda assim, você diz: ´Não fiz nada de errado; certamente Deus não está irado comigo`. Agora, porém, eu a julgarei severamente, pois você afirma que não pecou.'),(205630,7,24,2,36,'Primeiro aqui, depois ali, vai de um aliado a outro pedindo ajuda. Mas seus novos amigos no Egito a decepcionarão, como fez a Assíria.'),(205631,7,24,2,37,'Em desespero, será levada para o exílio com as mãos sobre a cabeça, pois o Senhor rejeitou as nações em que você confia; elas em nada a ajudarão.`'),(205632,7,24,3,1,'´Se um homem se divorciar da esposa e ela se casar com outro homem, ele não a receberá de volta, pois isso contaminaria a terra. Você, porém, se prostituiu com muitos amantes e, no entanto, quer voltar para mim?`, diz o Senhor.'),(205633,7,24,3,2,'´Olhe para o alto dos montes: existe um só lugar em que você não tenha se contaminado pelo adultério com outros deuses? Senta-se à beira do caminho, como uma prostituta à espera de um cliente, sozinha, como um nômade no deserto. Contaminou a terra com sua prostituição e sua perversidade.'),(205634,7,24,3,3,'Por isso não vieram as chuvas de primavera, pois você é uma prostituta descarada, que não tem vergonha alguma.'),(205635,7,24,3,4,'Ainda assim, você me diz: ´Pai, tens me conduzido desde minha juventude.'),(205636,7,24,3,5,'Certamente não ficarás irado para sempre! Certamente te esquecerás do que aconteceu!`. Você fala desse modo, mas continua a praticar todo o mal possível.`'),(205637,7,24,3,6,'Durante o reinado de Josias, o Senhor me disse: ´Viu o que fez a infiel nação de Israel? Como esposa que comete adultério, Israel adorou outros deuses no alto dos montes e debaixo de toda árvore verdejante. '),(205638,7,24,3,7,'Pensei: ´Depois de fazer tudo isso, ela voltará para mim`, mas não voltou, e Judá, sua irmã traiçoeira, viu isso. '),(205639,7,24,3,8,'Ela viu que me divorciei da infiel Israel por causa de seu adultério. Mas Judá, irmã traiçoeira, não teve temor algum; também me deixou e se entregou à prostituição. '),(205640,7,24,3,9,'Israel não se preocupou nem um pouco em cometer adultério ao adorar ídolos feitos de madeira e pedra. Agora, a terra está contaminada. '),(205641,7,24,3,10,'Apesar de tudo isso, Judá, sua irmã traiçoeira, não voltou para mim com sinceridade. Apenas fingiu estar arrependida. Eu, o Senhor, falei!`.'),(205642,7,24,3,11,'Então o Senhor me disse: ´Até mesmo a infiel Israel é menos culpada que a traiçoeira Judá! '),(205643,7,24,3,12,'Portanto, vá e proclame esta mensagem a Israel. Assim diz o Senhor: ´Ó Israel, meu povo infiel, volte para mim, pois sou misericordioso; não ficarei irado com você para sempre.'),(205644,7,24,3,13,'Reconheça sua culpa; admita que se rebelou contra o Senhor, seu Deus, e cometeu adultério contra ele ao adorar ídolos debaixo de toda árvore verdejante. Confesse que não quis ouvir minha voz. Eu, o Senhor falei!`.'),(205645,7,24,3,14,'O Senhor diz: ´Voltem para casa, filhos rebeldes, pois eu sou seu mestre. Eu os trarei de volta a Sião  -  um desta cidade, dois daquela família  -  de onde quer que estejam dispersos.'),(205646,7,24,3,15,'Eu lhes darei líderes segundo meu coração, que os guiarão com conhecimento e entendimento.'),(205647,7,24,3,16,'´E, quando sua terra voltar a ficar cheia de gente`, diz o Senhor, ´vocês não terão mais saudades da época em que tinham a arca da aliança do Senhor. Não sentirão falta da arca nem se lembrarão dela, e não será necessário reconstruí-la. '),(205648,7,24,3,17,'Então Jerusalém será conhecida como ´O Trono do Senhor`. Todas as nações irão até lá para honrar o Senhor. Não seguirão mais os desejos teimosos de seu coração perverso. '),(205649,7,24,3,18,'Naqueles dias, o povo de Judá e o povo de Israel voltarão juntos do exílio no norte, para a terra que dei a seus antepassados como herança para sempre.'),(205650,7,24,3,19,'´Disse comigo: Como eu gostaria de tratá-los como filhos! Meu maior desejo era lhes dar esta linda terra, a herança mais excelente do mundo. Queria que me chamassem de ´Pai` e que jamais se afastassem de mim.'),(205651,7,24,3,20,'Mas você me traiu, povo de Israel! Foi como esposa infiel que abandona o marido. Eu, o Senhor, falei.`'),(205652,7,24,3,21,'Ouvem-se vozes no alto dos montes, choro e súplicas dos israelitas, porque escolheram caminhos tortuosos e se esqueceram do Senhor, seu Deus.'),(205653,7,24,3,22,'´Meus filhos rebeldes`, diz o Senhor, ´voltem para mim, e eu curarei a rebeldia de seu coração.` ´Sim, nós voltaremos`, o povo responde, ´pois tu és o Senhor, nosso Deus.'),(205654,7,24,3,23,'Nossa idolatria nas colinas e as orgias religiosas nos montes não passam de ilusão. Somente no Senhor, nosso Deus, Israel encontrará salvação.'),(205655,7,24,3,24,'Desde a juventude observamos nossos antepassados desperdiçarem com algo vergonhoso tudo que trabalharam para ter: rebanhos e gado, filhos e filhas.'),(205656,7,24,3,25,'Que a vergonha nos sirva de cama, e a desonra, de cobertor, pois nós e nossos antepassados pecamos contra o Senhor, nosso Deus. Desde a juventude até hoje, nunca lhe obedecemos.`'),(205657,7,24,4,1,'´Ó Israel`, diz o Senhor, ´se quisesse, poderia voltar para mim. Poderia jogar fora seus ídolos detestáveis e nunca mais se desviar.'),(205658,7,24,4,2,'Quando jurasse por meu nome e dissesse: ´Tão certo como vive o Senhor`, poderia fazê-lo em verdade, justiça e retidão. Então você seria uma bênção para as nações do mundo, e todos os povos viriam e louvariam meu nome.`'),(205659,7,24,4,3,'Assim diz o Senhor ao povo de Judá e de Jerusalém: ´Passem o arado na terra endurecida! Não desperdicem sementes entre os espinhos!'),(205660,7,24,4,4,'Ó povo de Judá e habitantes de Jerusalém, removam os obstáculos de seu coração e mudem sua atitude perante o Senhor. Do contrário, por causa de seus pecados, minha ira arderá como fogo que ninguém pode apagar.'),(205661,7,24,4,5,'´Anunciem em Judá e proclamem em Jerusalém! Mandem tocar a trombeta em toda a terra e avisem: ´Reúnam-se! Corram para as cidades fortificadas!`.'),(205662,7,24,4,6,'Levantem a bandeira para advertir Sião: ´Fujam agora mesmo! Não demorem!`. Pois, do norte, trago sobre vocês terrível destruição!`.'),(205663,7,24,4,7,'Um leão saiu de seu abrigo, um destruidor de nações. Saiu de sua toca e se encaminha até vocês; ele devastará sua terra. Suas cidades serão arruinadas, e ninguém viverá nelas.'),(205664,7,24,4,8,'Portanto, vistam roupas de luto, chorem e lamentem, pois a ira ardente do Senhor ainda está sobre nós.'),(205665,7,24,4,9,'´Naquele dia`, diz o Senhor, ´os reis e os oficiais estremecerão de medo. Os sacerdotes ficarão horrorizados, e os profetas, espantados.`'),(205666,7,24,4,10,'Então eu disse: ´Ó Soberano Senhor, o povo foi enganado por aquilo que disseste, pois prometeste paz a Jerusalém, mas a espada está em nossa garganta!`.'),(205667,7,24,4,11,'Naquele dia, o Senhor dirá ao povo de Jerusalém: ´Meu povo querido, do deserto sopra um vento abrasador, e não uma brisa suave para separar a palha dos cereais.'),(205668,7,24,4,12,'É uma rajada violenta, que eu enviei; agora pronunciarei sua sentença`.'),(205669,7,24,4,13,'Os inimigos avançam sobre nós como nuvens de tempestade; seus carros de guerra são como vendavais, seus cavalos, mais velozes que águias. Que terrível será! Estamos perdidos!'),(205670,7,24,4,14,'Ó Jerusalém, purifique seu coração, para que seja salva. Até quando abrigará pensamentos malignos?'),(205671,7,24,4,15,'Sua destruição foi anunciada desde Dã até a região montanhosa de Efraim.'),(205672,7,24,4,16,'´Avisem as nações ao redor e anunciem a Jerusalém: Os inimigos vêm de uma terra distante e dão gritos de guerra contra as cidades de Judá.'),(205673,7,24,4,17,'Cercam Jerusalém como guardas ao redor de um campo, pois meu povo se rebelou contra mim`, diz o Senhor.'),(205674,7,24,4,18,'´Suas próprias ações trouxeram isso sobre vocês; é um castigo amargo, que atinge o seu coração!`'),(205675,7,24,4,19,'Meu coração, meu coração! Estou me contorcendo de dor! Meu coração bate forte dentro de mim; não consigo me aquietar! Pois ouvi o som das trombetas dos inimigos e o rugido de seus gritos de guerra.'),(205676,7,24,4,20,'Ondas de destruição cobrem a terra, até deixá-la inteiramente desolada. De repente, minhas tendas foram destruídas; meus abrigos foram derrubados num instante.'),(205677,7,24,4,21,'Até quando terei de ver as bandeiras e ouvir o som das trombetas?'),(205678,7,24,4,22,'´Meu povo é tolo e não me conhece`, diz o Senhor. ´São crianças sem juízo, que não entendem coisa alguma. São astutos para fazer o mal, mas não têm ideia de como fazer o bem.`'),(205679,7,24,4,23,'Olhei para a terra, e ela estava sem forma e vazia; olhei para os céus, e não havia luz alguma.'),(205680,7,24,4,24,'Olhei para os montes e para as colinas, e eles estremeciam e balançavam.'),(205681,7,24,4,25,'Olhei, e todo o povo tinha desaparecido; as aves do céu voaram para longe.'),(205682,7,24,4,26,'Olhei, e os campos férteis haviam se transformado em deserto; as cidades estavam em ruínas, por causa da ira ardente do Senhor.'),(205683,7,24,4,27,'Assim diz o Senhor: ´Toda a terra será devastada, mas não a destruirei por completo.'),(205684,7,24,4,28,'A terra lamentará e os céus escurecerão, por causa de meu decreto contra meu povo; estou decidido e não voltarei atrás`.'),(205685,7,24,4,29,'Ao som de cavaleiros e arqueiros, os habitantes da cidade fogem. Escondem-se entre os arbustos e correm para os montes. Todas as cidades foram abandonadas; não resta uma pessoa sequer!'),(205686,7,24,4,30,'O que você está fazendo, cidade devastada? Por que se veste com belas roupas e põe joias de ouro? Por que pinta os olhos? De nada adiantará enfeitar-se toda! Seus aliados, que eram seus amantes, a desprezam e tentam matá-la.'),(205687,7,24,4,31,'Ouço gritos, como os da mulher em trabalho de parto, gemidos de quem dá à luz o primeiro filho. É a bela Sião, que grita ofegante: ´Socorro, estão me matando!`.'),(205688,7,24,5,1,'´Corram por todas as ruas de Jerusalém`, diz o Senhor. ´Procurem por toda parte, busquem em cada lugar! Se encontrarem ao menos uma pessoa justa e honesta, não destruirei a cidade.'),(205689,7,24,5,2,'Contudo, mesmo quando estão sob juramento e declaram: ´Tão certo como vive o Senhor`, continuam a mentir!`'),(205690,7,24,5,3,'Senhor, tu procuras honestidade; feriste teu povo, mas eles não se importaram. Tu os esmagaste, mas eles se recusaram a ser corrigidos. São teimosos, duros como pedra; não querem se arrepender.'),(205691,7,24,5,4,'Então eu pensei: ´O que se pode esperar dos pobres? Eles nada sabem. Não conhecem os caminhos do Senhor, não entendem o que a justiça de Deus exige.'),(205692,7,24,5,5,'Portanto, irei a seus líderes e falarei com eles; por certo conhecem os caminhos do Senhor e entendem o que a justiça de Deus exige. Mas os líderes também, de comum acordo, livraram-se do jugo de Deus e quebraram suas correntes.'),(205693,7,24,5,6,'Agora, um leão do bosque os atacará; um lobo do deserto os destruirá. Um leopardo ficará à espreita nos arredores de suas cidades e despedaçará qualquer um que se arriscar a sair. Pois sua rebeldia é grande, e muitos são seus pecados.'),(205694,7,24,5,7,'´Como posso perdoá-los? Até mesmo seus filhos se afastaram de mim; juram por deuses que, na verdade, não são deuses! Eu os alimentei até que estivessem satisfeitos, e, no entanto, cometeram adultério e se reuniram para ir a prostíbulos!'),(205695,7,24,5,8,'São garanhões bem alimentados e cheios de desejo, cada um relinchando para a esposa de seu próximo.'),(205696,7,24,5,9,'Acaso não devo castigá-los por isso?`, diz o Senhor. ´Não devo me vingar de uma nação como esta?'),(205697,7,24,5,10,'´Vão por entre as fileiras dos vinhedos e destruam as videiras, mas deixem algumas vivas. Cortem os ramos das videiras, pois essa gente não pertence ao Senhor.'),(205698,7,24,5,11,'O povo de Israel e o povo de Judá têm me traído`, diz o Senhor.'),(205699,7,24,5,12,'´Mentiram a respeito do Senhor e disseram: ´Ele não vai nos incomodar! Nenhuma calamidade virá sobre nós; não haverá guerra nem fome.'),(205700,7,24,5,13,'Os profetas que ele envia são uns tagarelas que não falam em nome dele. Que suas previsões de calamidade caiam sobre eles mesmos!`.`'),(205701,7,24,5,14,'Portanto, assim me diz o Senhor, o Deus dos Exércitos: ´Porque meu povo fala desse modo, minhas mensagens sairão de sua boca como chamas de fogo e queimarão o povo como lenha.'),(205702,7,24,5,15,'Ó Israel, trarei uma nação distante para atacá-lo`, diz o Senhor. ´É uma nação poderosa, nação antiga, cuja língua você não conhece, cuja fala você não entende.'),(205703,7,24,5,16,'Suas armas são mortais, seus guerreiros são valentes.'),(205704,7,24,5,17,'Devorarão suas colheitas e seu alimento, seus filhos e suas filhas. Devorarão seus rebanhos e seu gado, suas uvas e seus figos. Destruirão suas cidades fortificadas, que vocês consideram tão seguras.'),(205705,7,24,5,18,'´Mesmo naqueles dias, porém, eu não os destruirei completamente`, diz o Senhor. '),(205706,7,24,5,19,'´E, quando o povo lhe perguntar: ´Por que o Senhor, nosso Deus, fez tudo isso conosco?`, responda: ´Vocês o rejeitaram e se entregaram a deuses estrangeiros em sua própria terra. Agora, servirão estrangeiros numa terra que não é de vocês`.`'),(205707,7,24,5,20,'´Anuncie a Israel, diga a Judá:'),(205708,7,24,5,21,'Ouça, povo tolo e insensato, que tem olhos, mas não vê, que tem ouvidos, mas não ouve.'),(205709,7,24,5,22,'Acaso não me temem? Por que não tremem diante de mim? Eu, o Senhor, pus a areia como limite do mar, limite permanente que as águas não podem atravessar. Ainda que as ondas se levantem e se agitem, não ultrapassam os limites que estabeleci.'),(205710,7,24,5,23,'Mas este povo tem coração teimoso e rebelde; afastaram-se de mim e me abandonaram.'),(205711,7,24,5,24,'Não dizem com sinceridade: ´Vivamos com temor do Senhor, nosso Deus, pois ele nos dá as chuvas de outono e de primavera e nos garante a colheita no tempo certo`.'),(205712,7,24,5,25,'Sua perversidade afastou de vocês essas bênçãos maravilhosas; seu pecado lhes tomou todas essas coisas boas.'),(205713,7,24,5,26,'´No meio do meu povo existem homens perversos que espreitam suas vítimas como o caçador de tocaia. Estão sempre colocando armadilhas para apanhar as pessoas.'),(205714,7,24,5,27,'Como uma gaiola cheia de pássaros, a casa deles é cheia de tramas perversas. Por isso, são poderosos e ricos,'),(205715,7,24,5,28,'gordos e de aparência saudável. Suas maldades não têm limites; não querem fazer justiça aos órfãos e negam os direitos dos pobres.'),(205716,7,24,5,29,'Acaso não devo castigá-los por isso?`, diz o Senhor. ´Não devo me vingar de uma nação como esta?'),(205717,7,24,5,30,'Algo horrível e espantoso ocorre nesta terra:'),(205718,7,24,5,31,'os profetas fazem profecias falsas, os sacerdotes governam com mão de ferro, e, pior ainda, meu povo fica feliz com isso! O que farão, porém, quando o fim chegar?`'),(205719,7,24,6,1,'´Fujam, habitantes de Benjamim! Saiam de Jerusalém! Toquem a trombeta em Tecoa! Enviem um sinal para Bete-Haquerém! Um exército poderoso vem do norte, trazendo calamidade e destruição.'),(205720,7,24,6,2,'Ó Sião, você é minha bela e delicada filha, mas eu a destruirei!'),(205721,7,24,6,3,'Inimigos a cercarão, como pastores acampados ao redor da cidade; cada um escolherá um lugar para suas tropas devorarem.'),(205722,7,24,6,4,'Gritam: ´Preparem-se para a batalha! Ataquem ao meio-dia!`. ´Não! É tarde demais; o dia está quase no fim, e as sombras da noite já vêm.`'),(205723,7,24,6,5,'´Então, vamos atacar à noite e destruir seus palácios!``'),(205724,7,24,6,6,'Assim diz o Senhor dos Exércitos: ´Cortem árvores e construam rampas de ataque contra os muros de Jerusalém. Essa cidade deve ser castigada, pois dentro dela só há opressão.'),(205725,7,24,6,7,'Dela brota maldade, como água de uma fonte; pelas ruas se ouve o som de violência e destruição, e vejo somente doenças e feridas.'),(205726,7,24,6,8,'Ouça esta advertência, Jerusalém, ou me afastarei de você. Ouça, para que eu não a transforme num monte de ruínas, numa terra onde ninguém vive`.'),(205727,7,24,6,9,'Assim diz o Senhor dos Exércitos: ´Até os poucos que restarem em Israel serão colhidos, como faz o lavrador que examina cada videira novamente para apanhar as uvas que deixou escapar`.'),(205728,7,24,6,10,'A quem darei esta advertência? Quem ouvirá quando eu falar? Seus ouvidos estão tapados e não conseguem escutar. Desprezam a palavra do Senhor e detestam ouvi-la.'),(205729,7,24,6,11,'Por isso, estou cheio da ira do Senhor; estou cansado de contê-la dentro de mim! ´Derramarei minha ira sobre as crianças nas ruas e sobre os jovens reunidos em grupo; sobre maridos e esposas e sobre pessoas de idade.'),(205730,7,24,6,12,'Suas casas serão entregues a seus inimigos, e também seus campos e esposas. Pois levantarei minha mão poderosa. contra o povo desta terra`, diz o Senhor.'),(205731,7,24,6,13,'´Desde o mais humilde até o mais importante, sua vida é dominada pela ganância. Desde os profetas até os sacerdotes, são todos impostores.'),(205732,7,24,6,14,'Oferecem curativos superficiais para a ferida mortal do meu povo. Dão garantias de paz, quando não há paz alguma.'),(205733,7,24,6,15,'Acaso se envergonham de sua conduta detestável? De maneira alguma! Nem sabem o que é vergonha! Portanto, estarão entre os que caírem no massacre; ficarão arruinados quando eu os castigar`, diz o Senhor.'),(205734,7,24,6,16,'Assim diz o Senhor: ´Parem nas encruzilhadas e olhem ao redor, perguntem qual é o caminho antigo, o bom caminho; andem por ele e encontrarão descanso para a alma. Vocês, porém, respondem: ´Não é esse o caminho que queremos seguir`.'),(205735,7,24,6,17,'Coloquei sobre vocês vigias que disseram: ´Fiquem atentos ao som da trombeta`. Vocês, porém, respondem: ´Não vamos prestar atenção`.'),(205736,7,24,6,18,'´Portanto, ouçam isto, todas as nações, considerem a situação do meu povo.'),(205737,7,24,6,19,'Ouça, toda a terra: Trarei calamidade sobre meu povo. Será fruto de suas próprias intrigas, pois não querem me ouvir; rejeitaram a minha lei.'),(205738,7,24,6,20,'De nada adianta me oferecerem incenso doce de Sabá; fiquem com seu cálamo perfumado, importado de terras distantes! Não aceitarei seus holocaustos; seus sacrifícios não têm aroma agradável para mim`.'),(205739,7,24,6,21,'Portanto, assim diz o Senhor: ´Colocarei obstáculos no caminho deste povo; pais e filhos tropeçarão neles, vizinhos e amigos morrerão`.'),(205740,7,24,6,22,'Assim diz o Senhor: ´Vejam, um exército vem do norte! De terras distantes se levanta uma grande nação.'),(205741,7,24,6,23,'Estão armados com arcos e lanças; são cruéis e não têm misericórdia. Quando avançam montados em cavalos, o barulho é como o rugido do mar. Vêm em formação de batalha com o intuito de destruí-la, bela Sião`.'),(205742,7,24,6,24,'Ouvimos relatos sobre o inimigo, e nossas mãos tremem de medo. Somos tomados de pontadas de angústia, como as dores da mulher em trabalho de parto.'),(205743,7,24,6,25,'Não saiam para os campos! Não viagem pelas estradas! A espada do inimigo está por toda parte e nos aterroriza a cada passo.'),(205744,7,24,6,26,'Ó meu povo, vista-se de pano de saco e sente-se sobre as cinzas. Lamente e chore amargamente, como quem perdeu o único filho, pois, de repente, o destruidor virá sobre você.'),(205745,7,24,6,27,'´Jeremias, fiz de você um examinador de metais, para que determine a qualidade do meu povo.'),(205746,7,24,6,28,'São rebeldes da pior espécie e vivem espalhando calúnias. São duros como o bronze e o ferro e corrompem as pessoas.'),(205747,7,24,6,29,'O fole assopra o fogo com força para separar as impurezas, mas não os purifica, pois sua maldade permanece.'),(205748,7,24,6,30,'São chamados de ´Prata Rejeitada`, pois eu, o Senhor, os rejeito.`'),(205749,7,24,7,1,'O Senhor deu outra mensagem a Jeremias: '),(205750,7,24,7,2,'´Vá à entrada do templo do Senhor e proclame esta mensagem ao povo: ´Ó Judá, ouça esta mensagem do Senhor! Escutem, todos vocês que adoram neste lugar! '),(205751,7,24,7,3,'Assim diz o Senhor dos Exércitos, o Deus de Israel: ´´Se vocês abandonarem seus maus caminhos, deixarei que fiquem em sua própria terra. '),(205752,7,24,7,4,'Não se deixem enganar por aqueles que lhes fazem falsas promessas e repetem: ´O templo do Senhor está aqui! O templo do Senhor está aqui!`. '),(205753,7,24,7,5,'Contudo, só serei misericordioso se vocês abandonarem seus pensamentos e atos perversos e começarem a tratar uns aos outros com justiça, '),(205754,7,24,7,6,'se pararem de explorar os estrangeiros, os órfãos e as viúvas, se pararem de cometer homicídio e se deixarem de prejudicar a si mesmos ao adorar outros deuses. '),(205755,7,24,7,7,'Então permitirei que fiquem nesta terra que há muito tempo dei a seus antepassados para sempre.'),(205756,7,24,7,8,'´´Não se deixem enganar por falsas promessas e conversas inúteis. '),(205757,7,24,7,9,'Acreditam mesmo que podem roubar, matar, cometer adultério, mentir e queimar incenso para Baal e para todos os seus outros novos deuses '),(205758,7,24,7,10,'e depois vir aqui, se apresentar diante de mim em meu templo e dizer: ´Estamos seguros!`, para depois voltar a praticar todas essas coisas detestáveis? '),(205759,7,24,7,11,'Vocês mesmos não reconhecem que este templo, que leva meu nome, se transformou em esconderijo de ladrões? Certamente vejo todo o mal que acontece nele. Eu, o Senhor, falei!'),(205760,7,24,7,12,'´´Agora, vão a Siló, o primeiro lugar onde coloquei a tenda que levava meu nome. Vejam o que fiz ali por causa da perversidade do meu povo, os israelitas. '),(205761,7,24,7,13,'Enquanto vocês praticavam essas maldades, diz o Senhor, eu lhes falei repetidamente, mas vocês não quiseram ouvir. Eu os chamei, mas vocês se recusaram a responder. '),(205762,7,24,7,14,'Portanto, assim como destruí Siló, agora destruirei este templo que leva meu nome, este templo no qual vocês confiam, este lugar que dei a vocês e a seus antepassados. '),(205763,7,24,7,15,'Expulsarei vocês de minha presença e os enviarei para longe, como fiz com seus parentes, o povo de Israel`.`'),(205764,7,24,7,16,'´Jeremias, não interceda mais por este povo. Não chore nem faça orações por eles, e não suplique para que eu os ajude, pois não o ouvirei. '),(205765,7,24,7,17,'Não vê o que fazem nas cidades de Judá e nas ruas de Jerusalém? '),(205766,7,24,7,18,'Veja como as crianças juntam lenha e os pais acendem fogo para os sacrifícios. Veja como as mulheres preparam a massa e fazem bolos para a Rainha dos Céus. Além disso, apresentam ofertas derramadas para outros deuses. Tenho razão para estar tão irado! '),(205767,7,24,7,19,'Acaso é a mim que eles prejudicam?`, pergunta o Senhor. ´Na verdade, prejudicam a si mesmos, para sua própria vergonha.`'),(205768,7,24,7,20,'Portanto, assim diz o Senhor Soberano: ´Derramarei minha ira ardente sobre este lugar. Seus habitantes, seus animais, suas árvores e suas colheitas serão consumidos pelo fogo de minha ira, que ninguém pode apagar`.'),(205769,7,24,7,21,'Assim diz o Senhor dos Exércitos, o Deus de Israel: ´Peguem seus holocaustos e demais sacrifícios e comam a carne vocês mesmos! '),(205770,7,24,7,22,'Quando tirei seus antepassados do Egito, não eram ofertas e holocaustos que eu queria deles. '),(205771,7,24,7,23,'Esta foi minha ordem: ´Obedeçam ao que digo, e eu serei o seu Deus, e vocês serão o meu povo. Façam o que ordeno, e tudo lhes irá bem`.'),(205772,7,24,7,24,'´Meu povo, porém, não me deu ouvidos. Continuaram a fazer o que bem queriam e a seguir os desejos teimosos de seu coração perverso. Andaram para trás em vez de avançar. '),(205773,7,24,7,25,'Desde o dia em que seus antepassados saíram do Egito até agora, continuo a enviar meus servos, os profetas, dia após dia. '),(205774,7,24,7,26,'Meu povo, porém, não me deu ouvidos. Foram ainda mais teimosos e desobedientes que seus antepassados.'),(205775,7,24,7,27,'´Diga-lhes tudo isso, mas eles não escutarão. Anuncie estas advertências, mas eles não responderão. '),(205776,7,24,7,28,'Diga-lhes: ´Esta é a nação que não obedece ao Senhor, seu Deus, e não quer ser ensinada. A verdade já não existe no meio deles; desapareceu de seus lábios. '),(205777,7,24,7,29,'Raspem a cabeça em sinal de luto e chorem nos montes. Pois o Senhor rejeitou e abandonou esta geração que provocou sua ira`.`'),(205778,7,24,7,30,'´O povo de Judá pecou diante dos meus olhos`, diz o Senhor. ´Colocaram ídolos detestáveis no templo que leva meu nome e o contaminaram. '),(205779,7,24,7,31,'Construíram santuários idólatras em Tofete, no vale de Ben-Hinom, e ali sacrificaram seus filhos e filhas no fogo. Jamais ordenei tamanha maldade; nunca me passou pela mente! '),(205780,7,24,7,32,'Portanto, tenham cuidado`, diz o Senhor, ´pois está chegando o dia em que não se chamará mais Tofete, nem vale de Ben-Hinom, mas vale da Matança. Sepultarão corpos em Tofete até não haver mais lugar. '),(205781,7,24,7,33,'Os cadáveres deste povo servirão de alimento para os abutres e os animais selvagens, e não restará ninguém para espantá-los. '),(205782,7,24,7,34,'Acabarei com os cânticos alegres e com o riso nas ruas de Jerusalém, e já não se ouvirão as vozes felizes de noivos e de noivas nas cidades de Judá. A terra ficará inteiramente desolada.`'),(205783,7,24,8,1,'´Naquele tempo`, diz o Senhor, ´os inimigos abrirão as sepulturas dos reis e dos oficiais de Judá, e os túmulos dos sacerdotes, dos profetas e dos habitantes de Jerusalém. '),(205784,7,24,8,2,'Espalharão os ossos no chão, diante do sol, da lua e das estrelas, os deuses que meu povo amou, serviu, seguiu, buscou e adorou. Seus ossos não serão recolhidos nem sepultados outra vez, mas ficarão espalhados no chão como esterco. '),(205785,7,24,8,3,'E o povo que sobreviver dessa nação perversa preferirá a morte a viver nos lugares para onde os enviarei. Eu, o Senhor dos Exércitos, falei!`'),(205786,7,24,8,4,'´Jeremias, diga ao povo: ´Assim diz o Senhor: ´´Quando uma pessoa cai, não volta a se levantar? Quando descobre que está no caminho errado, não dá meia-volta?'),(205787,7,24,8,5,'Então por que este povo de Jerusalém continua em seu caminho e se recusa a voltar? Apegam-se firmemente a suas mentiras e não querem retornar.'),(205788,7,24,8,6,'Escuto suas conversas e não ouço uma só palavra verdadeira. Acaso alguém está arrependido de sua maldade? Alguém diz: ´Que coisa terrível eu fiz`? Não! Todos correm pelo caminho do pecado, velozes como cavalos galopando para a batalha.'),(205789,7,24,8,7,'Até a cegonha que voa pelos céus sabe a época de migrar, assim como a rolinha, a andorinha e o grou; todos voltam no tempo certo a cada ano. Meu povo, contudo, não conhece os decretos do Senhor.'),(205790,7,24,8,8,'´´Como podem dizer: ´Somos sábios, pois temos a lei do Senhor`, se seus mestres a distorcem escrevendo mentiras?'),(205791,7,24,8,9,'Esses mestres sábios serão envergonhados e cairão na armadilha de sua insensatez, pois rejeitaram a palavra do Senhor; afinal, será que são mesmo tão sábios?'),(205792,7,24,8,10,'Entregarei suas esposas a outros e darei seus campos a estranhos. Desde o mais humilde até o mais importante, sua vida é dominada pela ganância. Até meus profetas e sacerdotes agem desse modo; são todos impostores.'),(205793,7,24,8,11,'Oferecem curativos superficiais para a ferida mortal do meu povo. Dão garantias de paz, quando não há paz alguma.'),(205794,7,24,8,12,'Acaso se envergonham de sua conduta detestável? De maneira nenhuma! Nem sabem o que é vergonha! Portanto, estarão entre os que caírem no massacre; ficarão arruinados quando eu os castigar, diz o Senhor.'),(205795,7,24,8,13,'Certamente os consumirei; não haverá mais colheita de figos nem de uvas. Suas árvores frutíferas morrerão, tudo que lhes dei em breve acabará. Eu, o Senhor, falei!`.'),(205796,7,24,8,14,'´Então o povo dirá: ´Por que devemos ficar parados esperando? Venham, vamos para as cidades fortificadas e morramos ali! Pois o Senhor, nosso Deus, decretou nossa destruição e nos deu um cálice de veneno para beber, pois pecamos contra o Senhor.'),(205797,7,24,8,15,'Esperávamos paz, mas ela não veio; esperávamos tempo de cura, mas só encontramos terror`.'),(205798,7,24,8,16,'´Desde a terra de Dã, ao norte, pode-se ouvir o bufar dos cavalos de guerra dos inimigos. O relinchar de seus garanhões faz a terra tremer; vêm para devorar a terra e tudo que nela há, tanto as cidades como seus habitantes.'),(205799,7,24,8,17,'Enviarei essas tropas inimigas entre vocês, serpentes venenosas que ninguém consegue encantar; elas os morderão, e vocês morrerão. Eu, o Senhor, falei!`'),(205800,7,24,8,18,'Minha tristeza não tem cura; meu coração está enfermo.'),(205801,7,24,8,19,'Escutem o choro do meu povo, pode-se ouvi-lo por toda a terra: ´Acaso o Senhor abandonou Sião? Seu rei não está mais ali?`. ´Por que provocaram minha ira com ídolos esculpidos e seus inúteis deuses estrangeiros?`, diz o Senhor.'),(205802,7,24,8,20,'O povo se lamenta: ´A colheita chegou ao fim, o verão acabou, e, no entanto, não estamos salvos!`.'),(205803,7,24,8,21,'Sofro com a dor do meu povo, lamento e sou tomado de tristeza.'),(205804,7,24,8,22,'Não há remédio em Gileade? Não há médico ali? Por que não há cura para as feridas do meu povo?'),(205805,7,24,9,1,'Quem dera minha cabeça fosse uma represa, e meus olhos, uma fonte de lágrimas! Choraria dia e noite por meu povo que foi massacrado.'),(205806,7,24,9,2,'Quem dera pudesse ir para bem longe, morar numa cabana no deserto e me esquecer do meu povo! Pois todos são adúlteros, um bando de traidores.'),(205807,7,24,9,3,'´Meu povo curva a língua como um arco para disparar mentiras. Não querem defender a verdade; vão de mal a pior e não me conhecem`, diz o Senhor.'),(205808,7,24,9,4,'´Cuidado com seu amigo! Não confie nem mesmo em seu irmão! Pois irmão engana irmão, e amigo calunia amigo.'),(205809,7,24,9,5,'Todos trapaceiam e mentem, ninguém diz a verdade. Com língua experiente, contam mentiras; cansam-se de tanto pecar.'),(205810,7,24,9,6,'Amontoam falsidade sobre falsidade e se recusam a me conhecer`, diz o Senhor.'),(205811,7,24,9,7,'Portanto, assim diz o Senhor dos Exércitos: ´Vejam, eu os purificarei e os provarei, como se faz com o metal; que mais posso fazer com meu povo?'),(205812,7,24,9,8,'Pois sua língua dispara mentiras como flechas envenenadas; falam palavras amigáveis a seus vizinhos enquanto, no coração, tramam matá-los.'),(205813,7,24,9,9,'Acaso não devo castigá-los por isso?`, diz o Senhor. ´Não devo me vingar de uma nação como esta?`'),(205814,7,24,9,10,'Chorarei pelos montes e lamentarei pelas pastagens no deserto. Pois estão desolados e sem vida; não se ouve mais o mugido do gado, e as aves e os animais selvagens fugiram.'),(205815,7,24,9,11,'´Farei de Jerusalém um monte de ruínas; será morada de chacais. As cidades de Judá serão abandonadas, e ninguém viverá nelas`, diz o Senhor.'),(205816,7,24,9,12,'Quem é sábio o bastante para entender todas essas coisas? Quem foi instruído pelo Senhor para explicá-las? Por que a terra foi arruinada de tal modo que ninguém tem coragem de passar por ela?'),(205817,7,24,9,13,'O Senhor responde: ´Isso aconteceu porque meu povo abandonou a minha lei; não quiseram obedecer às minhas instruções. '),(205818,7,24,9,14,'Em vez disso, seguiram os desejos teimosos de seu coração e adoraram imagens de Baal, como seus antepassados lhes ensinaram. '),(205819,7,24,9,15,'Agora, assim diz o Senhor dos Exércitos, o Deus de Israel: Ouçam! Eu os alimentarei com amargura e lhes darei veneno para beber. '),(205820,7,24,9,16,'Eu os espalharei por todo o mundo, até lugares de que nem eles nem seus antepassados ouviram falar. Mesmo lá, eu os perseguirei com a espada até que os tenha destruído por completo`.'),(205821,7,24,9,17,'Assim diz o Senhor dos Exércitos: ´Considerem tudo isso e chamem as mulheres que pranteiam; mandem trazer aquelas que choram em funerais.'),(205822,7,24,9,18,'Venham depressa! Comecem a lamentar! Que seus olhos se encham de lágrimas.'),(205823,7,24,9,19,'Ouçam o pranto desesperado do povo de Sião: ´Estamos arruinados! Que humilhação! Temos de deixar nossa terra, pois nossas casas foram destruídas!``.'),(205824,7,24,9,20,'Ouçam, mulheres, as palavras do Senhor, abram os ouvidos para o que ele tem a dizer. Ensinem as filhas a prantear, ensinem umas às outras a lamentar.'),(205825,7,24,9,21,'Pois a morte subiu por nossas janelas e entrou em nossas mansões. Exterminou as crianças que brincavam nas ruas e os jovens que se reuniam nas praças.'),(205826,7,24,9,22,'Assim diz o Senhor: ´Corpos ficarão espalhados pelos campos como montes de esterco, como feixes de cereal depois da colheita; não restará ninguém para enterrá-los`.'),(205827,7,24,9,23,'Assim diz o Senhor: ´Que o sábio não se orgulhe de sua sabedoria, nem o poderoso de seu poder, nem o rico de suas riquezas.'),(205828,7,24,9,24,'Aquele que deseja se orgulhar, que se orgulhe somente disto: de me conhecer e entender que eu sou o Senhor, que demonstra amor leal e traz justiça e retidão à terra; isso é o que me agrada. Eu, o Senhor, falei!'),(205829,7,24,9,25,'´Está chegando o dia`, diz o Senhor, ´em que castigarei todos, tanto circuncidados como incircuncisos: '),(205830,7,24,9,26,'os egípcios, os edomitas, os amonitas, os moabitas, os povos que vivem no deserto, em lugares distantes, e até mesmo o povo de Judá. Pois, como todas essas nações, o povo de Israel também tem o coração incircunciso.`'),(205831,7,24,10,1,'Ó Israel, ouça esta palavra do Senhor para você! '),(205832,7,24,10,2,'Assim diz o Senhor: ´Não se comportem como as outras nações, que tentam ler seu futuro nas estrelas. Não tenham medo de suas previsões, ainda que elas encham outras nações de terror.'),(205833,7,24,10,3,'Os costumes dessas nações são inúteis: cortam uma árvore, e dela o artesão esculpe um ídolo.'),(205834,7,24,10,4,'Enfeitam-no com ouro e prata e fixam-no com martelo e pregos, para que não tombe.'),(205835,7,24,10,5,'Seus deuses são como espantalhos numa plantação de pepinos. Não são capazes de falar e precisam ser carregados, pois não conseguem andar. Não tenham medo desses deuses, pois não podem lhes fazer nem mal, nem bem`.'),(205836,7,24,10,6,'Senhor, não há ninguém semelhante a ti! Tu és grande, e teu nome é poderoso.'),(205837,7,24,10,7,'Quem não te temeria, ó Rei das nações? Esse título pertence a ti somente! Entre todos os sábios da terra e em todos os reinos do mundo, não há ninguém semelhante a ti.'),(205838,7,24,10,8,'Os que adoram ídolos são tolos e insensatos; adoram objetos feitos de madeira.'),(205839,7,24,10,9,'Trazem placas de prata batida de Társis e ouro de Ufaz e entregam a artesãos habilidosos, que fazem seus ídolos. Vestem-nos com mantos azuis e roxos, feitos por hábeis alfaiates.'),(205840,7,24,10,10,'Mas o Senhor é o único Deus verdadeiro; ele é o Deus vivo e o Rei eterno! A terra treme com sua ira; as nações não podem suportar sua fúria.'),(205841,7,24,10,11,'Diga isto àqueles que adoram outros deuses: ´Esses deuses, que não fizeram os céus nem a terra, desaparecerão da terra e de debaixo dos céus`.'),(205842,7,24,10,12,'O Senhor, porém, fez a terra com seu poder e a estabeleceu com sua sabedoria. Com seu entendimento, estendeu os céus.'),(205843,7,24,10,13,'Quando fala no meio do trovão, as chuvas rugem nos céus. Eleva as nuvens acima da terra, envia relâmpagos com a chuva e ordena que o vento saia de seus depósitos.'),(205844,7,24,10,14,'Todo ser humano é tolo e não tem conhecimento! Os artesãos são envergonhados pelos ídolos que fazem, pois as imagens que esculpiram são uma fraude; não têm fôlego nem poder.'),(205845,7,24,10,15,'Os ídolos são inúteis, são mentiras ridículas; no dia do acerto de contas, serão todos destruídos.'),(205846,7,24,10,16,'Mas o Deus de Israel não é como esses ídolos; ele é o Criador de todas as coisas, incluindo Israel, a nação que lhe pertence. Seu nome é Senhor dos Exércitos!'),(205847,7,24,10,17,'Reúnam seus pertences e preparem-se para partir; o cerco está para começar.'),(205848,7,24,10,18,'Pois assim diz o Senhor: ´Lançarei fora repentinamente todos vocês que vivem nesta terra. Derramarei sobre vocês grandes aflições; finalmente sentirão minha ira`.'),(205849,7,24,10,19,'Minha ferida é grave, e minha dor é grande. Minha doença não tem cura, mas devo suportá-la.'),(205850,7,24,10,20,'Destruíram minha casa, e não resta ninguém que me ajude a reconstruí-la. Levaram meus filhos; nunca mais os verei.'),(205851,7,24,10,21,'Os pastores do meu povo perderam a razão; não buscam mais o Senhor. Por isso fracassaram, e seus rebanhos estão espalhados.'),(205852,7,24,10,22,'Ouçam o ruído assustador dos grandes exércitos que avançam do norte! As cidades de Judá serão destruídas e se tornarão morada de chacais.'),(205853,7,24,10,23,'Eu sei, ó Senhor, que nossa vida não nos pertence; não somos capazes de planejar o próprio caminho.'),(205854,7,24,10,24,'Por isso, Senhor, corrige-me, mas não sejas severo demais; não uses tua ira, pois se o fizesses eu morreria.'),(205855,7,24,10,25,'Derrama tua fúria sobre as nações que não te conhecem, sobre os povos que não invocam teu nome. Pois devoraram teu povo, Israel; sim, o devoraram e o consumiram, transformando a terra num lugar desolado.'),(205856,7,24,11,1,'O Senhor deu outra mensagem a Jeremias: '),(205857,7,24,11,2,'´Lembre os habitantes de Judá e de Jerusalém dos termos de minha aliança com eles. '),(205858,7,24,11,3,'Diga-lhes: ´Assim diz o Senhor, o Deus de Israel: Maldito será aquele que não obedecer aos termos de minha aliança! '),(205859,7,24,11,4,'Pois eu disse a seus antepassados quando os tirei do Egito, uma fornalha de fundir ferro: ´Se vocês me obedecerem e fizerem tudo que ordeno, serão o meu povo, e eu serei o seu Deus`. '),(205860,7,24,11,5,'Disse isso para cumprir a promessa que fiz a seus antepassados de lhes dar uma terra que produzisse leite e mel com fartura, a terra em que hoje vocês habitam``. Então eu respondi: ´Que assim seja, Senhor!`.'),(205861,7,24,11,6,'E o Senhor disse: ´Proclame esta mensagem nas cidades de Judá e nas ruas de Jerusalém. Diga: ´Lembrem-se da antiga aliança e de todas as suas exigências. '),(205862,7,24,11,7,'Pois adverti solenemente seus antepassados quando os tirei do Egito: ´Obedeçam-me!`. Repeti essa advertência inúmeras vezes até hoje, '),(205863,7,24,11,8,'mas seus antepassados não me deram ouvidos nem prestaram atenção. Pelo contrário, seguiram os desejos teimosos de seu coração perverso. E, porque se recusaram a obedecer, eu trouxe sobre eles todas as maldições descritas nesta aliança``.'),(205864,7,24,11,9,'O Senhor falou comigo novamente e disse: ´Descobri uma conspiração contra mim entre os habitantes de Judá e de Jerusalém. '),(205865,7,24,11,10,'Voltaram aos pecados de seus antepassados. Não quiseram me ouvir e adoraram outros deuses. Israel e Judá quebraram a aliança que fiz com seus antepassados. '),(205866,7,24,11,11,'Por isso, assim diz o Senhor: Trarei calamidade sobre eles, e não escaparão. Ainda que me supliquem, não ouvirei seu clamor. '),(205867,7,24,11,12,'Os habitantes de Judá e de Jerusalém clamarão a seus ídolos e queimarão incenso para eles, mas os ídolos não os salvarão quando vier a calamidade. '),(205868,7,24,11,13,'Vejam, habitantes de Judá, seus deuses são tão numerosos quanto suas cidades! Seus altares vergonhosos, altares para queimar incenso a Baal, são tão numerosos quanto as ruas de Jerusalém!'),(205869,7,24,11,14,'´Portanto, Jeremias, não ore mais por este povo. Não chore por eles, pois não os ouvirei quando clamarem a mim em sua aflição.'),(205870,7,24,11,15,'´Que direito tem meu povo amado de vir ao meu templo depois de ter cometido tanta imoralidade? Acaso seus votos e sacrifícios poderão evitar sua destruição? A verdade é que se alegram em praticar o mal.'),(205871,7,24,11,16,'Eu, o Senhor, os chamava de oliveira verdejante, bonita de ver e cheia de bons frutos. Agora, porém, enviei a fúria de seus inimigos para incendiar e destruir seus ramos.'),(205872,7,24,11,17,'´Eu, o Senhor dos Exércitos, que plantei essa oliveira, ordenei que fosse destruída. Pois o povo de Israel e o povo de Judá fizeram o mal e provocaram minha ira ao queimar incenso a Baal`.'),(205873,7,24,11,18,'Então o Senhor me falou das conspirações que meus inimigos tramavam contra mim. '),(205874,7,24,11,19,'Eu era como cordeiro levado para o matadouro. Não fazia ideia de que planejavam me matar. ´Vamos destruir esse homem e suas palavras!`, diziam. ´Vamos derrubá-lo para que seu nome seja esquecido para sempre!`'),(205875,7,24,11,20,'Ó Senhor dos Exércitos, tu julgas com justiça e examinas pensamentos e emoções. Permite que eu veja tua vingança contra eles, pois coloquei minha causa em tuas mãos.'),(205876,7,24,11,21,'Assim diz o Senhor a respeito dos homens de Anatote que queriam me ver morto. Eles tinham dito: ´Nós o mataremos se não parar de profetizar em nome do Senhor`. '),(205877,7,24,11,22,'Portanto, assim diz o Senhor dos Exércitos a respeito deles: ´Eu os castigarei! Seus jovens morrerão na batalha, e seus filhos e filhas morrerão de fome. '),(205878,7,24,11,23,'Nenhum dos conspiradores de Anatote sobreviverá, pois eu trarei calamidade sobre eles quando chegar a hora de seu castigo`.'),(205879,7,24,12,1,'Senhor, tu sempre me fazes justiça quando apresento uma causa diante de ti. Portanto, desejo te fazer esta queixa: Por que os perversos são tão prósperos? Por que os desonestos vivem em paz?'),(205880,7,24,12,2,'Tu os plantaste, e eles criaram raízes e deram frutos. Teu nome está em seus lábios, mas tu estás longe de seu coração.'),(205881,7,24,12,3,'Quanto a mim, Senhor, tu me conheces; tu me vês e provas meus pensamentos. Arrasta essa gente como ovelhas para o matadouro; separa-os para a matança!'),(205882,7,24,12,4,'Até quando esta terra ficará de luto? Até o capim nos campos secou. Os animais selvagens e as aves desapareceram por causa da maldade dos que nela habitam. Pois o povo disse: ´O Senhor não vê o que o futuro nos reserva!`.'),(205883,7,24,12,5,'´Se correr com homens o deixa cansado, como poderá competir com cavalos? Se tropeça e cai em campo aberto, o que fará nas matas junto ao Jordão?'),(205884,7,24,12,6,'Até seus irmãos, membros de sua família, se voltaram contra você; conspiram e se queixam a seu respeito. Não confie neles, por mais agradáveis que sejam suas palavras.'),(205885,7,24,12,7,'´Abandonei meu povo, a nação que me pertence; entreguei aqueles que eu mais amo a seus inimigos.'),(205886,7,24,12,8,'Meu povo escolhido rugiu contra mim como leão no bosque, por isso os tratei com desprezo.'),(205887,7,24,12,9,'Meu povo escolhido age como ave de rapina, mas ele próprio será cercado por abutres; tragam os animais selvagens para devorar os cadáveres!'),(205888,7,24,12,10,'´Muitos governantes destruíram meu vinhedo; pisotearam minha propriedade e transformaram sua beleza em deserto.'),(205889,7,24,12,11,'Fizeram dela uma terra devastada; ouço seu triste lamento. Toda a terra está desolada, e ninguém se importa.'),(205890,7,24,12,12,'Pode-se ver exércitos destruidores no alto dos montes. A espada do Senhor devora o povo de uma extremidade à outra da terra; ninguém escapará!'),(205891,7,24,12,13,'Meu povo semeou trigo, mas colhe espinhos. Esforçou-se muito, mas de nada adiantou. Terá uma colheita de vergonha por causa da ira ardente do Senhor.`'),(205892,7,24,12,14,'Assim diz o Senhor: ´Arrancarei de suas terras todas as nações perversas que se apossam da herança que dei ao meu povo, Israel. E arrancarei Judá do meio delas. '),(205893,7,24,12,15,'Depois disso, porém, voltarei e terei compaixão de todos eles. Eu os trarei de volta às suas terras, cada nação à sua herança. '),(205894,7,24,12,16,'E se, verdadeiramente, essas nações aprenderem os caminhos do meu povo e jurarem por meu nome: ´Tão certo como vive o Senhor`  -  como ensinaram meu povo a jurar pelo nome de Baal  - , elas receberão um lugar no meio do meu povo. '),(205895,7,24,12,17,'Mas qualquer nação que não quiser me obedecer será arrancada e destruída. Eu, o Senhor, falei!`.'),(205896,7,24,13,1,'O Senhor me disse: ´Vá, compre um cinto de linho e vista-o, mas não o lave`. '),(205897,7,24,13,2,'Comprei o cinto de linho, como o Senhor me havia instruído, e o vesti.'),(205898,7,24,13,3,'Então recebi outra mensagem do Senhor: '),(205899,7,24,13,4,'´Pegue o cinto de linho que está vestindo e vá ao rio Eufrates. Esconda-o ali, num buraco entre as pedras`. '),(205900,7,24,13,5,'Fui e o escondi junto ao Eufrates, como o Senhor me havia ordenado.'),(205901,7,24,13,6,'Depois de muito tempo, o Senhor me disse: ´Volte ao rio Eufrates e pegue o cinto que eu lhe disse que escondesse ali`. '),(205902,7,24,13,7,'Fui ao Eufrates, cavei onde havia escondido o cinto e o tirei dali. Mas o cinto tinha apodrecido e não servia para nada.'),(205903,7,24,13,8,'Então recebi esta mensagem do Senhor: '),(205904,7,24,13,9,'´Assim diz o Senhor: Do mesmo modo farei apodrecer o orgulho de Judá e de Jerusalém. '),(205905,7,24,13,10,'Este povo perverso não quer me ouvir. Seguem os desejos teimosos de seu coração e adoram outros deuses. Portanto, eles se tornarão semelhantes a esse cinto: não servirão para nada! '),(205906,7,24,13,11,'Assim como o cinto se apega à cintura do homem, eu criei Judá e Israel para se apegarem a mim, diz o Senhor. Deveriam ser meu povo, meu louvor e minha glória, uma honra para meu nome. Mas não quiseram me ouvir.'),(205907,7,24,13,12,'´Portanto, diga-lhes: ´Assim diz o Senhor, o Deus de Israel: Que todas as suas vasilhas fiquem cheias de vinho`. E eles responderão: ´Claro! As vasilhas são feitas para ficar cheias de vinho`.'),(205908,7,24,13,13,'´Então diga-lhes: ´Assim diz o Senhor: Deixarei todos nesta terra completamente embriagados, desde o rei sentado no trono de Davi até os sacerdotes e os profetas, e todos os habitantes de Jerusalém. '),(205909,7,24,13,14,'Eu os despedaçarei, colocando uns contra os outros, até mesmo pais contra filhos, diz o Senhor. Não deixarei que minha piedade, nem minha misericórdia, nem minha compaixão me impeçam de destruí-los``.'),(205910,7,24,13,15,'Ouçam e prestem atenção; não sejam arrogantes, pois o Senhor falou.'),(205911,7,24,13,16,'Deem glória ao Senhor, seu Deus, antes que as trevas venham sobre vocês, antes que ele os faça tropeçar e cair nos montes sombrios. Então, quando procurarem luz, só encontrarão escuridão densa e terrível.'),(205912,7,24,13,17,'E, se ainda assim não quiserem ouvir, chorarei sozinho por causa de seu orgulho. Lágrimas amargas se derramarão de meus olhos, pois o rebanho do Senhor será levado para o exílio.'),(205913,7,24,13,18,'Diga ao rei e à mãe dele: ´Desçam de seus tronos e sentem-se no pó, pois sua coroa gloriosa será arrancada de sua cabeça`.'),(205914,7,24,13,19,'As cidades do Neguebe fecharão os portões, e ninguém conseguirá abri-los. Os habitantes de Judá serão levados como prisioneiros; todos irão para o exílio.'),(205915,7,24,13,20,'Abra os olhos e veja os exércitos que vêm do norte! Onde está seu rebanho, o lindo rebanho de que ele a encarregou de cuidar?'),(205916,7,24,13,21,'O que dirá quando o Senhor colocar seus antigos aliados para a dominarem? Pontadas de angústia tomarão conta de você, como as dores da mulher em trabalho de parto.'),(205917,7,24,13,22,'Você se perguntará: ´Por que isso me aconteceu?`. Foi por causa de seus muitos pecados! Por isso os exércitos invasores arrancaram suas roupas e a violentaram.'),(205918,7,24,13,23,'Acaso o etíope pode mudar a cor de sua pele? Pode o leopardo tirar suas manchas? De igual modo, você é incapaz de fazer o bem, pois se acostumou a fazer o mal.'),(205919,7,24,13,24,'´Eu a dispersarei como palha levada pelos ventos do deserto.'),(205920,7,24,13,25,'Esta é sua parte, a porção que lhe reservei`, diz o Senhor, ´pois você se esqueceu de mim e confiou em falsos deuses.'),(205921,7,24,13,26,'Eu mesmo arrancarei suas roupas, para que apareça sua vergonha.'),(205922,7,24,13,27,'Vi seu adultério e sua lascívia, sua idolatria detestável nos campos e sobre as colinas. Que aflição a espera, Jerusalém! Quando você se purificará?`'),(205923,7,24,14,1,'Jeremias recebeu esta mensagem do Senhor acerca da grande seca:'),(205924,7,24,14,2,'´Judá anda chorando; o comércio às portas da cidade parou. O povo senta-se no chão, pois está de luto; de Jerusalém sobe um grande clamor.'),(205925,7,24,14,3,'Os nobres mandam os servos buscarem água, mas todos os poços secaram. Confusos e desesperados, voltam com jarros vazios e cobrem a cabeça, entristecidos.'),(205926,7,24,14,4,'A terra está seca e rachada por falta de chuva. Preocupados, os lavradores também cobrem a cabeça.'),(205927,7,24,14,5,'Até a corça abandona sua cria, pois não há capim no campo.'),(205928,7,24,14,6,'Os jumentos selvagens ficam no alto dos montes e ofegam como chacais sedentos. Forçam a vista para achar pastagem, mas nada encontram`.'),(205929,7,24,14,7,'´Nossa maldade nos alcançou, Senhor`, diz o povo, ´ainda assim, ajuda-nos por causa do teu nome. De ti nos afastamos e contra ti pecamos repetidamente.'),(205930,7,24,14,8,'Ó Esperança de Israel, nosso Salvador em tempos de angústia, por que és como estrangeiro entre nós? Por que és como viajante de passagem pela terra, que fica só uma noite?'),(205931,7,24,14,9,'Acaso também estás surpreso? Nosso guerreiro valente não tem poder para nos salvar? Tu estás em nosso meio, Senhor, somos conhecidos como teu povo; por favor, não nos abandones!`'),(205932,7,24,14,10,'Assim diz o Senhor a seu povo: ´Vocês gostam de andar longe de mim e não controlam os pés. Por isso, não me agradarei mais de vocês; agora me lembrarei de toda a sua perversidade e os castigarei por seus pecados`.'),(205933,7,24,14,11,'Então o Senhor me disse: ´Não ore mais pelo bem deste povo. '),(205934,7,24,14,12,'Quando jejuarem, não darei atenção a seu clamor. Quando apresentarem seus holocaustos e ofertas de cereal, não me agradarei. Em vez disso, os devorarei com guerra, fome e doença`.'),(205935,7,24,14,13,'Então eu disse: ´Ó Soberano Senhor, os profetas dizem ao povo: ´Tudo está bem. Não haverá guerra nem fome. O Senhor certamente lhes dará paz``.'),(205936,7,24,14,14,'O Senhor me disse: ´Esses profetas contam mentiras em meu nome. Não os enviei nem ordenei que falassem. Não lhes dei mensagem alguma. Profetizam a respeito de visões e revelações que nunca viram nem ouviram. Dizem tolices que inventaram em seu próprio coração mentiroso. '),(205937,7,24,14,15,'Por isso, assim diz o Senhor: Castigarei esses profetas mentirosos, pois falam em meu nome, embora eu não os tenha enviado. Dizem que não haverá guerra nem fome, mas eles próprios morrerão por guerra e fome. '),(205938,7,24,14,16,'Quanto ao povo para o qual profetizam, terão o corpo jogado nas ruas de Jerusalém, vítimas da fome e da guerra. Não restará ninguém para enterrá-los. Maridos, esposas, filhos e filhas, todos morrerão. Pois derramarei sobre eles sua própria maldade. '),(205939,7,24,14,17,'Portanto, diga-lhes o seguinte: ´Noite e dia, meus olhos se enchem de lágrimas; não consigo parar de chorar, pois minha filha virgem, meu povo precioso, foi derrubada e está mortalmente ferida.'),(205940,7,24,14,18,'Se saio aos campos, vejo os corpos daqueles que o inimigo matou. Se ando pelas ruas, vejo aqueles que morreram de fome. Os profetas e sacerdotes prosseguem com seu trabalho, mas não sabem o que fazem`.'),(205941,7,24,14,19,'Senhor, tu rejeitaste Judá completamente? Acaso odeias Sião? Por que nos feriste a ponto de não podermos ser curados? Esperávamos paz, mas ela não veio; esperávamos tempo de cura, mas só encontramos terror.'),(205942,7,24,14,20,'Senhor, confessamos a nossa maldade e a maldade de nossos antepassados; todos pecamos contra ti.'),(205943,7,24,14,21,'Por causa do teu nome, Senhor, não nos abandones; não desonres teu trono glorioso. Lembra-te de nós e não quebres tua aliança conosco.'),(205944,7,24,14,22,'Acaso algum desses deuses estrangeiros pode enviar a chuva? Ela cai por si mesma do céu? Somente tu, ó Senhor, nosso Deus, podes fazer essas coisas; por isso esperamos teu socorro.'),(205945,7,24,15,1,'Então o Senhor me disse: ´Mesmo que Moisés e Samuel intercedessem diante de mim em favor deste povo, eu não ajudaria. Fora com eles! Expulse-os de minha presença! '),(205946,7,24,15,2,'E se lhe perguntarem: ´Para onde iremos?`, diga-lhes: ´Assim diz o Senhor: ´´Os destinados à morte, para a morte; os destinados à guerra, para a guerra; os destinados à fome, para a fome; os destinados ao cativeiro, para o cativeiro`.'),(205947,7,24,15,3,'´Enviarei contra eles quatro tipos de destruidores`, diz o Senhor. ´Enviarei espada para matá-los, cães para arrastá-los, abutres para devorá-los e animais selvagens para acabar com o que tiver sobrado. '),(205948,7,24,15,4,'Por causa das maldades que Manassés, filho de Ezequias, rei de Judá, fez em Jerusalém, farei de meu povo objeto de horror para todos os reinos da terra.'),(205949,7,24,15,5,'´Quem terá compaixão de você, Jerusalém? Quem chorará por você? Quem se dará o trabalho de perguntar se está bem?'),(205950,7,24,15,6,'Você me abandonou e me deu as costas`, diz o Senhor. ´Portanto, levantarei a mão para destruí-la; estou cansado de mostrar compaixão.'),(205951,7,24,15,7,'Às portas das cidades, eu os espalharei ao vento, como palha separada do cereal, e levarei seus filhos queridos. Destruirei meu próprio povo, pois não querem abandonar seus maus caminhos.'),(205952,7,24,15,8,'Haverá mais viúvas que grãos de areia do mar. Ao meio-dia, trarei um destruidor contra as mães dos jovens. Farei cair sobre elas angústia e terror repentinos.'),(205953,7,24,15,9,'A mãe de sete filhos desmaia e respira com dificuldade; para ela, o sol se pôs enquanto ainda era dia. Agora está sem filhos, envergonhada e humilhada. Entregarei os que restarem para serem mortos pelo inimigo. Eu, o Senhor falei!`'),(205954,7,24,15,10,'Então eu disse: ´Como estou aflito, minha mãe! Quem dera eu tivesse morrido ao nascer! Sou odiado em todo lugar. Não sou um credor que ameaça cobrar a dívida, nem um devedor que se recusa a pagá-la; ainda assim, todos me amaldiçoam`.'),(205955,7,24,15,11,'O Senhor respondeu: ´Eu cuidarei de você; em tempos de calamidade e aflição, seus inimigos lhe pedirão que interceda por eles.'),(205956,7,24,15,12,'Alguém é capaz de quebrar uma barra de ferro do norte ou uma barra de bronze?'),(205957,7,24,15,13,'Entregarei de graça sua riqueza e seus tesouros como despojo a seus inimigos, pois o pecado corre solto pela terra.'),(205958,7,24,15,14,'Farei que seus inimigos os levem como prisioneiros para uma terra estrangeira. Pois minha ira se acendeu como fogo e arderá contra vocês`.'),(205959,7,24,15,15,'Então eu disse: ´Senhor, tu sabes o que me tem acontecido; intervém, ajuda-me e castiga meus perseguidores! Dá-me tempo, não permitas que eu morra ainda jovem; é por teu nome que tenho sofrido humilhações.'),(205960,7,24,15,16,'Quando descobri tuas palavras, devorei-as; são minha alegria e dão prazer a meu coração, pois pertenço a ti, ó Senhor, Deus dos Exércitos.'),(205961,7,24,15,17,'Nunca participei dos banquetes alegres do povo; sentei-me sozinho, porque tua mão pesava sobre mim, e enchi-me de indignação com os pecados deles.'),(205962,7,24,15,18,'Por que, então, continuo a sofrer? Por que minha ferida não tem cura? Teu socorro parece incerto como um riacho inconstante; é como uma fonte que secou`.'),(205963,7,24,15,19,'Assim diz o Senhor: ´Se voltar para mim, eu o restaurarei, para que possa continuar a me servir. Se disser palavras de valor, em vez de palavras inúteis, será meu porta-voz. Você os influenciará, mas não deixará que o influenciem.'),(205964,7,24,15,20,'Lutarão contra você como um exército, mas o tornarei invencível como uma muralha de bronze. Não o vencerão, pois estou com você para protegê-lo e livrá-lo. Eu, o Senhor, falei!'),(205965,7,24,15,21,'Certamente o livrarei desses homens perversos e o resgatarei de suas mãos cruéis`.'),(205966,7,24,16,1,'Recebi outra mensagem do Senhor. Ele disse: '),(205967,7,24,16,2,'´Não se case nem tenha filhos neste lugar. '),(205968,7,24,16,3,'Pois assim diz o Senhor a respeito dos filhos e das filhas que nascerem nesta terra e a respeito de suas mães e seus pais: '),(205969,7,24,16,4,'Eles morrerão de doenças terríveis. Ninguém chorará por eles, nem os enterrará; ficarão espalhados pela terra como esterco. Morrerão por guerra e fome, e seus cadáveres servirão de alimento para os abutres e os animais selvagens`.'),(205970,7,24,16,5,'Assim diz o Senhor: ´Não vá a funerais para prantear, nem demonstre compaixão por este povo, pois tirei dele minha proteção; removi minha bondade e minha misericórdia. '),(205971,7,24,16,6,'Tanto os mais importantes como os mais simples morrerão nesta terra. Ninguém os sepultará nem chorará por eles. Seus amigos não se cortarão nem rasparão a cabeça em sinal de tristeza. '),(205972,7,24,16,7,'Ninguém oferecerá uma refeição para consolar os que estiverem de luto, nem mesmo pela morte da mãe ou do pai. Ninguém lhe dará um cálice de vinho para consolá-los.'),(205973,7,24,16,8,'´Não vá a seus banquetes e a suas festas. Não coma nem beba com eles. '),(205974,7,24,16,9,'Pois assim diz o Senhor dos Exércitos, o Deus de Israel: Durante sua vida, diante de seus olhos, acabarei com os cânticos alegres e com o riso nesta terra, e não se ouvirão mais as vozes felizes de noivos e de noivas.'),(205975,7,24,16,10,'´Quando você anunciar tudo isso ao povo, eles perguntarão: ´Por que o Senhor decretou coisas tão terríveis contra nós? O que fizemos para ser tratados desse modo? Qual foi nosso pecado contra o Senhor, nosso Deus?`.'),(205976,7,24,16,11,'´Então você lhes responderá que assim diz o Senhor: ´Seus antepassados me deixaram. Adoraram e serviram outros deuses, me abandonaram e não obedeceram à minha lei. '),(205977,7,24,16,12,'E vocês são ainda piores que seus antepassados! Seguem os desejos teimosos de seu coração perverso e não querem me ouvir. '),(205978,7,24,16,13,'Por isso os expulsarei desta terra e os enviarei a uma terra estrangeira, onde vocês e seus antepassados nunca estiveram. Ali poderão adorar deuses dia e noite, e não lhes concederei nenhum favor`.`'),(205979,7,24,16,14,'´Mas está chegando o dia`, diz o Senhor, ´em que, ao fazer um juramento, ninguém mais dirá: ´Tão certo como vive o Senhor, que tirou o povo de Israel da terra do Egito`. '),(205980,7,24,16,15,'Em vez disso, dirá: ´Tão certo como vive o Senhor, que trouxe o povo de Israel de volta da terra do norte e de todas as nações onde os havia exilado`. Pois eu os trarei de volta à terra que dei a seus antepassados.'),(205981,7,24,16,16,'´Agora, porém, envio muitos pescadores que os pescarão`, diz o Senhor, ´e envio caçadores que os caçarão nos montes, nas colinas e nas cavernas. '),(205982,7,24,16,17,'Eu os observo de perto e vejo cada pecado. É impossível se esconderem de mim. '),(205983,7,24,16,18,'Eu os castigarei em dobro por todos os seus pecados, pois contaminaram minha terra com as imagens sem vida de seus ídolos repulsivos e encheram minha terra com suas práticas detestáveis.`'),(205984,7,24,16,19,'Senhor, és minha força e fortaleza, meu refúgio no dia da angústia. Nações de todo o mundo virão a ti e dirão: ´Nossos antepassados nos deixaram uma herança enganosa, pois adoraram ídolos inúteis.'),(205985,7,24,16,20,'Acaso alguém pode fazer seus próprios deuses? De maneira nenhuma são deuses verdadeiros!`.'),(205986,7,24,16,21,'O Senhor diz: ´Agora lhes mostrarei meu poder, agora lhes mostrarei minha força. Finalmente entenderão e saberão que eu sou o Senhor.`'),(205987,7,24,17,1,'´O pecado de Judá está escrito com cinzel de ferro, gravado com ponta de diamante em seu coração de pedra e nas pontas de seus altares.'),(205988,7,24,17,2,'Até seus filhos adoram nos altares e nos postes dedicados a Aserá, debaixo de toda árvore verdejante e no alto das colinas,'),(205989,7,24,17,3,'nos montes e nos campos. Entregarei todas as suas riquezas, seus tesouros e seus santuários idólatras como despojo para seus inimigos, porque o pecado corre solto na terra.'),(205990,7,24,17,4,'A herança que reservei para vocês lhes escapará por entre os dedos. Farei que seus inimigos os levem como prisioneiros para uma terra estrangeira. Pois minha ira se acendeu como fogo e arderá para sempre`.'),(205991,7,24,17,5,'Assim diz o Senhor: ´Maldito é quem confia nas pessoas, que se apoia na força humana e afasta seu coração do Senhor.'),(205992,7,24,17,6,'É como arbusto solitário no deserto; não tem esperança alguma. Habitará em lugares desolados e estéreis, numa terra salgada, onde ninguém vive.'),(205993,7,24,17,7,'´Feliz é quem confia no Senhor, cuja esperança é o Senhor.'),(205994,7,24,17,8,'É como árvore plantada junto ao rio, com raízes que se estendem até as correntes de água. Não se incomoda com o calor, e suas folhas continuam verdes. Não teme os longos meses de seca, e nunca deixa de produzir frutos.'),(205995,7,24,17,9,'´O coração humano é mais enganoso que qualquer coisa e é extremamente perverso; quem sabe, de fato, o quanto é mau?'),(205996,7,24,17,10,'Eu, o Senhor, examino o coração e provo os pensamentos. Dou a cada pessoa a devida recompensa, de acordo com suas ações`.'),(205997,7,24,17,11,'Como a perdiz que choca ovos de outro pássaro, assim são os que obtêm riquezas por meios injustos. Na metade da vida, perderão suas riquezas; no final, não passarão de velhos tolos.'),(205998,7,24,17,12,'Nós, porém, adoramos diante do teu trono eterno, exaltado e glorioso.'),(205999,7,24,17,13,'Ó Senhor, esperança de Israel, todos que se afastarem de ti serão envergonhados. Serão enterrados no pó da terra, pois abandonaram o Senhor, a fonte de água viva.'),(206000,7,24,17,14,'Ó Senhor, se me curares, serei verdadeiramente curado; se me salvares, serei verdadeiramente salvo. Louvo somente a ti!'),(206001,7,24,17,15,'As pessoas zombam de mim e dizem: ´Onde está a mensagem do Senhor? Por que suas profecias não se cumprem?`.'),(206002,7,24,17,16,'Senhor, não abandonei meu trabalho como pastor do teu povo. Não pedi que enviasses calamidades; ouviste tudo que eu disse.'),(206003,7,24,17,17,'Senhor, não me aterrorizes; somente tu és meu refúgio no dia da calamidade.'),(206004,7,24,17,18,'Traze vergonha e desespero sobre os que me perseguem, mas não permitas que eu fique envergonhado e desesperado. Traze sobre eles um dia de calamidade, sim, traze sobre eles destruição em dobro!'),(206005,7,24,17,19,'Assim me disse o Senhor: ´Vá e fique junto aos portões de Jerusalém, primeiro junto ao portão por onde o rei entra e sai, depois junto a cada um dos outros portões. '),(206006,7,24,17,20,'Diga ao povo: ´Ouçam esta mensagem do Senhor, reis de Judá, todo o povo de Judá e todos os habitantes de Jerusalém, vocês todos que passam por estes portões. '),(206007,7,24,17,21,'Assim diz o Senhor: Ouçam minha advertência! Parem de negociar junto aos portões de Jerusalém no dia de sábado. '),(206008,7,24,17,22,'Não trabalhem no sábado, mas façam dele um dia santo. Foi o que ordenei a seus antepassados, '),(206009,7,24,17,23,'mas eles não deram ouvidos nem obedeceram. Recusaram-se teimosamente a prestar atenção e não aceitaram minha disciplina.'),(206010,7,24,17,24,'´´Se, contudo, vocês me obedecerem, diz o Senhor, e não negociarem junto aos portões da cidade nem trabalharem no sábado, se o guardarem como dia santo, '),(206011,7,24,17,25,'então o rei e seus oficiais entrarão e sairão por estes portões para sempre. Sempre haverá um descendente de Davi sentado no trono em Jerusalém. Os reis e seus oficiais entrarão e sairão em carruagens e a cavalo no meio do povo de Judá, e esta cidade permanecerá para sempre. '),(206012,7,24,17,26,'De todas as partes ao redor de Jerusalém, das cidades de Judá e Benjamim, das colinas do oeste, da região montanhosa e do Neguebe, virá gente para apresentar holocaustos e sacrifícios. Trarão ofertas de cereal, incenso e ofertas de gratidão ao templo do Senhor.'),(206013,7,24,17,27,'´´Mas, se vocês não me ouvirem e não guardarem o sábado como dia santo e se, nesse dia, trouxerem cargas de mercadorias pelos portões de Jerusalém como nos outros dias, porei fogo nestes portões. O fogo se espalhará até os palácios e os consumirá, e ninguém será capaz de apagar as chamas``.'),(206014,7,24,18,1,'O Senhor deu outra mensagem a Jeremias: '),(206015,7,24,18,2,'´Desça até a casa do oleiro, e eu lhe falarei ali`. '),(206016,7,24,18,3,'Fui à casa do oleiro e o encontrei trabalhando na roda. '),(206017,7,24,18,4,'Mas o vaso de barro que ele estava fazendo não saiu como desejava, por isso ele amassou o barro e começou novamente.'),(206018,7,24,18,5,'Então o Senhor me deu esta mensagem: '),(206019,7,24,18,6,'´Ó Israel, acaso não posso fazer com vocês o mesmo que o oleiro fez com o barro? Como o barro está nas mãos do oleiro, vocês estão em minhas mãos.'),(206020,7,24,18,7,'Se eu anunciar que uma nação ou reino será arrancado, derrubado e destruído, '),(206021,7,24,18,8,'mas essa nação abandonar seus maus caminhos, não a destruirei como havia planejado. '),(206022,7,24,18,9,'E, se eu anunciar que plantarei e edificarei uma nação ou reino, '),(206023,7,24,18,10,'mas essa nação praticar o mal e não quiser me obedecer, não a abençoarei como havia declarado.'),(206024,7,24,18,11,'´Portanto, Jeremias, vá e proclame a todo o povo de Judá e aos habitantes de Jerusalém: ´Assim diz o Senhor: Planejo calamidade para vocês, e não o bem. Por isso, cada um abandone seus maus caminhos e faça o que é certo``.'),(206025,7,24,18,12,'´Não perca seu tempo`, o povo respondeu. ´Continuaremos a viver como quisermos e a seguir os desejos teimosos de nosso coração perverso.`'),(206026,7,24,18,13,'Portanto, assim diz o Senhor: ´Quem ouviu coisa igual a essa, mesmo entre as outras nações? Israel, minha filha virgem, fez algo terrível!'),(206027,7,24,18,14,'Pode a neve desaparecer do alto dos montes do Líbano? Podem secar-se os riachos que correm desses montes distantes?'),(206028,7,24,18,15,'Meu povo, contudo, me abandonou e queima incenso para ídolos inúteis. Tropeçaram e saíram dos caminhos antigos e andam por trilhas lamacentas.'),(206029,7,24,18,16,'Portanto, sua terra ficará desolada; será um monumento à sua tolice. Todos que passarem por lá ficarão pasmos e balançarão a cabeça em espanto.'),(206030,7,24,18,17,'Espalharei meu povo diante de seus inimigos, como o vento leste espalha o pó. Darei as costas para eles e não os ajudarei em sua calamidade`.'),(206031,7,24,18,18,'Então o povo disse: ´Venham, vamos planejar um jeito de nos livrarmos de Jeremias. Temos vários sacerdotes, e também homens sábios e profetas. Não precisamos que ele nos ensine a lei, e não precisamos de seus conselhos e profecias. Vamos espalhar boatos a seu respeito e ignorar o que ele diz`.'),(206032,7,24,18,19,'Senhor, olha para mim! Ouve o que dizem meus inimigos!'),(206033,7,24,18,20,'Acaso se paga o bem com o mal? Cavaram um buraco para me matar, mesmo eu tendo intercedido por eles e tentado protegê-los de tua ira.'),(206034,7,24,18,21,'Portanto, que os filhos deles morram de fome! Que morram pela espada! Que suas esposas se tornem viúvas e fiquem sem filhos! Que os mais velhos sejam mortos por uma praga, e os jovens, na batalha!'),(206035,7,24,18,22,'Que se ouçam gritos vindos de suas casas quando guerreiros atacarem repentinamente, pois cavaram um buraco para mim e esconderam armadilhas ao longo do meu caminho.'),(206036,7,24,18,23,'Senhor, tu conheces os planos que fizeram para me matar; não os perdoes por seus crimes nem apagues seus pecados. Que eles morram diante de ti; trata-os de acordo com a tua ira.'),(206037,7,24,19,1,'Assim me disse o Senhor: ´Vá e compre um vaso de barro. Depois, peça a alguns líderes do povo e dos sacerdotes que o acompanhem. '),(206038,7,24,19,2,'Vá ao depósito de lixo no vale de Ben-Hinom, que fica junto ao portão dos Cacos, e proclame esta mensagem: '),(206039,7,24,19,3,'´Ouçam esta mensagem do Senhor, reis de Judá e habitantes de Jerusalém! Assim diz o Senhor dos Exércitos, o Deus de Israel: Trarei calamidade sobre este lugar, calamidade tão terrível que fará tinir os ouvidos de quem ouvir a respeito!'),(206040,7,24,19,4,'´´Pois o povo me abandonou e transformou este vale num lugar de perversidade. Queimam incenso a deuses estrangeiros, ídolos até então desconhecidos desta geração, de seus antepassados e dos reis de Judá. Encheram este lugar com o sangue de crianças inocentes. '),(206041,7,24,19,5,'Construíram lugares de adoração a Baal e lhe queimaram os filhos como sacrifício. Jamais ordenei tamanha maldade; nunca me passou pela mente! '),(206042,7,24,19,6,'Portanto, tomem cuidado, diz o Senhor, pois está chegando o dia em que este lugar não se chamará mais Tofete, nem vale de Ben-Hinom, mas vale da Matança.'),(206043,7,24,19,7,'´´Pois eu transtornarei os planos minuciosos de Judá e Jerusalém. Permitirei que seu povo seja massacrado por exércitos invasores e deixarei seus cadáveres para servirem de alimento para os abutres e os animais selvagens. '),(206044,7,24,19,8,'Transformarei Jerusalém em um monte de escombros; será um monumento à sua tolice. Todos que passarem por lá ficarão pasmos e abrirão a boca de espanto quando virem suas ruínas. '),(206045,7,24,19,9,'Farei os inimigos cercarem a cidade, até que acabe toda a comida. Então, os que estiverem presos dentro dela comerão os próprios filhos, filhas e amigos. Serão levados ao mais absoluto desespero`.'),(206046,7,24,19,10,'´Então, Jeremias, você quebrará o vaso à vista desses homens '),(206047,7,24,19,11,'e lhes dirá: ´Assim diz o Senhor dos Exércitos: Como este vaso está despedaçado, assim despedaçarei o povo de Judá e o povo de Jerusalém, e não haverá quem possa restaurá-los. Enterrarão os corpos aqui em Tofete, até que não haja mais espaço. '),(206048,7,24,19,12,'Assim farei a este lugar e a seu povo, diz o Senhor. Farei a cidade ficar contaminada como Tofete. '),(206049,7,24,19,13,'Sim, todas as casas de Jerusalém, incluindo o palácio dos reis de Judá, se tornarão como Tofete, todas as casas em que vocês queimaram incenso nos terraços para adorar as estrelas e apresentaram ofertas derramadas para seus ídolos``.'),(206050,7,24,19,14,'Então Jeremias voltou de Tofete, onde havia anunciado essa mensagem, e parou diante do templo do Senhor. Ali, disse ao povo: '),(206051,7,24,19,15,'´Assim diz o Senhor dos Exércitos, o Deus de Israel: Trarei calamidade sobre esta cidade e sobre os povoados ao redor conforme prometi, pois vocês se recusaram teimosamente a me ouvir`.'),(206052,7,24,20,1,'Pasur, filho de Imer, sacerdote encarregado do templo do Senhor, ouviu o que Jeremias profetizava. '),(206053,7,24,20,2,'Mandou prender o profeta Jeremias e ordenou que o açoitassem e o pusessem no tronco junto à porta de Benjamim, no templo do Senhor.'),(206054,7,24,20,3,'No dia seguinte, Pasur o soltou, e Jeremias disse: ´Pasur, o Senhor mudou seu nome. De agora em diante, você será chamado de ´Homem que Vive em Terror`. '),(206055,7,24,20,4,'Pois assim diz o Senhor: ´Enviarei terror sobre você e sobre todos os seus amigos, e você verá quando forem mortos pelas espadas do inimigo. Entregarei o povo de Judá ao rei da Babilônia, e ele os levará presos para a Babilônia ou os atravessará com a espada. '),(206056,7,24,20,5,'Entregarei Jerusalém nas mãos de seus inimigos, e eles saquearão todos os tesouros da cidade  -  as pedras preciosas, o ouro e a prata de seus reis  -  e levarão para a Babilônia. '),(206057,7,24,20,6,'Você, Pasur, e todos em sua casa serão levados para o exílio na Babilônia. Ali morrerão e serão sepultados, você e todos os seus amigos a quem você profetizou mentiras``.'),(206058,7,24,20,7,'Ó Senhor, tu me constrangeste, e eu me deixei constranger. És mais forte que eu e prevaleceste. Agora, sou motivo de zombaria todos os dias; todos riem de mim.'),(206059,7,24,20,8,'Pois, sempre que abro a boca, é para gritar: ´Violência e destruição!`. Essas mensagens do Senhor me transformaram em alvo constante de piadas.'),(206060,7,24,20,9,'Mas, se digo que nunca mais mencionarei o Senhor, nem falarei em seu nome, sua palavra arde como fogo em meu coração; é como fogo em meus ossos. Estou cansado de tentar contê-la; é impossível!'),(206061,7,24,20,10,'Ouvi muitos boatos a meu respeito; me chamam de ´Homem que Vive em Terror` e me ameaçam: ´Se disser alguma coisa, o denunciaremos`. Até os que se dizem amigos íntimos me vigiam e esperam que eu cometa algum erro fatal. Dizem: ´Ele cairá em sua própria armadilha; então nos vingaremos dele`.'),(206062,7,24,20,11,'O Senhor, porém, está ao meu lado como poderoso guerreiro. Diante dele meus perseguidores tropeçarão; não conseguirão me derrotar. Fracassarão e serão totalmente humilhados; sua desonra jamais será esquecida.'),(206063,7,24,20,12,'Ó Senhor dos Exércitos, tu provas o justo e examinas pensamentos e emoções. Permite que eu veja tua vingança contra eles, pois coloquei minha causa em tuas mãos.'),(206064,7,24,20,13,'Cantem ao Senhor! Louvem o Senhor! Pois ele salva o pobre e necessitado da mão de seus opressores.'),(206065,7,24,20,14,'E, no entanto, amaldiçoo o dia em que nasci; ninguém celebre o dia em que minha mãe me deu à luz.'),(206066,7,24,20,15,'Maldito o mensageiro que disse a meu pai: ´Tenho boas notícias! Alegre-se, seu filho nasceu!`.'),(206067,7,24,20,16,'Que ele seja destruído como as cidades antigas que o Senhor arrasou sem compaixão. Que seja aterrorizado todo o dia com gritos de guerra,'),(206068,7,24,20,17,'pois não me matou quando nasci. Quem dera eu tivesse morrido no ventre de minha mãe e seu corpo tivesse sido minha sepultura!'),(206069,7,24,20,18,'Por que eu nasci? Toda a minha vida é apenas sofrimento, tristeza e vergonha.'),(206070,7,24,21,1,'O Senhor deu esta mensagem a Jeremias quando o rei Zedequias enviou Pasur, filho de Malquias, e o sacerdote Sofonias, filho de Maaseias, para falarem com o profeta. Suplicaram a Jeremias: '),(206071,7,24,21,2,'´Consulte o Senhor por nós e peça que nos ajude. Nabucodonosor, rei da Babilônia, está atacando Judá. Quem sabe o Senhor não fará um de seus milagres poderosos, como no passado, e obrigará Nabucodonosor a retirar seus exércitos`.'),(206072,7,24,21,3,'Jeremias respondeu: ´Voltem ao rei Zedequias e digam-lhe: '),(206073,7,24,21,4,'´Assim diz o Senhor, o Deus de Israel: Tornarei inúteis suas armas contra o rei da Babilônia e os babilônios que os atacam do lado de fora de seus muros. Trarei seus inimigos para dentro desta cidade. '),(206074,7,24,21,5,'Eu mesmo lutarei contra vocês com mão forte e braço poderoso, pois é grande a minha ira. Sim, vocês me deixaram furioso! '),(206075,7,24,21,6,'Enviarei sobre esta cidade uma peste terrível, e tanto as pessoas como os animais morrerão. '),(206076,7,24,21,7,'Depois de tudo isso, diz o Senhor, entregarei o rei Zedequias, seus servos, e todos os habitantes desta cidade que sobreviverem à doença, à guerra e à fome a Nabucodonosor, rei da Babilônia, e a seus outros inimigos. Nabucodonosor os matará sem misericórdia, nem piedade, nem compaixão`.'),(206077,7,24,21,8,'´Digam a todo o povo: ´Assim diz o Senhor: Escolham entre a vida e a morte! '),(206078,7,24,21,9,'Quem ficar em Jerusalém morrerá por guerra, fome ou doença, mas os que saírem e se renderem aos babilônios viverão. Sua recompensa será a vida. '),(206079,7,24,21,10,'Pois decidi trazer calamidade, e não o bem, sobre esta cidade, diz o Senhor. Será entregue ao rei da Babilônia, e ele a queimará de alto a baixo`.`'),(206080,7,24,21,11,'´Digam à família real de Judá: ´Ouçam esta mensagem do Senhor! '),(206081,7,24,21,12,'Assim diz o Senhor à dinastia de Davi: ´´A cada manhã, façam justiça ao povo que vocês julgam; ajudem os que são explorados e livrem-nos de seus opressores. Do contrário, minha ira arderá como fogo que ninguém é capaz de apagar, por causa de todos os seus pecados.'),(206082,7,24,21,13,'Eu mesmo lutarei contra os habitantes de Jerusalém, essa fortaleza poderosa, contra o povo que diz: ´Estamos seguros aqui; ninguém conseguirá entrar`.'),(206083,7,24,21,14,'Eu mesmo os castigarei por tudo que fizeram, diz o Senhor. Acenderei um fogo em seus bosques, e ele queimará tudo ao redor``.'),(206084,7,24,22,1,'O Senhor me disse: ´Vá e fale diretamente com o rei de Judá. Diga-lhe: '),(206085,7,24,22,2,'´Ouça esta mensagem do Senhor, ó rei de Judá, sentado no trono de Davi. Que seus servos e todo o seu povo também escutem. '),(206086,7,24,22,3,'Assim diz o Senhor: Sejam imparciais e justos. Ajudem os que são explorados e livrem-nos de seus opressores. Abandonem suas maldades: não maltratem os estrangeiros, nem os órfãos, nem as viúvas e parem de matar inocentes! '),(206087,7,24,22,4,'Se me obedecerem, sempre haverá um descendente de Davi sentado no trono em Jerusalém. O rei passará pelas portas do palácio em carruagens e cavalos, acompanhado de seus servos e súditos. '),(206088,7,24,22,5,'Mas, se vocês não derem ouvidos a esta advertência, juro por meu próprio nome, diz o Senhor, que este palácio se tornará um monte de escombros``.'),(206089,7,24,22,6,'Assim diz o Senhor acerca do pa­lácio de Judá: ´Eu o amo tanto quanto a fértil floresta de Gileade e os bosques verdes do Líbano. Contudo, o transformarei num deserto, e ninguém habitará dentro de seus muros.'),(206090,7,24,22,7,'Chamarei demolidores, que trarão consigo suas ferramentas. Arrancarão suas belas vigas de cedro e as lançarão no fogo.'),(206091,7,24,22,8,'´Pessoas de muitas nações passarão pelas ruínas desta cidade e dirão umas às outras: ´Por que o Senhor destruiu esta grande cidade?`. '),(206092,7,24,22,9,'E a resposta será: ´Porque eles quebraram sua aliança com o Senhor, seu Deus, ao adorar e servir outros deuses``.'),(206093,7,24,22,10,'Não chorem pelo rei morto nem lamentem sua perda; chorem, porém, pelo rei que foi levado como prisioneiro, pois nunca mais voltará nem verá sua terra natal.'),(206094,7,24,22,11,'Pois assim diz o Senhor acerca de Jeoacaz, que sucedeu seu pai, o rei Josias, e foi levado para o exílio: ´Ele jamais voltará. '),(206095,7,24,22,12,'Morrerá exilado numa terra distante e nunca mais verá sua terra natal`.'),(206096,7,24,22,13,'´Que aflição espera Jeoaquim, que edifica seu palácio de forma desonesta! Constrói suas paredes com injustiça, pois obriga gente do seu povo a trabalhar sem pagar salário.'),(206097,7,24,22,14,'Diz: ´Construirei para mim um palácio magnífico, com salas espaçosas e muitas janelas. Revestirei tudo com painéis de cedro e pintarei de vermelho vívido`.'),(206098,7,24,22,15,'Mas um belo palácio de cedro não faz um grande rei! Josias, seu pai, também tinha muita comida e bebida, mas em tudo que fazia era justo e íntegro; por isso tudo deu certo para ele.'),(206099,7,24,22,16,'Fez justiça ao pobre e ao necessitado e os ajudou, e tudo lhe correu bem. Não é isso que significa me conhecer?`, diz o Senhor.'),(206100,7,24,22,17,'´Você, porém, só tem olhos para a cobiça e a desonestidade; derrama sangue inocente e reina com crueldade e opressão.`'),(206101,7,24,22,18,'Portanto, assim diz o Senhor acerca de Jeoaquim, filho de Josias, rei de Judá: ´O povo não lamentará por ele, nem clamará: ´Que tristeza, meu irmão! Que tristeza, minha irmã!`. Seus súditos não lamentarão por ele, nem clamarão: ´Que tristeza, nosso senhor morreu! Que tristeza, sua majestade se foi!`.'),(206102,7,24,22,19,'Será enterrado como se enterra um jumento: arrastado e jogado fora dos portões de Jerusalém.'),(206103,7,24,22,20,'Chore por seus aliados no Líbano, grite por eles em Basã. Procure-os nas regiões a oeste do rio; veja, foram todos destruídos!'),(206104,7,24,22,21,'Eu o adverti quando você era próspero, mas você respondeu: ´Recuso-me a ouvir`. Sempre foi assim, desde a juventude; nunca me obedece!'),(206105,7,24,22,22,'Agora o vento levará para longe seus aliados; todos os seus amigos serão levados para o exílio. Então certamente verá sua perversidade e ficará envergonhado.'),(206106,7,24,22,23,'Você que mora num lindo palácio, todo revestido de madeira de cedro do Líbano, logo gemerá com pontadas de angústia, como as dores da mulher em trabalho de parto.`'),(206107,7,24,22,24,'´Tão certo como eu vivo`, diz o Senhor, ´eu o abandonarei, Joaquim, filho de Jeoaquim, rei de Judá. Mesmo que você fosse o anel de selar em minha mão direita, eu o arrancaria. '),(206108,7,24,22,25,'Eu o entregarei àqueles que procuram matá-lo, àqueles que você tanto teme: o rei Nabucodonosor da Babilônia e o exército babilônio. '),(206109,7,24,22,26,'Expulsarei você e sua mãe desta terra e vocês morrerão em nação estrangeira, e não em sua terra natal. '),(206110,7,24,22,27,'Jamais voltarão à terra pela qual anseiam.'),(206111,7,24,22,28,'´Por que esse homem, Joaquim, é como um vaso quebrado, jogado fora? Por que ele e seus filhos serão exilados em terra estrangeira?'),(206112,7,24,22,29,'Ó terra, terra, terra de Judá! Ouça esta mensagem do Senhor!'),(206113,7,24,22,30,'Assim diz o Senhor: ´Registrem Joaquim como homem sem filhos. Ele não terá êxito, pois não terá filhos que o sucedam no trono de Davi para reinar em Judá`.`'),(206114,7,24,23,1,'´Que aflição espera os pastores de minhas ovelhas, pois destruíram e dispersaram aqueles de quem deviam cuidar`, diz o Senhor.'),(206115,7,24,23,2,'Portanto, assim diz o Senhor, o Deus de Israel, a esses líderes do povo: ´Em vez de cuidarem do meu rebanho e o conduzirem em segurança, vocês o abandonaram e o levaram à destruição. Agora, eu os castigarei pelo mal que fizeram. '),(206116,7,24,23,3,'Contudo, reunirei o remanescente do meu rebanho das terras para onde os expulsei. Eu os trarei de volta para seu curral, e eles serão férteis e se multiplicarão. '),(206117,7,24,23,4,'Em seguida, nomearei bons pastores que cuidarão dessas ovelhas. Elas nunca mais terão medo, e nenhuma delas se perderá. Eu, o Senhor, falei!'),(206118,7,24,23,5,'´Pois está chegando o dia`, diz o Senhor, ´em que levantarei um Renovo, um descendente justo, da linhagem do rei Davi. Ele reinará com sabedoria e fará o que é justo e certo em toda a terra.'),(206119,7,24,23,6,'E este será seu nome: ´O Senhor é nossa justiça`. Nesse dia, Judá será salvo, e Israel viverá em segurança.'),(206120,7,24,23,7,'´Está chegando o dia`, diz o Senhor, ´em que as pessoas que fizerem um juramento não dirão: ´Tão certo como vive o Senhor, que tirou o povo de Israel da terra do Egito`. '),(206121,7,24,23,8,'Em vez disso, dirão: ´Tão certo como vive o Senhor, que trouxe o povo de Israel de volta da terra do norte e de todas as nações onde os havia exilado`. Então viverão em sua própria terra.`'),(206122,7,24,23,9,'Meu coração está quebrantado por causa dos falsos profetas, e todos os meus ossos tremem. Cambaleio como um bêbado, como alguém vencido pelo vinho, por causa das santas palavras que o Senhor pronunciou contra eles.'),(206123,7,24,23,10,'Pois a terra está cheia de adultério e debaixo de maldição. A terra está de luto; os pastos do deserto secaram. Pois todos praticam o mal e abusam do poder.'),(206124,7,24,23,11,'´Até os sacerdotes e profetas são homens corrompidos. Vi seus atos desprezíveis aqui mesmo, em meu templo`, diz o Senhor.'),(206125,7,24,23,12,'´Portanto, os caminhos deles se tornarão escorregadios. Serão perseguidos na escuridão, e ali cairão. Pois trarei calamidade sobre eles no tempo determinado para seu castigo. Eu, o Senhor, falei!'),(206126,7,24,23,13,'´Vi que os profetas de Samaria eram terríveis, pois profetizavam em nome de Baal e faziam Israel, meu povo, pecar.'),(206127,7,24,23,14,'Agora, porém, vejo que os profetas de Jerusalém são ainda piores; cometem adultério, gostam da desonestidade e incentivam quem pratica o mal, para que ninguém se arrependa de sua maldade. Esses profetas são tão perversos quanto os habitantes de Sodoma e Gomorra.`'),(206128,7,24,23,15,'Portanto, assim diz o Senhor dos Exércitos acerca dos profetas: ´Eu os alimentarei com amargura e lhes darei veneno para beber, pois foi por causa dos profetas de Jerusalém que a perversidade encheu esta terra`.'),(206129,7,24,23,16,'Assim diz o Senhor dos Exércitos a seu povo: ´Não deem ouvidos a esses profetas quando profetizam para vocês e os enchem de falsas esperanças. Eles inventam tudo que dizem; não falam da parte do Senhor.'),(206130,7,24,23,17,'Vivem repetindo aos que desprezam minha palavra: ´O Senhor diz que terão paz!`. E aos que seguem os desejos teimosos de seu coração, dizem: ´Nada de mal lhes acontecerá!`.'),(206131,7,24,23,18,'´Acaso algum desses profetas esteve na presença do Senhor para ouvir suas palavras? Algum deles prestou atenção e obedeceu?'),(206132,7,24,23,19,'Vejam, a ira do Senhor irrompe como uma tempestade, um vendaval sobre a cabeça dos perversos!'),(206133,7,24,23,20,'A ira do Senhor não passará até que ele cumpra tudo que planejou. Em dias futuros, vocês entenderão tudo isso claramente.'),(206134,7,24,23,21,'´Não enviei esses profetas, mas eles correm de um lado para o outro. Não lhes dei mensagem alguma, e ainda assim continuam a profetizar.'),(206135,7,24,23,22,'Se houvessem estado diante de mim e me ouvido, teriam anunciado minhas palavras e levado meu povo a se arrepender de seus maus caminhos e suas más ações.'),(206136,7,24,23,23,'Acaso sou Deus apenas de perto?`, diz o Senhor. ´Não sou Deus também de longe?'),(206137,7,24,23,24,'Pode alguém se esconder de mim onde eu não veja? Não estou em toda parte, nos céus e na terra?`, diz o Senhor.'),(206138,7,24,23,25,'´Ouvi esses profetas dizerem: ´Tive um sonho! Tive um sonho!` e depois contarem mentiras em meu nome. '),(206139,7,24,23,26,'Até quando isso continuará? Se são profetas, são profetas do engano e inventam tudo que dizem. '),(206140,7,24,23,27,'Relatando esses sonhos falsos, procuram fazer meu povo se esquecer de mim, como seus antepassados se esqueceram de mim ao adorar os ídolos de Baal.'),(206141,7,24,23,28,'´Que esses falsos profetas relatem seus sonhos, mas que meus verdadeiros mensageiros proclamem fielmente todas as minhas palavras; há diferença entre palha e trigo!'),(206142,7,24,23,29,'Acaso minha palavra não arde como fogo?`, diz o Senhor. ´Não é como martelo que despedaça a rocha?'),(206143,7,24,23,30,'´Portanto`, diz o Senhor, ´sou contra esses profetas que roubam palavras uns dos outros e afirmam que as receberam de mim. '),(206144,7,24,23,31,'Sou contra esses profetas cheios de lábia que dizem: ´Esta profecia é do Senhor!`. '),(206145,7,24,23,32,'Sou contra esses falsos profetas. Seus sonhos imaginários são mentiras descaradas que fazem meu povo pecar. Não os enviei nem os nomeei, e eles não têm nada a dizer a este povo. Eu, o Senhor, falei!`'),(206146,7,24,23,33,'´Se alguém do povo, ou algum dos profetas ou dos sacerdotes lhe perguntar: ´Que palavras pesadas o Senhor lhe deu para anunciar hoje?`, responda: ´Vocês são o peso! O Senhor diz que os abandonará!`.'),(206147,7,24,23,34,'´Se algum profeta, sacerdote ou qualquer outra pessoa disser: ´Tenho uma profecia do Senhor`, castigarei essa pessoa e toda a sua família. '),(206148,7,24,23,35,'Perguntem uns aos outros: ´Qual é a resposta do Senhor?`, ou ´O que o Senhor diz?`. '),(206149,7,24,23,36,'Mas parem de usar a expressão ´profecia do Senhor`. Pois alguns a usam para conferir autoridade às próprias ideias e distorcem as palavras de nosso Deus, o Deus vivo, o Senhor dos Exércitos.'),(206150,7,24,23,37,'´Isto é o que você dirá aos profetas: ´Qual é a resposta do Senhor?`, ou ´O que o Senhor diz?`. '),(206151,7,24,23,38,'Mas, se responderem: ´Esta é uma profecia do Senhor!`, você deve dizer: ´Assim diz o Senhor: Porque usaram a expressão ´profecia do Senhor`, embora eu os tenha advertido de que não a usassem, '),(206152,7,24,23,39,'eu me esquecerei completamente de vocês. Sim, os expulsarei de minha presença, junto com esta cidade que dei a vocês e a seus antepassados. '),(206153,7,24,23,40,'Farei de vocês objeto de ridículo, e seu nome será infame para sempre`.`'),(206154,7,24,24,1,'Depois que Nabucodonosor, rei da Babilônia, levou para o exílio o rei Joaquim, filho de Jeoaquim, junto com os oficiais de Judá e seus artífices e artesãos, o Senhor me deu esta visão. Vi dois cestos de figos postos diante do templo do Senhor, em Jerusalém. '),(206155,7,24,24,2,'Um cesto estava cheio de figos frescos e maduros, e o outro, cheio de figos ruins e tão estragados que não serviam para comer.'),(206156,7,24,24,3,'Então o Senhor me disse: ´O que você vê, Jeremias?`. ´Figos`, respondi. ´Alguns muito bons e outros muito ruins, tão estragados que não servem para comer.`'),(206157,7,24,24,4,'Então o Senhor me deu esta mensagem: '),(206158,7,24,24,5,'´Assim diz o Senhor, o Deus de Israel: Os figos bons representam os exilados que enviei de Judá para a terra dos babilônios. '),(206159,7,24,24,6,'Eu os guardarei e cuidarei deles e os trarei de volta para cá. Eu os edificarei, e não os derrubarei. Eu os plantarei, e não os arrancarei. '),(206160,7,24,24,7,'Darei a eles coração capaz de reconhecer que eu sou o Senhor. Eles serão o meu povo, e eu serei o seu Deus, pois eles se voltarão para mim de todo o coração.'),(206161,7,24,24,8,'´Os figos ruins`, diz o Senhor, ´representam Zedequias, rei de Judá, seus oficiais, o povo que restou em Jerusalém e aqueles que moram no Egito. Eu os tratarei como figos ruins, tão estragados que não servem para comer. '),(206162,7,24,24,9,'Farei deles objeto de horror e símbolo de calamidade para todas as nações na terra. Em todos os lugares por onde eu os espalhar, serão alvo de vergonha e zombaria, insulto e maldição. '),(206163,7,24,24,10,'E eu enviarei guerra, fome e doença até que tenham desaparecido da terra de Israel, que dei a eles e a seus antepassados.`'),(206164,7,24,25,1,'Jeremias recebeu do Senhor esta mensagem para todo o povo de Judá no quarto ano do reinado de Jeoaquim, filho de Josias, rei de Judá. Nesse mesmo ano, Nabucodonosor, rei da Babilônia, começou a reinar.'),(206165,7,24,25,2,'O profeta Jeremias disse a todo o povo de Judá e a todos os habitantes de Jerusalém: '),(206166,7,24,25,3,'´Durante 23 anos, desde o décimo terceiro ano do reinado de Josias, filho de Amom, rei de Judá, até hoje, o Senhor me tem dado suas mensagens. Eu as anunciei fielmente, mas vocês não ouviram.'),(206167,7,24,25,4,'´Repetidamente, o Senhor tem enviado seus servos, os profetas, mas vocês não ouviram nem prestaram atenção. '),(206168,7,24,25,5,'Todas as vezes a mensagem foi a mesma: ´Abandonem seus maus caminhos e suas más ações. Só então habitarão nesta terra que o Senhor deu a vocês e a seus antepassados para sempre. '),(206169,7,24,25,6,'Não provoquem minha ira ao adorar deuses que vocês fizeram com suas próprias mãos. Então, não lhes farei mal algum`.'),(206170,7,24,25,7,'´Mas vocês não me deram ouvidos`, diz o Senhor. ´Provocaram minha ira ao adorar ídolos que vocês fizeram com as próprias mãos e trouxeram calamidades sobre si mesmos. '),(206171,7,24,25,8,'Agora, o Senhor dos Exércitos diz: Porque não me escutaram, '),(206172,7,24,25,9,'reunirei todos os exércitos do norte sob o comando de meu servo Nabucodonosor, rei da Babilônia. Eu os trarei contra esta terra e seus habitantes e contra as nações vizinhas. Destruirei vocês completamente e os transformarei para sempre em ruínas e em objeto de horror e desprezo. '),(206173,7,24,25,10,'Acabarei com seus cânticos alegres e seu riso, e não se ouvirão mais as vozes felizes de noivos e de noivas. As pedras de moinho se calarão, e as luzes das casas se apagarão. '),(206174,7,24,25,11,'Esta terra inteira se transformará em desolação e ruína. Israel e as nações vizinhas servirão ao rei da Babilônia durante setenta anos.'),(206175,7,24,25,12,'´Então, quando terminarem os setenta anos de exílio, castigarei o rei e o povo da Babilônia por seus pecados`, diz o Senhor. ´Transformarei a terra dos babilônios em ruínas para sempre. '),(206176,7,24,25,13,'Trarei sobre eles todos os terrores que prometi neste livro, todos os castigos anunciados por Jeremias contra as nações. '),(206177,7,24,25,14,'Muitas nações e muitos grandes reis escravizarão os babilônios, assim como eles escravizaram meu povo. Eu os castigarei na mesma proporção do sofrimento que causaram com suas ações.`'),(206178,7,24,25,15,'Assim me disse o Senhor, o Deus de Israel: ´Pegue da minha mão este cálice cheio do vinho de minha ira e faça que bebam dele todas as nações às quais eu o enviar. '),(206179,7,24,25,16,'Quando beberem, ficarão cambaleando, enlouquecidas por causa das guerras que enviarei contra elas`.'),(206180,7,24,25,17,'Então peguei o cálice da ira do Senhor e fiz todas as nações beberem dele, cada uma das nações às quais o Senhor me enviou. '),(206181,7,24,25,18,'Fui a Jerusalém e às outras cidades de Judá, e seus reis e oficiais beberam do cálice. Hoje, não passam de ruína desolada, objeto de horror, desprezo e maldição. '),(206182,7,24,25,19,'Dei o cálice ao faraó, rei do Egito, a seus servos e oficiais e a todo o seu povo, '),(206183,7,24,25,20,'bem como aos estrangeiros que vivem naquela terra. Também o dei a todos os reis da terra de Uz e aos reis das cidades filisteias de Ascalom, Gaza, Ecrom, e ao que resta de Asdode. '),(206184,7,24,25,21,'Dei o cálice às nações de Edom, Moabe e Amom, '),(206185,7,24,25,22,'aos reis de Tiro e Sidom e aos reis das regiões além do mar. '),(206186,7,24,25,23,'Dei-o também a Dedã, Temá, Buz e àqueles que vivem em lugares distantes. '),(206187,7,24,25,24,'Dei-o aos reis da Arábia, aos reis das tribos nômades do deserto '),(206188,7,24,25,25,'e aos reis de Zinri, de Elão e da Média. '),(206189,7,24,25,26,'Dei-o ainda aos reis das terras do norte, próximas e distantes, uma após a outra, a todos os reinos do mundo. E, por fim, o próprio rei da Babilônia bebeu do cálice.'),(206190,7,24,25,27,'Então o Senhor me disse: ´Agora diga-lhes: ´Assim diz o Senhor dos Exércitos, o Deus de Israel: Bebam do cálice, fiquem embriagados e vomitem; caiam para nunca mais levantar, pois envio contra vocês guerras terríveis`. '),(206191,7,24,25,28,'E, se não quiserem aceitar o cálice, diga-lhes: ´Assim diz o Senhor dos Exércitos: Vocês serão obrigados a beber. '),(206192,7,24,25,29,'Comecei a castigar Jerusalém, a cidade que leva meu nome. Acaso deixarei que escapem do castigo? Não, vocês não escaparão. Trarei guerra contra todas as nações da terra. Eu, o Senhor dos Exércitos, falei!`.'),(206193,7,24,25,30,'´Agora, profetize todas essas coisas e diga-lhes: ´´De sua santa habitação nos céus o Senhor rugirá contra sua terra. Gritará como aqueles que pisam uvas, gritará contra todos os habitantes da terra.'),(206194,7,24,25,31,'O estrondo de sua voz chegará aos confins da terra, pois o Senhor apresentará sua causa contra as nações. Julgará toda a humanidade e matará os perversos à espada. Eu, o Senhor, falei!``.'),(206195,7,24,25,32,'Assim diz o Senhor dos Exércitos: ´Vejam, a calamidade virá sobre uma nação após a outra! Um grande vendaval está se formando nos confins da terra!`.'),(206196,7,24,25,33,'Nesse dia, aqueles que o Senhor tiver massacrado encherão a terra de uma extremidade à outra. Ninguém chorará por eles nem ajuntará seus corpos para enterrá-los. Ficarão espalhados pela terra como esterco.'),(206197,7,24,25,34,'Chorem e gemam, pastores perversos! Rolem no pó, líderes do rebanho! O dia de sua matança chegou; vocês cairão e se despedaçarão como um vaso frágil.'),(206198,7,24,25,35,'Não encontrarão lugar para se esconder, não terão como escapar.'),(206199,7,24,25,36,'Ouçam os gritos desesperados dos pastores, o lamento dos líderes do rebanho, pois o Senhor está destruindo o pasto deles.'),(206200,7,24,25,37,'Campos tranquilos serão devastados pela ira ardente do Senhor.'),(206201,7,24,25,38,'Como um leão forte à procura de alimento, ele saiu da toca; a terra dos pastores ficará em ruínas por causa da espada do inimigo e da ira ardente do Senhor.'),(206202,7,24,26,1,'Jeremias recebeu esta mensagem do Senhor no início do reinado de Jeoaquim, filho de Josias, rei de Judá: '),(206203,7,24,26,2,'´Assim diz o Senhor: Vá ao pátio do templo do Senhor e fale aos habitantes das cidades de Judá que vieram adorar no templo. Transmita-lhes minha mensagem completa, sem que falte uma só palavra. '),(206204,7,24,26,3,'Talvez eles escutem e abandonem seus maus caminhos. Então voltarei atrás e não enviarei a calamidade que estou prestes a derramar sobre eles por causa de seus pecados.'),(206205,7,24,26,4,'´Diga-lhes: ´Assim diz o Senhor: Se vocês não me derem ouvidos e não obedecerem à minha lei, que lhes dei, '),(206206,7,24,26,5,'e se não derem ouvidos a meus servos, os profetas  -  pois eu os enviei repetidamente para adverti-los, mas vocês não quiseram ouvir  - , '),(206207,7,24,26,6,'então destruirei o templo, como destruí Siló, o lugar onde ficava o tabernáculo. Farei de Jerusalém objeto de maldição entre todas as nações da terra``.'),(206208,7,24,26,7,'Os sacerdotes, os profetas e todo o povo ouviram Jeremias falar na frente do templo do Senhor. '),(206209,7,24,26,8,'Quando Jeremias terminou sua mensagem e disse tudo que o Senhor lhe havia ordenado, os sacerdotes, os profetas e todo o povo o atacaram e gritaram: ´Vamos matá-lo! '),(206210,7,24,26,9,'Que direito você tem de profetizar, em nome do Senhor, que este templo será destruído como Siló? Que história é essa de que Jerusalém será destruída e ficará desabitada?`. E todo o povo o ameaçava em frente ao templo do Senhor.'),(206211,7,24,26,10,'Quando os oficiais de Judá ouviram o que estava acontecendo, correram do palácio até o templo e sentaram-se para julgar à entrada da porta Nova do templo do Senhor. '),(206212,7,24,26,11,'Os sacerdotes e os profetas apresentaram suas acusações aos oficiais e ao povo. ´Este homem deve ser condenado à morte`, disseram. ´Vocês ouviram com os próprios ouvidos que ele profetizou contra esta cidade!`'),(206213,7,24,26,12,'Então Jeremias disse aos oficiais e ao povo: ´O Senhor me enviou para profetizar contra este templo e esta cidade. O Senhor me deu cada palavra que lhes falei. '),(206214,7,24,26,13,'Se, contudo, vocês deixarem de pecar e começarem a obedecer ao Senhor, seu Deus, ele voltará atrás e não enviará a calamidade que anunciou contra vocês. '),(206215,7,24,26,14,'Quanto a mim, estou em suas mãos. Façam comigo o que lhes parecer melhor. '),(206216,7,24,26,15,'Se me matarem, porém, saibam que derramarão sangue inocente. Vocês, esta cidade e cada um de seus habitantes serão responsabilizados por isso. Pois é verdade que o Senhor me enviou para dizer cada palavra que ouviram`.'),(206217,7,24,26,16,'Então os oficiais e o povo disseram aos sacerdotes e aos profetas: ´Este homem não merece a sentença de morte, pois nos falou em nome do Senhor, nosso Deus`. '),(206218,7,24,26,17,'Então alguns dos anciãos do povo se levantaram e falaram a todos que estavam reunidos ali. '),(206219,7,24,26,18,'Disseram: ´Lembrem-se de quando Miqueias, de Moresete, profetizou durante o reinado de Ezequias, rei de Judá. Ele disse ao povo de Judá: ´Assim diz o Senhor dos Exércitos: O monte Sião será lavrado como um campo aberto; Jerusalém será transformada em ruínas. Mato cobrirá o monte onde hoje está o templo`.'),(206220,7,24,26,19,'Acaso o rei Ezequias e o povo o mataram porque ele disse isso? Não, mas temeram o Senhor e lhe suplicaram por misericórdia. Então o Senhor voltou atrás e não enviou a calamidade que havia pronunciado contra eles. Estamos prestes a fazer grande mal a nós mesmos`.'),(206221,7,24,26,20,'Urias, filho de Semaías, de Quiriate-Jearim, também profetizava nessa época em nome do Senhor. E, como Jeremias, previu a mesma calamidade sobre a cidade e a nação. '),(206222,7,24,26,21,'Quando o rei Jeoaquim, os comandantes do exército e os oficiais ouviram o que Urias disse, o rei planejou matá-lo. Urias, porém, soube do plano e, com medo, fugiu para o Egito. '),(206223,7,24,26,22,'Então o rei Jeoaquim enviou Elnatã, filho de Acbor, e outros homens ao Egito para capturar Urias. '),(206224,7,24,26,23,'Eles o prenderam e o levaram de volta ao rei Jeoaquim. O rei matou Urias com uma espada e mandou sepultá-lo numa vala comum.'),(206225,7,24,26,24,'Apesar disso, Aicam, filho de Safã, protegeu Jeremias e convenceu o tribunal a não o entregar à multidão para ser morto.'),(206226,7,24,27,1,'Jeremias recebeu esta mensagem do Senhor no início do reinado de Zedequias, filho de Josias, rei de Judá.'),(206227,7,24,27,2,'Assim me disse o Senhor: ´Faça um jugo, ponha-o sobre o pescoço e prenda-o com cordas de couro. '),(206228,7,24,27,3,'Depois, envie mensagens aos reis de Edom, Moabe, Amom, Tiro e Sidom por meio dos embaixadores que vieram ver o rei Zedequias em Jerusalém. '),(206229,7,24,27,4,'Diga-lhes que transmitam esta mensagem a seus senhores: ´Assim diz o Senhor dos Exércitos, o Deus de Israel: '),(206230,7,24,27,5,'Com minha grande força e meu braço poderoso, fiz a terra, todas as pessoas e todos os animais. Isso tudo é meu, e posso entregá-lo a quem eu quiser. '),(206231,7,24,27,6,'Agora, entregarei suas nações a meu servo, Nabucodonosor, rei da Babilônia. Coloquei tudo debaixo de seu controle, até os animais selvagens. '),(206232,7,24,27,7,'Todas as nações servirão a ele, seu filho e seu neto, até terminar o tempo deles. Então, muitas nações e grandes reis conquistarão e dominarão a Babilônia. '),(206233,7,24,27,8,'Submetam-se, portanto, ao rei da Babilônia e sirvam-no. Coloquem o pescoço debaixo do jugo da Babilônia. Eu castigarei qualquer nação que se recusar a servi-lo. Enviarei guerra, fome e doença sobre essa nação até que a Babilônia a conquiste.'),(206234,7,24,27,9,'´´Não deem ouvidos a seus falsos profetas, adivinhos, intérpretes de sonhos, médiuns e feiticeiros, que dizem: ´O rei da Babilônia não os dominará`. '),(206235,7,24,27,10,'São todos mentirosos, e suas mentiras os levarão a ser expulsos da terra. Eu os expulsarei e os enviarei para longe, e vocês morrerão. '),(206236,7,24,27,11,'Mas a nação que se sujeitar ao rei da Babilônia poderá continuar em sua terra e cultivá-la. Eu, o Senhor, falei!``.'),(206237,7,24,27,12,'Depois, repeti a mesma mensagem a Zedequias, rei de Judá: ´Submeta-se ao jugo do rei da Babilônia e de seu povo, e vocês viverão. '),(206238,7,24,27,13,'Por que você e seu povo morreriam? Por que escolher guerra, fome e doença que o Senhor trará contra toda nação que não se submeter ao rei da Babilônia? '),(206239,7,24,27,14,'Não deem ouvidos aos falsos profetas que lhes dizem: ´O rei da Babilônia não os dominará`. São mentirosos. '),(206240,7,24,27,15,'Assim diz o Senhor: ´Não enviei esses profetas. Eles contam mentiras em meu nome. Por isso expulsarei vocês desta terra. Todos vocês morrerão, junto com todos esses profetas``.'),(206241,7,24,27,16,'Então falei aos sacerdotes e ao povo e disse: ´Assim diz o Senhor: ´Não deem ouvidos aos profetas que afirmam que, em breve, serão devolvidos os objetos preciosos que foram tirados do meu templo e levados para a Babilônia. É tudo mentira. '),(206242,7,24,27,17,'Não lhes deem ouvidos. Submetam-se ao rei da Babilônia, e viverão. Por que provocar a destruição desta cidade inteira? '),(206243,7,24,27,18,'Se, de fato, eles são profetas e transmitem mensagens do Senhor, que orem ao Senhor dos Exércitos e supliquem que os objetos que restam no templo do Senhor, no palácio do rei e em Jerusalém não sejam levados para a Babilônia`.'),(206244,7,24,27,19,'´Pois assim diz o Senhor dos Exércitos acerca das colunas à entrada do templo, do tanque de bronze chamado Mar, das bases móveis e de todos os outros objetos cerimoniais. '),(206245,7,24,27,20,'Nabucodonosor, rei da Babilônia, os deixou aqui quando levou Joaquim, filho de Jeoaquim, rei de Judá, para o exílio na Babilônia com todos os nobres de Judá e Jerusalém. '),(206246,7,24,27,21,'Assim diz o Senhor dos Exércitos, o Deus de Israel, a respeito dos objetos preciosos que restaram no templo e no palácio do rei de Judá: '),(206247,7,24,27,22,'´Todos eles serão levados para a Babilônia e ali ficarão até que eu mande buscá-los`, diz o Senhor. ´Então os trarei de volta a Jerusalém``.'),(206248,7,24,28,1,'Naquele mesmo ano, o quarto ano do reinado de Zedequias, rei de Judá, no mês de agosto, Hananias, filho de Azur, um profeta de Gibeom, se dirigiu a mim publicamente no templo, diante de todos os sacerdotes e do povo, e disse: '),(206249,7,24,28,2,'´Assim diz o Senhor dos Exércitos, o Deus de Israel: ´Removerei do seu pescoço o jugo do rei da Babilônia. '),(206250,7,24,28,3,'Dentro de dois anos, trarei de volta todos os objetos preciosos do templo que o rei Nabucodonosor levou para a Babilônia. '),(206251,7,24,28,4,'Também trarei de volta Joaquim, filho de Jeoaquim, rei de Judá, e todos os outros exilados de Judá levados para a Babilônia. Certamente quebrarei o jugo que o rei da Babilônia colocou sobre seu pescoço. Eu, o Senhor, falei!``.'),(206252,7,24,28,5,'Jeremias respondeu a Hananias diante de todos os sacerdotes e do povo que estava no templo do Senhor: '),(206253,7,24,28,6,'´Amém! Que sua profecia se cumpra! Espero que o Senhor faça tudo que você anunciou. Espero que ele traga de volta da Babilônia os objetos preciosos do templo e todos os exilados. '),(206254,7,24,28,7,'Agora, porém, ouça as palavras que lhe digo na presença de todo o povo. '),(206255,7,24,28,8,'Os antigos profetas, que vieram antes de você e de mim, falaram contra muitas nações e grandes reinos, e sempre advertiram a respeito de guerra, calamidade e doença. '),(206256,7,24,28,9,'Portanto, um profeta que anuncia paz precisa esperar que suas previsões se cumpram antes de ser considerado, de fato, enviado pelo Senhor`.'),(206257,7,24,28,10,'Então o profeta Hananias tirou do pescoço de Jeremias o jugo e o quebrou em pedaços. '),(206258,7,24,28,11,'E disse novamente a todo o povo: ´Assim diz o Senhor: ´Assim como este jugo foi quebrado, dentro de dois anos quebrarei o jugo de opressão de todas as nações que agora estão sujeitas a Nabucodonosor, rei da Babilônia``. Depois disso, Jeremias saiu dali.'),(206259,7,24,28,12,'Logo após o confronto com Hananias, o Senhor deu esta mensagem a Jeremias: '),(206260,7,24,28,13,'´Vá e diga a Hananias: ´Assim diz o Senhor: Você quebrou o jugo de madeira, mas em seu lugar colocou um jugo de ferro. '),(206261,7,24,28,14,'O Senhor dos Exércitos, o Deus de Israel, diz: Coloquei um jugo de ferro sobre o pescoço de todas essas nações para serem escravas de Nabucodonosor, rei da Babilônia. Coloquei tudo debaixo de seu controle, até os animais selvagens``.'),(206262,7,24,28,15,'Então Jeremias disse a Hananias: ´Ouça, Hananias! O Senhor não enviou você, mas o povo acredita em suas mentiras. '),(206263,7,24,28,16,'Por isso, assim diz o Senhor: ´Você morrerá. Sua vida chegará ao fim ainda este ano, pois você se rebelou contra o Senhor``.'),(206264,7,24,28,17,'Naquele mesmo ano, dois meses depois, o profeta Hananias morreu.'),(206265,7,24,29,1,'O profeta Jeremias escreveu uma carta e a enviou de Jerusalém aos líderes, sacerdotes, profetas e a todo o povo que o rei Nabucodonosor havia levado para a Babilônia. '),(206266,7,24,29,2,'Isso aconteceu depois que o rei Joaquim, a rainha-mãe, os oficiais do palácio e os outros oficiais de Judá, bem como todos os artífices e artesãos, foram deportados de Jerusalém. '),(206267,7,24,29,3,'Ele enviou a carta por meio de Elasa, filho de Safã, e de Gemarias, filho de Hilquias, quando eles foram à Babilônia como embaixadores de Zedequias a Nabucodonosor. A carta de Jeremias dizia:'),(206268,7,24,29,4,'Assim diz o Senhor dos Exércitos, o Deus de Israel, a todos os exilados que ele deportou de Jerusalém para a Babilônia: '),(206269,7,24,29,5,'´Construam casas e estabeleçam-se nelas. Plantem pomares e comam os frutos que eles produzirem. '),(206270,7,24,29,6,'Casem-se e tenham filhos. Encontrem esposas para seus filhos e maridos para suas filhas, a fim de que vocês tenham muitos netos. Multipliquem-se! Não diminuam! '),(206271,7,24,29,7,'Trabalhem pela paz e pela prosperidade da cidade para a qual os deportei. Orem por ela ao Senhor, pois a prosperidade de vocês depende da prosperidade dela`.'),(206272,7,24,29,8,'Assim diz o Senhor dos Exércitos, o Deus de Israel: ´Não se deixem enganar pelos profetas e adivinhos que há no meio de vocês na terra da Babilônia. Não deem ouvidos aos sonhos deles, porque sonham o que vocês querem ouvir. '),(206273,7,24,29,9,'Eles contam mentiras em meu nome. Eu não os enviei`, diz o Senhor.'),(206274,7,24,29,10,'Assim diz o Senhor: ´Vocês ficarão na Babilônia durante setenta anos. Depois disso, eu virei e cumprirei todas as boas promessas que lhes fiz e os trarei de volta para casa. '),(206275,7,24,29,11,'Porque eu sei os planos que tenho para vocês`, diz o Senhor. ´São planos de bem, e não de mal, para lhes dar o futuro pelo qual anseiam. '),(206276,7,24,29,12,'Naqueles dias, quando vocês clamarem por mim em oração, eu os ouvirei. '),(206277,7,24,29,13,'Se me buscarem de todo o coração, me encontrarão. '),(206278,7,24,29,14,'Serei encontrado por vocês`, diz o Senhor. ´Acabarei com seu exílio e os restaurarei. Eu os reunirei de todas as nações para as quais os enviei e os trarei de volta para casa, para sua terra.`'),(206279,7,24,29,15,'Vocês dizem que o Senhor levantou profetas para vocês na Babilônia. '),(206280,7,24,29,16,'Mas assim diz o Senhor acerca do rei sentado no trono de Davi e de todos que ainda moram aqui em Jerusalém, seus compatriotas que não foram enviados para o exílio na Babilônia. '),(206281,7,24,29,17,'Assim diz o Senhor dos Exércitos: ´Enviarei guerra, fome e doença sobre eles e farei que sejam como figos ruins, tão estragados que não servem para comer. '),(206282,7,24,29,18,'Sim, eu os perseguirei com guerra, fome e doença e os espalharei pelo mundo. Em todas as nações para onde eu os enviar, farei deles objeto de condenação, horror, desprezo e zombaria. '),(206283,7,24,29,19,'Pois não querem me ouvir, embora eu lhes tenha falado repetidamente por meio dos profetas que enviei. E vocês que estão no exílio também não deram ouvidos`, diz o Senhor.'),(206284,7,24,29,20,'Portanto, ouçam esta mensagem do Senhor, todos vocês exilados na Babilônia. '),(206285,7,24,29,21,'Assim diz o Senhor dos Exércitos, o Deus de Israel, acerca de seus profetas  -  Acabe, filho de Colaías, e Zedequias, filho de Maaseias  -  que contam mentiras em meu nome: ´Eu os entregarei a Nabucodonosor, rei da Babilônia, para que sejam mortos diante de vocês. '),(206286,7,24,29,22,'O terrível destino deles se tornará notório; por isso, quando os exilados judeus quiserem amaldiçoar alguém, dirão: ´Que o Senhor faça com você o que fez com Zedequias e Acabe, que foram queimados vivos pelo rei da Babilônia!`. '),(206287,7,24,29,23,'Pois esses homens fizeram coisas horríveis entre meu povo: cometeram adultério com a esposa de seu próximo e mentiram em meu nome, dizendo coisas que eu não havia ordenado. E eu sou testemunha disso. Eu, o Senhor, falei`.'),(206288,7,24,29,24,'O Senhor enviou esta mensagem a Semaías, o neelamita: '),(206289,7,24,29,25,'´Assim diz o Senhor dos Exércitos, o Deus de Israel: Você escreveu uma carta em seu próprio nome para o sacerdote Sofonias, filho de Maaseias, e enviou cópias para outros sacerdotes e para o povo em Jerusalém. Você escreveu:'),(206290,7,24,29,26,'´O Senhor o nomeou para substituir Joiada, o sacerdote encarregado do templo do Senhor. É responsabilidade sua prender no tronco e colocar uma corrente de ferro no pescoço de qualquer louco que afirmar ser profeta. '),(206291,7,24,29,27,'Por que, então, não fez nada para deter Jeremias, de Anatote, que finge ser profeta entre vocês? '),(206292,7,24,29,28,'Jeremias enviou uma carta à Babilônia e previu que nosso exílio seria longo. Disse: ´Construam casas e estabeleçam-se nelas. Plantem pomares e comam os frutos que eles produzirem``.'),(206293,7,24,29,29,'Quando o sacerdote Sofonias recebeu essa carta, leu-a para Jeremias. '),(206294,7,24,29,30,'Então o Senhor deu esta mensagem a Jeremias: '),(206295,7,24,29,31,'´Envie uma carta aberta a todos os exilados na Babilônia. Diga-lhes: ´Assim diz o Senhor acerca de Semaías, o neelamita: Porque ele profetizou a vocês sem que eu o tivesse enviado e os fez acreditar em suas mentiras, '),(206296,7,24,29,32,'castigarei a ele e a sua família. Nenhum de seus descendentes verá as coisas boas que farei por meu povo, pois ele os incitou a se rebelarem contra mim. Eu, o Senhor, falei!``.'),(206297,7,24,30,1,'O Senhor deu outra mensagem a Jeremias: '),(206298,7,24,30,2,'´Assim diz o Senhor, o Deus de Israel: Jeremias, registre por escrito tudo que eu lhe disse. '),(206299,7,24,30,3,'Porque está chegando o dia em que restaurarei meu povo de Israel e de Judá. Eu os trarei para casa, para esta terra que dei a seus antepassados, e eles voltarão a possuí-la. Eu, o Senhor, falei!`.'),(206300,7,24,30,4,'Esta é a mensagem do Senhor acerca de Israel e de Judá. '),(206301,7,24,30,5,'Assim diz o Senhor: ´Ouço gritos de medo; há terror, e não paz.'),(206302,7,24,30,6,'Parem e pensem: Acaso homens dão à luz? Então por que estão aí, com o rosto pálido e as mãos na barriga, como a mulher em trabalho de parto?'),(206303,7,24,30,7,'Em toda a história, nunca houve uma ocasião de tanto terror; será um tempo de angústia para Israel. No final, porém, ele será resgatado!'),(206304,7,24,30,8,'Pois naquele dia`, diz o Senhor dos Exércitos, ´quebrarei o jugo que está sobre seu pescoço e arrebentarei suas correntes; não serão mais escravizados por estrangeiros.'),(206305,7,24,30,9,'Pois meu povo servirá ao Senhor, seu Deus, e ao descendente de Davi, o rei que estabelecerei para eles.'),(206306,7,24,30,10,'´Portanto, não tenha medo, meu servo Jacó; não desanime, ó Israel`, diz o Senhor. ´Pois o trarei de volta de terras distantes, e seus descendentes retornarão do exílio. Israel voltará a ter uma vida de paz e sossego, e ninguém o assustará.'),(206307,7,24,30,11,'Porque estou com você e o resgatarei`, diz o Senhor. ´Destruirei completamente todas as nações entre as quais o espalhei, mas você não será completamente destruído. Eu o disciplinarei, mas com justiça; não posso permitir que fique impune.`'),(206308,7,24,30,12,'Assim diz o Senhor: ´Seu ferimento é incurável; é uma ferida grave.'),(206309,7,24,30,13,'Não há ninguém para socorrê-la, não há remédio que cure sua ferida.'),(206310,7,24,30,14,'Todos os seus amantes a abandonaram; não se importam com você. Eu a feri cruelmente, como se fosse meu inimigo. Pois seus pecados são muitos, e sua culpa é grande.'),(206311,7,24,30,15,'Por que se queixa de seu castigo, dessa ferida que não tem cura? Tive de castigá-la, pois seus pecados são muitos, e sua culpa é grande.'),(206312,7,24,30,16,'´Mas todos que a devorarem serão devorados, todos os seus inimigos serão enviados para o exílio. Todos que a saquearem serão saqueados, todos que a despojarem serão despojados.'),(206313,7,24,30,17,'Restaurarei sua saúde e curarei suas feridas`, diz o Senhor. ´Pois a chamam de rejeitada, ´Sião, cidade com que ninguém se importa`.`'),(206314,7,24,30,18,'Assim diz o Senhor: ´Quando eu trouxer Israel de volta do exílio e restaurar sua situação, Jerusalém será reconstruída sobre suas ruínas, e o palácio voltará a ser habitado.'),(206315,7,24,30,19,'Haverá alegria e cânticos de gratidão, e eu farei meu povo se multiplicar, e não diminuir; eu os honrarei, e não os humilharei.'),(206316,7,24,30,20,'Seus filhos prosperarão, como no passado; eu os estabelecerei como nação diante de mim e castigarei quem lhes fizer mal.'),(206317,7,24,30,21,'Voltarão a ter o próprio governante, e ele virá do meio deles. Eu o aproximarei de mim`, diz o Senhor, ´pois quem ousaria se aproximar por conta própria?'),(206318,7,24,30,22,'Vocês serão o meu povo, e eu serei o seu Deus.`'),(206319,7,24,30,23,'Vejam, a ira do Senhor irrompe como uma tempestade, um vendaval sobre a cabeça dos perversos!'),(206320,7,24,30,24,'A ira ardente do Senhor não passará até que ele cumpra tudo que planejou. Em dias futuros, vocês entenderão tudo isso.'),(206321,7,24,31,1,'´Naquele tempo`, diz o Senhor, ´eu serei o Deus de todas as famílias de Israel, e eles serão o meu povo. '),(206322,7,24,31,2,'Assim diz o Senhor: ´Os que sobreviverem à destruição que está por vir encontrarão favor até no deserto, pois darei descanso ao povo de Israel.`'),(206323,7,24,31,3,'Há muito tempo, o Senhor disse a Israel: ´Eu amei você com amor eterno, com amor leal a atraí para mim.'),(206324,7,24,31,4,'Eu a reconstruirei, Israel, minha filha virgem; você voltará a ser feliz e a dançar alegremente com seus tamborins.'),(206325,7,24,31,5,'Voltará a plantar suas videiras nos montes de Samaria e ali comerá de seus frutos.'),(206326,7,24,31,6,'Virá o dia em que os vigias gritarão da região montanhosa de Efraim: ´Venham, vamos subir a Sião para adorar o Senhor, nosso Deus!``.'),(206327,7,24,31,7,'Assim diz o Senhor: ´Cantem de alegria por causa de Israel, pois ela é a maior das nações! Cantem alegres louvores, dizendo: ´Ó Senhor, salva teu povo, o remanescente de Israel!`.'),(206328,7,24,31,8,'Pois eu os trarei de volta do norte e dos confins da terra. Não me esquecerei dos cegos nem dos aleijados, nem das grávidas nem das mulheres em trabalho de parto; uma grande multidão voltará!'),(206329,7,24,31,9,'Virão com lágrimas de alegria, e eu os conduzirei para casa com grande cuidado. Andarão junto a riachos tranquilos e em caminhos planos, onde não tropeçarão. Pois eu sou o pai de Israel, e Efraim é meu filho mais velho.'),(206330,7,24,31,10,'´Ouçam esta mensagem do Senhor, ó nações, anunciem estas palavras nos litorais distantes: Aquele que espalhou seu povo o reunirá e o guardará, como um pastor cuida de seu rebanho.'),(206331,7,24,31,11,'Pois o Senhor resgatou Israel daqueles que eram mais fortes que ele.'),(206332,7,24,31,12,'Eles virão e cantarão de alegria no alto do monte Sião; estarão radiantes pelas boas dádivas do Senhor: cereais, vinho novo, azeite, rebanhos e gado. Sua vida será como um jardim regado, e não haverá mais tristeza.'),(206333,7,24,31,13,'As moças dançarão de alegria, e os homens  -  jovens e idosos  -  tomarão parte na celebração. Transformarei seu pranto em alegria; eu os consolarei e lhes darei exultação em lugar de tristeza.'),(206334,7,24,31,14,'Seus sacerdotes terão fartura de alimento, e meu povo se saciará com minhas boas dádivas. Eu, o Senhor, falei!`'),(206335,7,24,31,15,'Assim diz o Senhor: ´Ouve-se um clamor em Ramá, angústia profunda e pranto amargo. Raquel chora por seus filhos e se recusa a ser consolada, pois eles já não existem`.'),(206336,7,24,31,16,'Agora, porém, assim diz o Senhor: ´Não chore mais, pois eu a recompensarei por seu choro`, diz o Senhor. ´Seus filhos voltarão da terra do inimigo.'),(206337,7,24,31,17,'Há esperança para seu futuro`, diz o Senhor. ´Seus filhos voltarão para sua terra.'),(206338,7,24,31,18,'Ouvi Israel dizer: ´Tu me disciplinaste severamente, como bezerro que precisa ser domesticado. Faze-me voltar para ti e restaura-me, pois somente tu és o Senhor, meu Deus.'),(206339,7,24,31,19,'Afastei-me de Deus, mas depois me arrependi. Indignei-me comigo mesmo por causa de minha estupidez. Senti profunda vergonha de tudo que fiz quando era jovem`.'),(206340,7,24,31,20,'´Acaso Israel não continua a ser meu filho querido?`, diz o Senhor. ´Tenho de castigá-lo com frequência, mas ainda assim o amo. Por isso meu coração anseia por ele e dele certamente terei misericórdia.'),(206341,7,24,31,21,'Ponha sinais na estrada, coloque postes indicadores. Preste atenção no caminho pelo qual você veio. Volte, ó minha filha virgem, Israel, volte para suas cidades.'),(206342,7,24,31,22,'Até quando andará sem rumo, minha filha rebelde? Porque o Senhor fará algo novo acontecer: Israel abraçará seu Deus.`'),(206343,7,24,31,23,'Assim diz o Senhor dos Exércitos, o Deus de Israel: ´Quando eu restaurar o povo, os habitantes de Judá e de suas cidades dirão novamente: ´O Senhor a abençoe, ó morada justa, ó monte santo!`. '),(206344,7,24,31,24,'O povo das cidades, os lavradores e os pastores habitarão juntos em Judá. '),(206345,7,24,31,25,'Pois dei descanso aos exaustos e alegria aos aflitos`.'),(206346,7,24,31,26,'Então acordei e olhei ao redor. Meu sono havia sido muito agradável.'),(206347,7,24,31,27,'´Está chegando o dia`, diz o Senhor, ´em que farei aumentar o número de pessoas e de animais em Israel e em Judá. '),(206348,7,24,31,28,'No passado, tive o cuidado de arrancar e derrubar esta nação. Eu a arrasei e a destruí e trouxe calamidade sobre ela. No futuro, porém, terei o mesmo cuidado de edificá-la e plantá-la. Eu, o Senhor, falei!'),(206349,7,24,31,29,'´O povo não citará mais este provérbio: ´Os pais comeram uvas azedas, mas os dentes dos filhos é que estragaram`.'),(206350,7,24,31,30,'Cada um morrerá por seus próprios pecados; quem comer uvas azedas é que ficará com os dentes estragados.'),(206351,7,24,31,31,'´Está chegando o dia`, diz o Senhor, ´em que farei uma nova aliança com o povo de Israel e de Judá. '),(206352,7,24,31,32,'Não será como a aliança que fiz com seus antepassados, quando os tomei pela mão e os tirei da terra do Egito. Embora eu os amasse como o marido ama a esposa, eles quebraram a aliança`, diz o Senhor.'),(206353,7,24,31,33,'´E esta é a nova aliança que farei com o povo de Israel depois daqueles dias`, diz o Senhor. ´Porei minhas leis em sua mente e as escreverei em seu coração. Serei o seu Deus, e eles serão o meu povo. '),(206354,7,24,31,34,'E não será necessário ensinarem a seus vizinhos e parentes, dizendo: ´Você precisa conhecer o Senhor`. Pois todos, desde o mais humilde até o mais importante, me conhecerão`, diz o Senhor. ´E eu perdoarei sua maldade e nunca mais me lembrarei de seus pecados.`'),(206355,7,24,31,35,'O Senhor dá o sol para iluminar o dia e a lua e as estrelas para iluminarem a noite; agita o mar e faz rugir as ondas. Seu nome é Senhor dos Exércitos, e é isto o que ele diz:'),(206356,7,24,31,36,'´Assim como não anulo as leis da natureza, não descartarei meu povo, Israel`.'),(206357,7,24,31,37,'Assim diz o Senhor: ´Assim como não se pode medir os céus nem explorar os alicerces da terra, não rejeitarei o povo de Israel pelo mal que fizeram. Eu, o Senhor, falei!`.'),(206358,7,24,31,38,'´Está chegando o dia`, diz o Senhor, ´em que Jerusalém será reconstruída para mim, desde a torre de Hananeel até o portão da Esquina. '),(206359,7,24,31,39,'Uma linha de medir será estendida sobre a colina de Garebe até Goa. '),(206360,7,24,31,40,'Toda a região, incluindo o cemitério e o lugar onde se jogavam as cinzas, e todos os campos a leste, até o vale de Cedrom e até o portão dos Cavalos, serão santos para o Senhor. Jerusalém nunca mais será conquistada nem destruída.`'),(206361,7,24,32,1,'Jeremias recebeu esta mensagem do Senhor no décimo ano do reinado de Zedequias, rei de Judá. Esse também foi o décimo oitavo ano do reinado de Nabucodonosor. '),(206362,7,24,32,2,'Nessa ocasião, o exército babilônio cercava Jerusalém, e Jeremias estava preso no pátio da guarda, no palácio real. '),(206363,7,24,32,3,'Zedequias, rei de Judá, o havia colocado ali e perguntado por que ele continuava a anunciar esta profecia: ´Assim diz o Senhor: ´Estou prestes a entregar esta cidade ao rei da Babilônia, e ele a conquistará. '),(206364,7,24,32,4,'O rei Zedequias será capturado pelos babilônios e levado para falar face a face com o rei da Babilônia. '),(206365,7,24,32,5,'O rei levará Zedequias para a Babilônia, onde lidarei com ele`, diz o Senhor. ´Vocês não serão bem-sucedidos se lutarem contra os babilônios``.'),(206366,7,24,32,6,'Nesse tempo, o Senhor me enviou uma mensagem: '),(206367,7,24,32,7,'´Seu primo Hanameel, filho de Salum, virá e lhe dirá: ´Compre meu campo em Anatote. Pela lei, você tem direito de comprá-lo antes que eu o ofereça a outro``.'),(206368,7,24,32,8,'Exatamente como o Senhor tinha dito, meu primo Hanameel veio me visitar na prisão e disse: ´Compre meu campo em Anatote, na terra de Benjamim. Pela lei, você tem direito de comprá-lo antes que eu o ofereça a outro. Portanto, compre-o para si`. Então entendi que a mensagem que eu tinha ouvido era do Senhor.'),(206369,7,24,32,9,'Assim, comprei o campo em Anatote e paguei a Hanameel dezessete peças de prata. '),(206370,7,24,32,10,'Assinei e selei a escritura diante de testemunhas, pesei a prata e lhe paguei. '),(206371,7,24,32,11,'Em seguida, peguei a escritura selada e uma cópia não selada com os termos e as condições da compra '),(206372,7,24,32,12,'e as entreguei a Baruque, filho de Nerias, neto de Maaseias. Fiz tudo isso na presença de meu primo Hanameel, das testemunhas que assinaram a escritura e dos homens de Judá que estavam no pátio da guarda.'),(206373,7,24,32,13,'Então, na presença deles, disse a Baruque: '),(206374,7,24,32,14,'´Assim diz o Senhor dos Exércitos, o Deus de Israel: ´Pegue a escritura selada e a cópia não selada e coloque-as num vaso de barro, a fim de conservá-las por muito tempo`. '),(206375,7,24,32,15,'Pois assim diz o Senhor dos Exércitos, o Deus de Israel: ´Algum dia, as pessoas voltarão a ter propriedades nesta terra e comprarão e venderão casas, vinhedos e campos``.'),(206376,7,24,32,16,'Depois que entreguei os documentos a Baruque, filho de Nerias, orei ao Senhor:'),(206377,7,24,32,17,'´Ó Soberano Senhor! Tu fizeste os céus e a terra com tua mão forte e teu braço poderoso. Nada é difícil demais para ti! '),(206378,7,24,32,18,'Mostras tua bondade a milhares de pessoas, mas também permites que as consequências do pecado de uma geração recaiam sobre a geração seguinte. Tu és Deus grande e poderoso, o Senhor dos Exércitos. '),(206379,7,24,32,19,'Tens toda sabedoria e fazes grandes milagres. Vês a conduta de todos e lhes dás o que merecem. '),(206380,7,24,32,20,'Realizaste sinais e maravilhas na terra do Egito, feitos lembrados ainda hoje. E continuas a fazer grandes milagres em Israel e em todo o mundo. Por isso o teu nome é famoso até hoje.'),(206381,7,24,32,21,'´Tiraste Israel do Egito com sinais e maravilhas, com mão forte e braço poderoso e com grande terror. '),(206382,7,24,32,22,'Deste ao povo de Israel esta terra que havias prometido a seus antepassados muito tempo atrás, terra que produz leite e mel com fartura. '),(206383,7,24,32,23,'Nossos antepassados vieram e tomaram posse da terra, mas não quiseram te obedecer nem seguir tuas instruções. Não fizeram nada do que lhes ordenaste. Por isso enviaste sobre eles esta terrível calamidade.'),(206384,7,24,32,24,'´Vê como foram construídas rampas junto aos muros da cidade! Por meio de guerra, fome e doença, a cidade será entregue aos babilônios, que a conquistarão. Tudo aconteceu exatamente como anunciaste. '),(206385,7,24,32,25,'E, no entanto, ó Soberano Senhor, ordenaste que eu comprasse o campo e pagasse um bom preço por ele diante destas testemunhas, embora a cidade esteja prestes a ser entregue aos babilônios`.'),(206386,7,24,32,26,'Então Jeremias recebeu esta mensagem do Senhor: '),(206387,7,24,32,27,'´Eu sou o Senhor, o Deus de toda a humanidade. Acaso alguma coisa é difícil demais para mim? '),(206388,7,24,32,28,'Portanto, assim diz o Senhor: Entregarei esta cidade aos babilônios e a Nabucodonosor, rei da Babilônia, e ele a conquistará. '),(206389,7,24,32,29,'Os babilônios que estão cercando os muros entrarão na cidade e a incendiarão. Queimarão todas as casas em que o povo provocou minha ira queimando incenso a Baal em seus terraços e apresentando ofertas derramadas a outros deuses. '),(206390,7,24,32,30,'Desde o princípio, Israel e Judá fizeram somente o mal. Provocaram minha ira com suas maldades`, diz o Senhor. '),(206391,7,24,32,31,'´Desde o dia em que esta cidade foi construída até hoje, não fez outra coisa senão despertar minha fúria, por isso estou decidido a me livrar dela.'),(206392,7,24,32,32,'´Os pecados de Israel e de Judá  -  os pecados do povo de Jerusalém, dos reis, dos oficiais, dos sacerdotes e dos profetas  -  provocaram minha ira. '),(206393,7,24,32,33,'Meu povo deu as costas para mim e se recusou a voltar. Embora eu os tenha ensinado repetidamente, não quiseram receber instrução nem obedecer. '),(206394,7,24,32,34,'Colocaram seus ídolos detestáveis em meu templo e o profanaram. '),(206395,7,24,32,35,'Construíram lugares de adoração a Baal no vale de Ben-Hinom e ali sacrificaram seus filhos e filhas a Moloque. Jamais ordenei tamanha maldade; nunca me passou pela mente! Esse terrível mal fez Israel pecar.`'),(206396,7,24,32,36,'´Agora, quero dizer algo mais a respeito desta cidade. Vocês afirmam: ´Ela será entregue ao rei da Babilônia por meio de guerra, fome e doença`. Mas assim diz o Senhor, o Deus de Israel: '),(206397,7,24,32,37,'Certamente trarei meu povo de volta de todas as nações entre as quais o espalhei em minha fúria. Eu os trarei de volta para este lugar e farei que vivam em segurança. '),(206398,7,24,32,38,'Eles serão o meu povo, e eu serei o seu Deus. '),(206399,7,24,32,39,'Eu lhes darei um só coração e um só propósito: adorar-me para sempre, para o seu próprio bem e para o bem de seus descendentes. '),(206400,7,24,32,40,'Estabelecerei com eles uma aliança permanente: jamais deixarei de lhes fazer o bem. Porei em seu coração o desejo de me adorar, e eles nunca se afastarão de mim. '),(206401,7,24,32,41,'Terei alegria em lhes fazer o bem e os plantarei nesta terra firmemente, de todo o coração.'),(206402,7,24,32,42,'´Assim diz o Senhor: Assim como trouxe todas essas calamidades sobre eles, também lhes farei todo o bem que prometi. '),(206403,7,24,32,43,'Campos voltarão a ser comprados e vendidos nesta terra sobre a qual hoje vocês dizem: ´Foi arrasada pelos babilônios, é uma terra desolada, em que não há mais pessoas nem animais`. '),(206404,7,24,32,44,'Sim, campos voltarão a ser comprados e vendidos e escrituras serão assinadas na terra de Benjamim, aqui em Jerusalém, nas cidades de Judá, na região montanhosa, nas colinas de Judá e no Neguebe. Pois, um dia, eu os restaurarei à sua terra. Eu, o Senhor, falei!`'),(206405,7,24,33,1,'Enquanto Jeremias estava preso no pátio da guarda, o Senhor lhe deu outra mensagem: '),(206406,7,24,33,2,'´Assim diz o Senhor, o Senhor que fez a terra, que a formou e a estabeleceu; o Senhor é seu nome: '),(206407,7,24,33,3,'Pergunte-me e eu lhe contarei coisas maravilhosas, segredos que você não sabe, a respeito do que está por vir. '),(206408,7,24,33,4,'Pois assim diz o Senhor, o Deus de Israel: Vocês derrubaram as casas desta cidade e até o palácio do rei a fim de obter material para fortalecer os muros contra as rampas de cerco e as espadas dos inimigos. '),(206409,7,24,33,5,'Esperam lutar contra os babilônios, mas os homens desta cidade já estão praticamente mortos, pois, em minha ira ardente, decidi destruí-los. Abandonei-os por causa de toda a sua maldade.'),(206410,7,24,33,6,'´Virá o dia, porém, em que curarei as feridas de Jerusalém e lhe darei prosperidade e paz verdadeira. '),(206411,7,24,33,7,'Restaurarei o povo de Judá e de Israel à sua terra e reconstruirei suas cidades. '),(206412,7,24,33,8,'Eu as purificarei de suas maldades contra mim e perdoarei todos os seus pecados de rebeldia. '),(206413,7,24,33,9,'Então esta cidade me trará louvor, glória e honra diante de todas as nações da terra! Os povos do mundo verão todo o bem que faço por meu povo e tremerão de espanto diante da paz e da prosperidade que lhes dou.'),(206414,7,24,33,10,'´Assim diz o Senhor: Vocês disseram: ´Esta é uma terra desolada, onde não há mais pessoas nem animais`. Contudo, nas ruas vazias de Jerusalém e das outras cidades de Judá serão ouvidos novamente '),(206415,7,24,33,11,'os sons de alegria e de riso. As vozes felizes de noivos e de noivas voltarão a ser ouvidas, e também os cânticos alegres dos que trazem ofertas de gratidão ao Senhor. Cantarão: ´Deem graças ao Senhor dos Exércitos, porque o Senhor é bom; seu amor dura para sempre!`. Pois eu restaurarei a situação desta terra ao que era no passado, diz o Senhor.'),(206416,7,24,33,12,'´Assim diz o Senhor dos Exércitos: Embora hoje esta terra esteja desolada e não tenha pessoas nem animais, um dia voltará a ter pastos para os quais os pastores levarão seus rebanhos. '),(206417,7,24,33,13,'Os pastores voltarão a contar seus rebanhos nas cidades da região montanhosa, nas colinas de Judá, no Neguebe, na terra de Benjamim, nos arredores de Jerusalém e em todas as cidades de Judá. Eu, o Senhor, falei!'),(206418,7,24,33,14,'´Virá o dia, diz o Senhor, em que farei por Israel e por Judá todo o bem que lhes prometi.'),(206419,7,24,33,15,'´Naquele dia e naquele tempo, levantarei um Renovo, um descendente justo da linhagem do rei Davi. Ele fará o que é justo e certo em toda a terra.'),(206420,7,24,33,16,'Nesse dia, Judá será salvo, e Jerusalém viverá em segurança. E este será seu nome: ´O Senhor é nossa justiça`.'),(206421,7,24,33,17,'Porque assim diz o Senhor: Sempre haverá um descendente de Davi no trono de Israel. '),(206422,7,24,33,18,'E sempre haverá sacerdotes levitas para me oferecer holocaustos, ofertas de cereais e sacrifícios`.'),(206423,7,24,33,19,'Então Jeremias recebeu esta mensagem do Senhor: '),(206424,7,24,33,20,'´Assim diz o Senhor: Se alguém conseguisse anular minha aliança com o dia e com a noite, de modo que um não viesse depois do outro, '),(206425,7,24,33,21,'então se anularia minha aliança com meu servo Davi. Só então deixaria de haver um descendente para reinar em seu trono. O mesmo se aplica à minha aliança com os sacerdotes levitas que me servem. '),(206426,7,24,33,22,'Como não se pode contar as estrelas no céu nem medir a areia na beira do mar, assim também tornarei incontáveis os descendentes de meu servo Davi e os levitas que me servem`.'),(206427,7,24,33,23,'O Senhor deu outra mensagem a Jeremias: '),(206428,7,24,33,24,'´Você observou o que o povo anda dizendo? ´O Senhor escolheu Judá e Israel e depois os abandonou!` Desprezam meu povo e dizem que não deve ser considerada nação. '),(206429,7,24,33,25,'Mas assim diz o Senhor: Como não anularei minhas leis que governam o dia e a noite, o céu e a terra, assim também não rejeitarei meu povo. '),(206430,7,24,33,26,'Jamais abandonarei os descendentes de Jacó e de meu servo Davi, nem mudarei o plano de que os descendentes de Davi governem os descendentes de Abraão, Isaque e Jacó. Pelo contrário, eu os restaurarei à sua terra e terei compaixão deles`.'),(206431,7,24,34,1,'Nabucodonosor, rei da Babilônia, veio com todos os exércitos dos reinos que ele governava e lutou contra Jerusalém e contra as cidades de Judá. Naquela ocasião, Jeremias recebeu esta mensagem do Senhor: '),(206432,7,24,34,2,'´Vá a Zedequias, rei de Judá, e diga-lhe: ´Assim diz o Senhor, o Deus de Israel: Estou prestes a entregar esta cidade ao rei da Babilônia, e ele a queimará de alto a baixo. '),(206433,7,24,34,3,'Você não escapará das mãos dele, mas será capturado e levado para falar face a face com o rei da Babilônia. Então será enviado para o exílio na Babilônia.'),(206434,7,24,34,4,'´´Ouça, porém, esta promessa do Senhor, ó Zedequias, rei de Judá. Assim diz o Senhor: Você não morrerá na guerra, '),(206435,7,24,34,5,'mas em paz. O povo queimará incenso em sua honra, como fizeram em honra de seus antepassados, os reis que o precederam. Chorarão por você e lamentarão: ´Que tristeza! Nosso rei morreu!`. Eu decretei isso, diz o Senhor``.'),(206436,7,24,34,6,'O profeta Jeremias transmitiu essa mensagem a Zedequias, rei de Judá. '),(206437,7,24,34,7,'Nessa época, o exército babilônio cercava Jerusalém, Laquis e Azeca, as únicas cidades fortificadas de Judá que ainda não tinham sido conquistadas.'),(206438,7,24,34,8,'Jeremias recebeu esta mensagem do Senhor depois que o rei Zedequias fez uma aliança com o povo para libertar os escravos. '),(206439,7,24,34,9,'Ele havia ordenado que todo o povo libertasse suas escravas e seus escravos hebreus. Ninguém devia manter em escravidão alguém de seu próprio povo. '),(206440,7,24,34,10,'Os oficiais e todo o povo tinham obedecido à ordem do rei e libertado cada um de seus escravos, '),(206441,7,24,34,11,'mas depois mudaram de ideia. Tomaram de volta os homens e as mulheres que haviam libertado e os obrigaram a ser escravos novamente.'),(206442,7,24,34,12,'Então o Senhor lhes deu esta mensagem por meio de Jeremias: '),(206443,7,24,34,13,'´Assim diz o Senhor, o Deus de Israel: Fiz uma aliança com seus antepassados muito tempo atrás, quando os livrei da escravidão no Egito. '),(206444,7,24,34,14,'Disse-lhes que todo escravo hebreu deveria ser liberto depois de servir durante seis anos. Contudo, seus antepassados não me deram ouvidos nem me obedeceram. '),(206445,7,24,34,15,'Há pouco tempo, vocês se arrependeram e fizeram o que era certo aos meus olhos. Libertaram os escravos e fizeram comigo uma aliança solene no templo que leva meu nome. '),(206446,7,24,34,16,'Agora, porém, voltaram atrás em seu juramento e profanaram meu nome ao pegar de volta os homens e as mulheres que haviam libertado e os obrigar a ser escravos novamente.'),(206447,7,24,34,17,'´Portanto, assim diz o Senhor: Vocês não me obedeceram e não libertaram seu povo. Por isso lhes darei liberdade para serem destruídos por guerra, doença e fome. Vocês serão objeto de horror para todas as nações da terra. '),(206448,7,24,34,18,'Porque não cumpriram os termos de minha aliança, eu os cortarei ao meio, como vocês cortaram o bezerro e caminharam entre as duas partes para confirmar seus votos. '),(206449,7,24,34,19,'Sim, cortarei ao meio todos que se comprometeram com a aliança, quer sejam oficiais de Judá e de Jerusalém, oficiais do palácio, sacerdotes ou gente comum. '),(206450,7,24,34,20,'Eu os entregarei a seus inimigos, e eles os matarão. Seus corpos servirão de alimento para os abutres e os animais selvagens.'),(206451,7,24,34,21,'´Entregarei Zedequias, rei de Judá, e seus oficiais ao exército do rei da Babilônia. E, embora tenham se retirado de Jerusalém por um tempo, '),(206452,7,24,34,22,'chamarei de volta os exércitos babilônios. Eles lutarão contra a cidade, a conquistarão e a queimarão de alto a baixo. Farei que todas as cidades de Judá sejam destruídas e que ninguém more nelas`.'),(206453,7,24,35,1,'O Senhor deu esta mensagem a Jeremias quando Jeoaquim, filho de Josias, era rei de Judá: '),(206454,7,24,35,2,'´Vá ao local onde moram os recabitas e convide-os para vir ao templo do Senhor. Leve-os para uma das salas internas e ofereça-lhes vinho`.'),(206455,7,24,35,3,'Então fui buscar Jazanias, filho de Jeremias e neto de Habazinias, e todos os seus irmãos e filhos, que representavam todas as famílias dos recabitas. '),(206456,7,24,35,4,'Levei-os ao templo do Senhor e fomos à sala dos filhos de Hanã, filho de Jigdalias, homem de Deus. Ficava ao lado da sala usada pelos oficiais do templo, logo acima da sala de Maaseias, filho de Salum, porteiro do templo.'),(206457,7,24,35,5,'Coloquei diante deles taças e jarras cheias de vinho e os convidei a beber, '),(206458,7,24,35,6,'mas eles recusaram, dizendo: ´Não bebemos vinho, pois nosso antepassado, Jonadabe, filho de Recabe, nos deu esta ordem: ´Nunca bebam vinho, nem vocês nem seus descendentes. '),(206459,7,24,35,7,'Não construam casas, não plantem lavouras nem possuam vinhedos; vivam sempre em tendas. Com isso, terão vida longa e feliz nesta terra`. '),(206460,7,24,35,8,'Assim, temos obedecido a tudo que ele nos ordenou. Nunca bebemos vinho, nem nós, nem nossas esposas, nem nossos filhos e filhas. '),(206461,7,24,35,9,'Não construímos casas, nem possuímos vinhedos e campos, nem plantamos lavouras. '),(206462,7,24,35,10,'Temos vivido em tendas e obedecido fielmente a todas as ordens de nosso antepassado Jonadabe. '),(206463,7,24,35,11,'Mas, quando Nabucodonosor, rei da Babilônia, atacou esta terra, tivemos medo dos exércitos babilônios e sírios e resolvemos nos mudar para Jerusalém. Por isso estamos aqui`.'),(206464,7,24,35,12,'Então o Senhor deu esta mensagem a Jeremias: '),(206465,7,24,35,13,'´Assim diz o Senhor dos Exércitos, o Deus de Israel: Vá e diga aos habitantes de Judá e de Jerusalém: ´Venham e aprendam uma lição sobre como obedecer às minhas palavras, diz o Senhor. '),(206466,7,24,35,14,'Os recabitas não bebem vinho até hoje em obediência à ordem de seu antepassado Jonadabe, filho de Recabe. Mas eu tenho falado a vocês repetidamente e se recusam a obedecer. '),(206467,7,24,35,15,'Tenho enviado meus profetas vez após vez para lhes dizer: ´Abandonem seus maus caminhos e façam o que é certo. Deixem de adorar outros deuses. Assim, viverão em paz nesta terra que dei a vocês e a seus antepassados`. Mas vocês não quiseram ouvir nem obedecer. '),(206468,7,24,35,16,'Os descendentes de Jonadabe, filho de Recabe, têm obedecido fielmente a seu antepassado, mas este povo se recusa a me ouvir`.'),(206469,7,24,35,17,'´Portanto, assim diz o Senhor Deus dos Exércitos, o Deus de Israel: ´Porque não querem me ouvir nem responder quando os chamo, enviarei sobre Judá e sobre Jerusalém todas as calamidades que prometi``.'),(206470,7,24,35,18,'Então Jeremias se voltou para os recabitas e disse: ´Assim diz o Senhor dos Exércitos, o Deus de Israel: ´Vocês obedeceram a todas as ordens de seu antepassado Jonadabe e seguiram todas as suas instruções`. '),(206471,7,24,35,19,'Por isso, assim diz o Senhor dos Exércitos, o Deus de Israel: ´Sempre haverá descendentes de Jonadabe, filho de Recabe, para me servir``.'),(206472,7,24,36,1,'No quarto ano do reinado de Jeoaquim, filho de Josias, rei de Judá, o Senhor deu esta mensagem a Jeremias: '),(206473,7,24,36,2,'´Pegue um rolo e escreva nele todas as minhas mensagens contra Israel, Judá e as outras nações. Comece com a primeira mensagem, do tempo de Josias, e escreva todas, até hoje. '),(206474,7,24,36,3,'Talvez o povo de Judá se arrependa ao ouvir novamente todas as coisas terríveis que planejei para eles. Então perdoarei sua maldade e seus pecados`.'),(206475,7,24,36,4,'Jeremias mandou chamar Baruque, filho de Nerias, e enquanto Jeremias ditava para ele todas as profecias que o Senhor lhe tinha dado, Baruque as escrevia no rolo. '),(206476,7,24,36,5,'Depois, Jeremias disse a Baruque: ´Estou preso aqui e não posso ir ao templo. '),(206477,7,24,36,6,'Portanto, vá você ao templo no próximo dia de jejum e leia as mensagens do Senhor que ditei para que as escrevesse no rolo. Leia as mensagens para o povo de todas as cidades de Judá que estiver no templo. '),(206478,7,24,36,7,'Quem sabe eles abandonem seus maus caminhos e peçam perdão ao Senhor antes que seja tarde demais, pois o Senhor os ameaçou com sua ira ardente`.'),(206479,7,24,36,8,'Baruque, filho de Nerias, fez tudo conforme Jeremias lhe ordenou e leu as mensagens do Senhor para o povo que estava no templo. '),(206480,7,24,36,9,'Fez isso num dia de jejum sagrado, no final do outono, no quinto ano do reinado de Jeoaquim, filho de Josias. Gente de todas as cidades de Judá tinha ido a Jerusalém para participar da adoração no templo naquele dia. '),(206481,7,24,36,10,'Baruque leu para todo o povo as palavras de Jeremias escritas no rolo. Estava diante da sala de Gemarias, filho do secretário Safã. A sala ficava no pátio superior do templo, perto do portão Novo.'),(206482,7,24,36,11,'Quando Micaías, filho de Gemarias e neto de Safã, ouviu as mensagens do Senhor escritas no rolo, '),(206483,7,24,36,12,'desceu à sala do secretário no palácio onde estavam reunidos os oficiais administrativos. Lá estavam o secretário Elisama, Delaías, filho de Semaías, Elnatã, filho de Acbor, Gemarias, filho de Safã, Zedequias, filho de Hananias, e todos os outros oficiais. '),(206484,7,24,36,13,'Quando Micaías lhes falou das mensagens que Baruque estava lendo para o povo, '),(206485,7,24,36,14,'os oficiais enviaram Jeudi, filho de Netanias, neto de Selemias e bisneto de Cusi, para dizer a Baruque: ´Venha e leia as mensagens para nós também`. Então Baruque, filho de Nerias, pegou o rolo e foi até eles. '),(206486,7,24,36,15,'´Sente-se e leia o rolo para nós`, disseram os oficiais, e Baruque fez o que pediram.'),(206487,7,24,36,16,'Quando ouviram as mensagens, olharam uns para os outros assustados. ´Precisamos relatar ao rei o que ouvimos`, disseram a Baruque. '),(206488,7,24,36,17,'´Mas, primeiro, diga-nos como você recebeu essas mensagens. Vieram diretamente de Jeremias?`'),(206489,7,24,36,18,'Baruque explicou: ´Jeremias as ditou e eu as escrevi com tinta neste rolo, palavra por palavra`.'),(206490,7,24,36,19,'´Você e Jeremias devem se esconder!`, os oficiais disseram a Baruque. ´Não digam a ninguém onde estão.` '),(206491,7,24,36,20,'Então os oficiais deixaram o rolo guardado na sala do secretário Elisama e foram contar ao rei o que tinham ouvido.'),(206492,7,24,36,21,'O rei mandou Jeudi buscar o rolo. Jeudi o levou da sala do secretário Elisama e o leu para o rei e para todos os oficiais presentes. '),(206493,7,24,36,22,'Era final do outono, e o rei estava numa parte do palácio usada durante o inverno, sentado diante de um braseiro para se aquecer. '),(206494,7,24,36,23,'Cada vez que Jeudi terminava de ler três ou quatro colunas, o rei pegava uma faca, cortava aquela parte do rolo e a jogava no fogo. Assim, pedaço por pedaço, o rolo inteiro foi queimado. '),(206495,7,24,36,24,'Nem o rei nem seus servos mostraram qualquer sinal de medo ou remorso diante do que tinham ouvido. '),(206496,7,24,36,25,'Mesmo quando Elnatã, Delaías e Gemarias imploraram ao rei que não queimasse o rolo, ele não lhes deu atenção.'),(206497,7,24,36,26,'Em seguida, o rei ordenou a seu filho Jerameel, a Seraías, filho de Azriel, e a Selemias, filho de Abdeel, que prendessem o profeta Jeremias e seu secretário, Baruque. O Senhor, porém, os tinha escondido.'),(206498,7,24,36,27,'Depois que o rei havia queimado o rolo no qual Baruque tinha escrito as palavras de Jeremias, o Senhor deu esta mensagem a Jeremias: '),(206499,7,24,36,28,'´Pegue outro rolo e escreva novamente tudo que estava no primeiro rolo, que o rei Jeoaquim queimou. '),(206500,7,24,36,29,'Depois, diga ao rei: ´Assim diz o Senhor: Você queimou o rolo porque ele dizia que o rei da Babilônia destruiria esta terra e acabaria com as pessoas e os animais. '),(206501,7,24,36,30,'Agora, assim diz o Senhor a respeito de Jeoaquim, rei de Judá: Ele não terá herdeiros para se sentarem no trono de Davi. Seu corpo será lançado fora e não será enterrado; ficará exposto ao calor do dia e à geada da noite. '),(206502,7,24,36,31,'Castigarei o rei, sua família e seus servos por seus pecados. Derramarei sobre eles e sobre todos os habitantes de Jerusalém e de Judá todas as calamidades que prometi, pois não quiseram dar ouvidos às minhas advertências``.'),(206503,7,24,36,32,'Então Jeremias pegou outro rolo e ditou novamente a seu secretário, Baruque, filho de Nerias. Escreveu tudo que estava no rolo que o rei Jeoaquim havia queimado. Dessa vez, porém, acrescentou muitas outras coisas.'),(206504,7,24,37,1,'Zedequias, filho de Josias, foi sucessor de Joaquim, filho de Jeoaquim, no trono de Judá. Foi nomeado por Nabucodonosor, rei da Babilônia. '),(206505,7,24,37,2,'Mas nem Zedequias, nem seus servos, nem o povo que restou na terra de Judá deram ouvidos ao que o Senhor tinha dito por intermédio do profeta Jeremias.'),(206506,7,24,37,3,'Ainda assim, o rei Zedequias enviou Jucal, filho de Selemias, e o sacerdote Sofonias, filho de Maseeias, para pedirem a Jeremias: ´Ore por nós ao Senhor, nosso Deus`. '),(206507,7,24,37,4,'Jeremias ainda não havia sido preso, de modo que podia circular livremente entre o povo.'),(206508,7,24,37,5,'Nessa época, o exército do faraó do Egito partiu de sua terra, preparado para guerrear. Quando o exército babilônio soube disso, suspendeu o cerco de Jerusalém.'),(206509,7,24,37,6,'Então o Senhor deu esta mensagem a Jeremias: '),(206510,7,24,37,7,'´Assim diz o Senhor, o Deus de Israel: O rei de Judá os enviou para me consultar a respeito do que acontecerá. Digam-lhe: ´Embora o exército do faraó tenha vindo para ajudá-los, logo voltará ao Egito. '),(206511,7,24,37,8,'Os babilônios retornarão, conquistarão esta cidade e a queimarão de alto a baixo`.'),(206512,7,24,37,9,'´Assim diz o Senhor: Não se iludam, imaginando que os babilônios foram embora para sempre. Eles voltarão! '),(206513,7,24,37,10,'Ainda que vocês destruíssem todo o exército babilônio e restasse apenas um punhado de sobreviventes feridos, eles sairiam de suas tendas e queimariam esta cidade de alto a baixo`.'),(206514,7,24,37,11,'Quando o exército babilônio se retirou de Jerusalém por causa do exército do faraó, que se aproximava, '),(206515,7,24,37,12,'Jeremias resolveu sair da cidade para ir ao território de Benjamim e tomar posse de sua propriedade ali, entre seus parentes. '),(206516,7,24,37,13,'Quando passava pelo portão de Benjamim, um guarda o prendeu e disse: ´Você está desertando para o lado dos babilônios!`. O guarda que o prendeu foi Jerias, filho de Selemias e neto de Hananias.'),(206517,7,24,37,14,'´Não é verdade!`, disse Jeremias. ´Não estou desertando para o lado dos babilônios.` Jerias, porém, não deu ouvidos e levou Jeremias aos oficiais. '),(206518,7,24,37,15,'Eles ficaram furiosos com Jeremias e mandaram açoitá-lo e prendê-lo na casa do secretário Jônatas, que havia sido transformada em prisão. '),(206519,7,24,37,16,'Jeremias foi colocado numa cela do calabouço e ali ficou por muitos dias.'),(206520,7,24,37,17,'Mais tarde, em segredo, o rei Zedequias mandou buscar Jeremias e levá-lo ao palácio, onde lhe perguntou: ´Você tem alguma mensagem do Senhor?`. ´Sim, tenho`, disse Jeremias. ´Você será entregue ao rei da Babilônia.`'),(206521,7,24,37,18,'Então Jeremias perguntou ao rei: ´Que crime cometi? O que fiz contra o rei, contra seus servos ou contra o povo para ser preso? '),(206522,7,24,37,19,'Onde estão seus profetas, que lhe disseram que o rei da Babilônia não atacaria nem o rei nem esta terra? '),(206523,7,24,37,20,'Suplico que me ouça, ó meu senhor, o rei. Não me mande de volta para o calabouço na casa do secretário Jônatas, pois morrerei naquele lugar`.'),(206524,7,24,37,21,'Então o rei Zedequias ordenou que Jeremias fosse levado ao pátio da guarda do palácio e ficasse preso ali. O rei também ordenou que Jeremias recebesse um pão fresco diariamente enquanto houvesse pão na cidade. Assim, Jeremias foi colocado na prisão do palácio.'),(206525,7,24,38,1,'Sefatias, filho de Matã, Gedalias, filho de Pasur, Jucal, filho de Semelias, e Pasur, filho de Maquias, ouviram o que Jeremias dizia a todo o povo: '),(206526,7,24,38,2,'´Assim diz o Senhor: ´Todos que ficarem em Jerusalém morrerão por guerra, fome ou doença, mas os que se renderem aos babilônios viverão. A recompensa deles será a vida; eles viverão!`. '),(206527,7,24,38,3,'Assim diz o Senhor: ´A cidade de Jerusalém certamente será entregue ao exército do rei da Babilônia, que a conquistará``.'),(206528,7,24,38,4,'Então esses oficiais foram ver o rei e disseram: ´Esse homem deve morrer! Suas palavras vão desanimar os poucos soldados que restam, bem como todo o povo. Ele não busca o bem, mas a desgraça da nação`.'),(206529,7,24,38,5,'O rei Zedequias concordou e disse: ´Façam o que quiserem com ele. Não posso impedi-los`.'),(206530,7,24,38,6,'Então os oficiais tiraram Jeremias de sua cela e o baixaram por meio de cordas para dentro de um poço vazio no pátio da prisão. O poço pertencia a Malquias, membro da família real. Não tinha água, mas havia uma camada de lama no fundo, e Jeremias ficou atolado nela.'),(206531,7,24,38,7,'O etíope Ebede-Meleque, oficial importante da corte, soube que Jeremias estava no poço. Naquele momento, o rei julgava um caso junto ao portão de Benjamim; '),(206532,7,24,38,8,'então Ebede-Meleque saiu apressadamente do palácio para falar com ele. '),(206533,7,24,38,9,'´Ó meu senhor, o rei`, disse, ´estes homens fizeram muito mal em colocar o profeta Jeremias no poço. Logo ele morrerá de fome, pois não há mais pão na cidade.`'),(206534,7,24,38,10,'Então o rei disse a Ebede-Meleque: ´Leve trinta homens sob suas ordens e tire Jeremias do poço antes que ele morra`.'),(206535,7,24,38,11,'Ebede-Meleque levou os homens e foi à sala do palácio debaixo da tesouraria, onde encontrou alguns pedaços de pano e roupas velhas. Levou-os até o poço e, por meio de cordas, os desceu para Jeremias. '),(206536,7,24,38,12,'Ebede-Meleque disse a Jeremias: ´Coloque os pedaços de pano debaixo dos braços, para que as cordas não o machuquem`. Quando Jeremias estava pronto, '),(206537,7,24,38,13,'puxaram-no para cima. Jeremias foi levado de volta para o pátio da guarda e permaneceu preso ali.'),(206538,7,24,38,14,'Certo dia, o rei Zedequias mandou buscar Jeremias para se encontrar com ele na terceira entrada do templo do Senhor. ´Quero lhe fazer uma pergunta`, disse o rei. ´Não tente esconder a verdade.`'),(206539,7,24,38,15,'Jeremias disse: ´Se eu lhe disser a verdade, você me matará. E, se eu lhe der conselhos, você não me ouvirá`.'),(206540,7,24,38,16,'Então o rei Zedequias lhe prometeu em segredo: ´Tão certo como vive o Senhor, que nos criou, não o matarei nem o entregarei aos homens que desejam tirar sua vida`.'),(206541,7,24,38,17,'Então Jeremias disse a Zedequias: ´Assim diz o Senhor, o Deus dos Exércitos, o Deus de Israel: ´Se você se render aos oficiais babilônios, você e sua família viverão, e a cidade não será queimada. '),(206542,7,24,38,18,'Mas, se não se render, não escapará! A cidade será entregue aos babilônios, e eles a queimarão de alto a baixo``.'),(206543,7,24,38,19,'´Tenho medo de me render`, disse o rei, ´pois pode acontecer de os babilônios me entregarem aos judeus que passaram para o lado deles. Quem sabe que crueldades farão comigo!`'),(206544,7,24,38,20,'Jeremias respondeu: ´Você não será entregue a eles se obedecer ao Senhor. Sua vida será poupada, e tudo lhe irá bem. '),(206545,7,24,38,21,'Mas, se não quiser se render, foi isto que o Senhor me revelou: '),(206546,7,24,38,22,'Todas as mulheres que restaram em seu palácio serão trazidas para fora e entregues aos oficiais do exército babilônio. Então as mulheres lhe dirão: ´Que belos amigos você tem! Traíram você e o enganaram. Quando seus pés atolaram na lama, abandonaram-no à própria sorte`.'),(206547,7,24,38,23,'Todas as suas esposas e todos os seus filhos serão levados pelos babilônios, e você não escapará. Será capturado pelo rei da Babilônia, e esta cidade será queimada de alto a baixo`.'),(206548,7,24,38,24,'Então Zedequias disse a Jeremias: ´Se alguém souber dessa conversa, você morrerá! '),(206549,7,24,38,25,'Pode ser que meus oficiais fiquem sabendo que falei com você e digam: ´Conte-nos sobre o que você e o rei conversaram. Se não nos contar, o mataremos`. '),(206550,7,24,38,26,'Se isso acontecer, diga-lhes apenas que suplicou para não ser levado de volta ao calabouço de Jônatas, pois tem medo de morrer ali`.'),(206551,7,24,38,27,'De fato, pouco depois, os oficiais do rei foram ver Jeremias e lhe perguntaram por que o rei tinha mandado chamá-lo. Jeremias, porém, seguiu as instruções do rei, e os oficiais foram embora sem descobrir a verdade. Ninguém tinha ouvido a conversa entre Jeremias e o rei. '),(206552,7,24,38,28,'Jeremias continuou preso no pátio da guarda até o dia em que Jerusalém foi conquistada.'),(206553,7,24,39,1,'Em janeiro do nono ano do reinado de Zedequias, rei de Judá, Nabucodonosor, rei da Babilônia, chegou com todo o seu exército para cercar Jerusalém. '),(206554,7,24,39,2,'Dois anos e meio depois, em 18 de julho, no décimo primeiro ano do reinado de Zedequias, foi aberta uma brecha no muro da cidade. '),(206555,7,24,39,3,'Todos os oficiais do exército babilônio entraram e se sentaram junto ao portão do Meio: Nergal-Sarezer, de Sangar, Nebo-Sarsequim, um dos chefes dos oficiais, Nergal-Sarezer, conselheiro real, e todos os outros oficiais do rei da Babilônia.'),(206556,7,24,39,4,'Zedequias, o rei de Judá, e todos os soldados fugiram quando viram que os babilônios tinham invadido a cidade. Esperaram até o anoitecer, passaram pelo portão entre os dois muros atrás do jardim do rei e fugiram em direção ao vale do Jordão.'),(206557,7,24,39,5,'Contudo, os soldados babilônios os perseguiram e alcançaram o rei Zedequias nas planícies de Jericó. Eles o capturaram e o levaram a Nabucodonosor em Ribla, na terra de Hamate. Ali o rei da Babilônia sentenciou Zedequias. '),(206558,7,24,39,6,'Obrigou Zedequias a testemunhar a matança de seus filhos e de todos os nobres de Judá. '),(206559,7,24,39,7,'Depois, arrancou seus olhos, o prendeu com correntes de bronze e o levou para a Babilônia.'),(206560,7,24,39,8,'Os babilônios queimaram Jerusalém, incluindo o palácio real e as casas do povo, e derrubaram os muros da cidade. '),(206561,7,24,39,9,'Nebuzaradã, capitão da guarda, deportou para a Babilônia o restante do povo que havia ficado na cidade, os desertores que tinham passado para seu lado e todos os outros sobreviventes. '),(206562,7,24,39,10,'Permitiu, no entanto, que alguns dos mais pobres ficassem na terra de Judá para cuidar dos vinhedos e dos campos.'),(206563,7,24,39,11,'O rei Nabucodonosor tinha ordenado a Nebuzaradã, capitão da guarda, que encontrasse Jeremias. '),(206564,7,24,39,12,'´Cuide que ele não seja ferido`, disse. ´Tome conta dele e providencie tudo que ele pedir.` '),(206565,7,24,39,13,'Então Nebuzaradã, capitão da guarda, Nebusazbã, um dos chefes dos oficiais, Nergal-Sarezer, conselheiro real, e os outros oficiais do rei da Babilônia '),(206566,7,24,39,14,'mandaram tirar Jeremias da prisão. Entregaram-no aos cuidados de Gedalias, filho de Aicam e neto de Safã, que o levou para sua casa. Jeremias permaneceu em Judá, no meio de seu povo.'),(206567,7,24,39,15,'Enquanto Jeremias ainda estava na prisão, o Senhor lhe tinha dado a seguinte mensagem: '),(206568,7,24,39,16,'´Diga ao etíope Ebede-Meleque: ´Assim diz o Senhor dos Exércitos, o Deus de Israel: Farei a esta cidade tudo que prometi. Enviarei calamidade, e não o bem. Você a verá ser destruída, '),(206569,7,24,39,17,'mas eu o livrarei daqueles que você tanto teme. '),(206570,7,24,39,18,'Porque confiou em mim, darei a você sua vida como recompensa. Eu o resgatarei e o protegerei. Eu, o Senhor, falei!``.'),(206571,7,24,40,1,'O Senhor deu uma mensagem a Jeremias depois que Nebuzaradã, capitão da guarda, o pôs em liberdade em Ramá. Ele havia encontrado Jeremias acorrentado entre todos os prisioneiros de Jerusalém e Judá que estavam sendo levados para o exílio na Babilônia.'),(206572,7,24,40,2,'O capitão da guarda mandou chamar Jeremias e disse: ´O Senhor, seu Deus, trouxe esta calamidade sobre esta terra. '),(206573,7,24,40,3,'O Senhor cumpriu o que tinha dito, pois esse povo pecou contra o Senhor e lhe desobedeceu. Por isso aconteceram todas essas coisas. '),(206574,7,24,40,4,'Mas eu vou tirar suas correntes e libertá-lo. Se quiser ir comigo para a Babilônia, está bem. Providenciarei que cuidem de você. Se não quiser ir, fique aqui. Toda a terra está diante de você; vá para onde quiser. '),(206575,7,24,40,5,'Se resolver ficar, volte para Gedalias, filho de Aicam e neto de Safã. O rei da Babilônia o nomeou governador de Judá. Fique com o povo que ele governa. E, se quiser ir para algum outro lugar, faça o que lhe parecer melhor`. Então Nebuzaradã, capitão da guarda, deu a Jeremias um pouco de alimento e dinheiro e o deixou partir. '),(206576,7,24,40,6,'Jeremias voltou para Gedalias, filho de Aicam, em Mispá, e habitou em Judá com os poucos que haviam ficado na terra.'),(206577,7,24,40,7,'Os comandantes dos grupos de soldados que estavam no interior de Judá souberam que o rei da Babilônia havia nomeado Gedalias, filho de Aicam, para governar o povo pobre que tinha ficado em Judá, isto é, os homens, as mulheres e as crianças que não haviam sido enviados para o exílio na Babilônia. '),(206578,7,24,40,8,'Então foram ver Gedalias em Mispá. Entre eles estavam Ismael, filho de Netanias, Joanã e Jônatas, filhos de Careá, Seraías, filho de Tanumete, os filhos de Efai, o netofatita, Jazanias, filho do maacatita, e todos os seus homens.'),(206579,7,24,40,9,'Gedalias jurou a eles que os babilônios não tinham intenção de lhes fazer mal. ´Não tenham medo de servi-los. Vivam na terra e sirvam ao rei da Babilônia, e tudo lhes irá bem`, ele prometeu. '),(206580,7,24,40,10,'´Quanto a mim, ficarei em Mispá e os representarei diante dos babilônios que vierem se encontrar conosco. Estabeleçam-se nas cidades que tomaram e vivam dos frutos da terra. Colham uvas, frutas de verão e azeitonas e armazenem tudo.`'),(206581,7,24,40,11,'Quando os judeus em Moabe, Amom, Edom e outras terras vizinhas souberam que o rei da Babilônia tinha deixado um remanescente do povo em Judá e que Gedalias era o governador, '),(206582,7,24,40,12,'começaram a voltar para Judá dos lugares para os quais haviam fugido. Pararam em Mispá, onde se encontraram com Gedalias. Depois, seguiram para os campos em Judá e tiveram uma farta colheita de uvas e frutas de verão.'),(206583,7,24,40,13,'Algum tempo depois, Joanã, filho de Careá, e os outros comandantes dos soldados que estavam no interior foram até Gedalias, em Mispá, '),(206584,7,24,40,14,'e lhe disseram: ´Você sabia que Baalis, rei de Amom, enviou Ismael, filho de Netanias, para assassiná-lo?`. Gedalias, porém, não acreditou neles.'),(206585,7,24,40,15,'Mais tarde, Joanã falou com Gedalias em particular e se ofereceu para matar Ismael em segredo. ´Por que deixar que ele venha e mate você?`, Joanã perguntou. ´O que será, então, dos judeus que voltaram? Se isso acontecer, os poucos que restaram ficarão espalhados e perdidos.`'),(206586,7,24,40,16,'Gedalias, porém, disse a Joanã: ´Eu o proíbo de fazer isso, pois você está mentindo a respeito de Ismael`.'),(206587,7,24,41,1,'Em outubro daquele ano, Ismael, filho de Netanias e neto de Elisama, que era da família real e que havia sido um alto oficial do rei, foi a Mispá com dez homens para se encontrar com Gedalias, filho de Aicam e neto de Safã. Enquanto faziam uma refeição juntos, '),(206588,7,24,41,2,'Ismael e os dez homens se levantaram de um salto, puxaram suas espadas e mataram Gedalias, que o rei da Babilônia havia nomeado governador. '),(206589,7,24,41,3,'Ismael também matou todos os soldados judeus e babilônios que estavam com Gedalias em Mispá.'),(206590,7,24,41,4,'No dia seguinte, antes que alguém soubesse do assassinato de Gedalias, '),(206591,7,24,41,5,'oitenta homens chegaram de Siquém, Siló e Samaria para adorar no templo do Senhor. Tinham raspado a cabeça, rasgado as roupas e se cortado e traziam ofertas de cereal e incenso. '),(206592,7,24,41,6,'Ismael, filho de Netanias, saiu de Mispá e foi ao encontro deles, chorando ao longo do caminho. Quando os encontrou, disse: ´Venham e vejam o que aconteceu a Gedalias, filho de Aicam`.'),(206593,7,24,41,7,'Assim que todos entraram na cidade, Ismael e os homens que o acompanhavam mataram setenta deles e jogaram os corpos numa cisterna. '),(206594,7,24,41,8,'Os outros dez sobreviveram, pois haviam convencido Ismael a soltá-los ao prometer lhes trazer os suprimentos de trigo, cevada, azeite e mel que haviam escondido. '),(206595,7,24,41,9,'A cisterna em que Ismael jogou os corpos dos homens que ele assassinou era a grande cisterna cavada pelo rei Asa, quando ele fortificou a cidade para se defender de Baasa, rei de Israel. Ismael, filho de Netanias, a encheu de cadáveres.'),(206596,7,24,41,10,'Então Ismael prendeu as filhas do rei e outras pessoas que Nebuzaradã, capitão da guarda, havia deixado em Mispá aos cuidados de Gedalias. Ismael partiu para a terra de Amom levando os prisioneiros.'),(206597,7,24,41,11,'Quando Joanã, filho de Careá, e os outros comandantes que o acompanhavam souberam dos crimes de Ismael, '),(206598,7,24,41,12,'reuniram todos os seus soldados e partiram para lutar contra ele. Eles o alcançaram no grande açude perto de Gibeom. '),(206599,7,24,41,13,'O povo que Ismael tinha capturado gritou de alegria quando viu Joanã e os outros comandantes. '),(206600,7,24,41,14,'Todos os prisioneiros de Mispá escaparam e começaram a ajudar Joanã. '),(206601,7,24,41,15,'Enquanto isso, Ismael e oito dos homens que estavam com ele escaparam de Joanã e foram para a terra de Amom.'),(206602,7,24,41,16,'Então Joanã, filho de Careá, e os outros comandantes levaram todo o povo que tinham resgatado em Gibeom: os soldados, as mulheres, as crianças e os oficiais do palácio que Ismael havia capturado em Mispá depois de matar Gedalias. '),(206603,7,24,41,17,'Foram todos para o povoado de Gerute-Quimã, perto de Belém, de onde planejavam fugir para o Egito. '),(206604,7,24,41,18,'Tinham medo daquilo que os babilônios fariam quando soubessem que Ismael havia assassinado Gedalias, o governador nomeado pelo rei da Babilônia.'),(206605,7,24,42,1,'Então todos os comandantes dos grupos de soldados, incluindo Joanã, filho de Careá, e Jezanias, filho de Hosaías, e todo o povo, desde o mais humilde até o mais importante, procuraram '),(206606,7,24,42,2,'o profeta Jeremias e disseram: ´Ore por nós ao Senhor, seu Deus. Como pode ver, somos apenas um pequeno e humilde remanescente comparado ao que éramos antes. '),(206607,7,24,42,3,'Ore para que o Senhor, seu Deus, nos mostre o que devemos fazer e para onde devemos ir`.'),(206608,7,24,42,4,'´Está bem`, disse Jeremias. ´Orarei ao Senhor, seu Deus, como vocês pediram, e lhes direi tudo que ele responder. Não esconderei nada de vocês.`'),(206609,7,24,42,5,'Então disseram a Jeremias: ´Que o Senhor, seu Deus, seja testemunha verdadeira e fiel contra nós se não obedecermos a tudo que ele nos ordenar! '),(206610,7,24,42,6,'Quer suas ordens nos agradem quer não, obedeceremos ao Senhor, nosso Deus, a quem o enviamos com nossa súplica. Pois, se obedecermos ao Senhor, nosso Deus, tudo irá bem para nós`.'),(206611,7,24,42,7,'Dez dias depois, o Senhor enviou sua resposta a Jeremias. '),(206612,7,24,42,8,'Então o profeta chamou Joanã, filho de Careá, os outros comandantes e todo o povo, desde o mais humilde até o mais importante, '),(206613,7,24,42,9,'e disse-lhes: ´Vocês me enviaram ao Senhor, o Deus de Israel, com seu pedido, e esta é a resposta: '),(206614,7,24,42,10,'´Se ficarem nesta terra, eu os edificarei, e não os derrubarei; eu os plantarei, e não os arrancarei. Pois lamento pela calamidade que trouxe sobre vocês. '),(206615,7,24,42,11,'Não precisam mais ter medo do rei da Babilônia`, diz o Senhor. ´Pois eu estou com vocês; eu os salvarei e os livrarei das mãos dele. '),(206616,7,24,42,12,'Terei compaixão de vocês e farei que ele também tenha e permita que fiquem nesta terra.`'),(206617,7,24,42,13,'´Mas, se vocês se recusarem a obedecer ao Senhor, seu Deus, e se disserem: ´Não ficaremos nesta terra; '),(206618,7,24,42,14,'iremos para o Egito onde não há guerra, nem convocação para lutar, nem fome, e ali viveremos`, '),(206619,7,24,42,15,'então ouçam a mensagem do Senhor para o remanescente de Judá. Assim diz o Senhor dos Exércitos, o Deus de Israel: ´Se vocês estão decididos a ir para o Egito e morar lá, '),(206620,7,24,42,16,'a guerra e a fome que tanto temem os alcançarão e ali vocês morrerão. '),(206621,7,24,42,17,'Isso é o que espera todos que insistirem em partir e morar no Egito. Sim, morrerão por guerra, fome e doença. Ninguém escapará da calamidade que trarei sobre vocês`.'),(206622,7,24,42,18,'´Assim diz o Senhor dos Exércitos, o Deus de Israel: ´Assim como derramei minha ira e minha fúria sobre os habitantes de Jerusalém, também as derramarei sobre vocês quando entrarem no Egito. Serão objeto de condenação, horror, maldição e zombaria. Nunca mais verão sua terra natal`.'),(206623,7,24,42,19,'´Ouça, ó remanescente de Judá. O Senhor lhes disse: ´Não vão para o Egito!`. Não se esqueçam dessa advertência que hoje lhes dei. '),(206624,7,24,42,20,'Pois vocês não foram honestos quando me enviaram para orar ao Senhor, seu Deus, por vocês. Disseram: ´Diga-nos tudo que o Senhor, nosso Deus, falar, e nós o faremos`. '),(206625,7,24,42,21,'Hoje lhes disse exatamente o que ele falou, mas vocês não obedecerão ao Senhor, seu Deus, como não lhe obedeceram no passado. '),(206626,7,24,42,22,'Estejam certos, portanto, de que morrerão por guerra, fome e doença no Egito, para onde insistem em ir`.'),(206627,7,24,43,1,'Quando Jeremias acabou de transmitir a todo o povo a mensagem do Senhor, seu Deus, '),(206628,7,24,43,2,'Azarias, filho de Hosaías, e Joanã, filho de Careá, e todos os outros homens arrogantes disseram a Jeremias: ´Você está mentindo! O Senhor, nosso Deus, não nos proibiu de ir morar no Egito! '),(206629,7,24,43,3,'Baruque, filho de Nerias, o convenceu a dizer isso, pois ele deseja que fiquemos aqui e sejamos mortos pelos babilônios ou levados para o exílio`.'),(206630,7,24,43,4,'Joanã, os outros comandantes e todo o povo não obedeceram à ordem do Senhor para que ficassem em Judá. '),(206631,7,24,43,5,'Joanã e os outros comandantes levaram consigo todo o povo que tinha regressado das nações vizinhas para morar em Judá. '),(206632,7,24,43,6,'Havia na multidão homens, mulheres e crianças, as filhas do rei e todos que Nebuzaradã, o capitão da guarda, havia deixado com Gedalias, filho de Aicam e neto de Safã. Também levaram o profeta Jeremias e Baruque, filho de Nerias. '),(206633,7,24,43,7,'O povo não obedeceu ao Senhor e foi para o Egito, até a cidade de Tafnes.'),(206634,7,24,43,8,'Quando chegaram a Tafnes, o Senhor deu outra mensagem a Jeremias: '),(206635,7,24,43,9,'´Pegue algumas pedras grandes e, diante do povo de Judá, enterre-as debaixo das pedras do pavimento na entrada do palácio do faraó, aqui em Tafnes. '),(206636,7,24,43,10,'Então, diga ao povo: ´Assim diz o Senhor dos Exércitos, o Deus de Israel: Certamente trarei meu servo Nabucodonosor, rei da Babilônia, aqui para o Egito. Colocarei seu trono sobre estas pedras que escondi. Ele estenderá sobre elas sua tenda real. '),(206637,7,24,43,11,'E, quando ele vier, destruirá a terra do Egito. Trará morte aos destinados à morte, exílio aos destinados ao exílio e guerra aos destinados à guerra. '),(206638,7,24,43,12,'Incendiará os templos dos deuses egípcios; queimará os templos e levará os ídolos como despojo. Limpará a terra do Egito, como um pastor que tira os piolhos de seu manto, e sairá dali sem sofrer dano algum. '),(206639,7,24,43,13,'Quebrará as colunas no templo do sol, no Egito, e queimará os templos dos deuses egípcios``.'),(206640,7,24,44,1,'Jeremias recebeu esta mensagem acerca dos judeus que viviam no norte do Egito, nas cidades de Migdol, Tafnes e Mênfis, e também no sul do Egito: '),(206641,7,24,44,2,'´Assim diz o Senhor dos Exércitos, o Deus de Israel: Vocês viram a calamidade que eu trouxe sobre Jerusalém e sobre todas as cidades de Judá. Hoje elas estão desertas e em ruínas, '),(206642,7,24,44,3,'porque provocaram minha ira com sua perversidade. Queimaram incenso e adoraram outros deuses que nem eles, nem vocês, nem seus antepassados jamais conheceram.'),(206643,7,24,44,4,'´Repetidamente, enviei meu servos, os profetas, para lhes dizer: ´Não façam essas coisas terríveis que eu tanto detesto!`. '),(206644,7,24,44,5,'Mas eles não deram ouvidos nem abandonaram sua perversidade, e continuaram a queimar incenso para esses deuses. '),(206645,7,24,44,6,'Por isso minha fúria transbordou e caiu como fogo sobre as cidades de Judá e as ruas de Jerusalém, que até hoje são ruínas desoladas.'),(206646,7,24,44,7,'´Agora, o Senhor dos Exércitos, o Deus de Israel, lhes pergunta: Por que destroem a si mesmos? Nenhum de vocês sobreviverá: nenhum homem, mulher, criança ou recém-nascido que veio de Judá. '),(206647,7,24,44,8,'Por que provocar minha ira queimando incenso para os ídolos que vocês fizeram aqui no Egito? Destruirão a si mesmos e se tornarão objeto de maldição e zombaria para todas as nações. '),(206648,7,24,44,9,'Acaso se esqueceram dos pecados de seus antepassados, dos pecados dos reis e das rainhas de Judá, e dos pecados que vocês e suas esposas cometeram em Judá e em Jerusalém? '),(206649,7,24,44,10,'Até hoje, não mostraram remorso nem temor. Ninguém escolheu obedecer à minha lei e aos decretos que dei a vocês e a seus antepassados.'),(206650,7,24,44,11,'´Portanto, assim diz o Senhor dos Exércitos, o Deus de Israel: Estou decidido a destruir cada um de vocês! '),(206651,7,24,44,12,'Tomarei o remanescente de Judá, aqueles que teimaram em vir para o Egito e morar aqui, e os consumirei. Cairão no Egito, mortos por guerra e fome. Todos morrerão, desde o mais humilde até o mais importante. Serão objeto de condenação, horror, maldição e zombaria. '),(206652,7,24,44,13,'Eu os castigarei no Egito como os castiguei em Jerusalém, com guerra, fome e doença. '),(206653,7,24,44,14,'Desse remanescente que fugiu para o Egito, na esperança de um dia voltar para Judá, ninguém sobreviverá. Embora anseiem voltar para sua terra, apenas uns poucos retornarão`.'),(206654,7,24,44,15,'Então todas as mulheres que estavam presentes e todos os homens que sabiam que suas esposas haviam queimado incenso para ídolos, uma grande multidão de todos os judeus que viviam no norte e no sul do Egito, responderam a Jeremias: '),(206655,7,24,44,16,'´Não ouviremos as mensagens que você transmite em nome do Senhor! '),(206656,7,24,44,17,'Faremos o que bem entendermos. Queimaremos incenso e apresentaremos ofertas derramadas para a Rainha do Céu, como nós, nossos antepassados e nossos reis e oficiais sempre fizemos nas cidades de Judá e nas ruas de Jerusalém. Naqueles dias, havia alimento com fartura, éramos prósperos e não tínhamos problemas! '),(206657,7,24,44,18,'Mas desde que paramos de queimar incenso para a Rainha do Céu e deixamos de adorá-la com ofertas derramadas, temos enfrentado grandes aflições e morrido por guerra e fome`.'),(206658,7,24,44,19,'´Além disso`, acrescentaram as mulheres, ´você imagina que queimávamos incenso, apresentávamos ofertas derramadas à Rainha do Céu e fazíamos bolos que retratavam sua imagem sem o conhecimento e a ajuda de nossos maridos?`'),(206659,7,24,44,20,'Então Jeremias disse a todos, tanto homens como mulheres, que lhe tinham dado essa resposta: '),(206660,7,24,44,21,'´Vocês pensam que o Senhor não sabia que vocês, seus antepassados, seus reis e oficiais e todo o povo queimavam incenso a ídolos nas cidades de Judá e nas ruas de Jerusalém? '),(206661,7,24,44,22,'O Senhor fez de sua terra objeto de maldição, ruína desolada e sem habitantes, como está hoje, porque não suportava mais suas práticas detestáveis. '),(206662,7,24,44,23,'Todas essas coisas terríveis aconteceram a vocês porque queimaram incenso a ídolos e pecaram contra o Senhor. Não obedeceram à sua voz nem seguiram sua lei, seus decretos e seus preceitos!`.'),(206663,7,24,44,24,'Então Jeremias disse a todos, inclusive às mulheres: ´Ouçam esta mensagem do Senhor, todos vocês judeus que agora vivem no Egito. '),(206664,7,24,44,25,'Assim diz o Senhor dos Exércitos, o Deus de Israel: ´Vocês e suas esposas disseram: ´Cumpriremos nossa promessa de queimar incenso e apresentar ofertas derramadas à Rainha do Céu`, e provaram com suas ações que estavam falando sério. Portanto, cumpram as promessas e votos que fizeram para ela`.'),(206665,7,24,44,26,'´Ouçam, porém, esta mensagem do Senhor, todos vocês judeus que agora vivem no Egito: ´Jurei por meu grande nome`, diz o Senhor, ´que nenhum judeu na terra do Egito pronunciará meu nome. Nenhum de vocês invocará meu nome nem o usará para jurar: ´Tão certo como vive o Senhor Soberano`. '),(206666,7,24,44,27,'Pois eu os vigiarei para trazer sobre vocês calamidade, e não bem. Os judeus que hoje vivem no Egito sofrerão guerra e fome até que estejam todos mortos. '),(206667,7,24,44,28,'Apenas uns poucos escaparão da morte e voltarão do Egito para Judá. Então todos que vieram para o Egito saberão quais palavras são verdadeiras: as minhas ou as deles!'),(206668,7,24,44,29,'´´E esta é a prova que lhes dou`, diz o Senhor, ´de que todas as minhas palavras se cumprirão e de que eu os castigarei aqui.` '),(206669,7,24,44,30,'Assim diz o Senhor: ´Entregarei o faraó Hofra, rei do Egito, nas mãos de seus inimigos que desejam matá-lo, assim como entreguei Zedequias, rei de Judá, a Nabucodonosor, rei da Babilônia``.'),(206670,7,24,45,1,'O profeta Jeremias transmitiu esta mensagem a Baruque, filho de Nerias, no quarto ano do reinado de Jeoaquim, filho de Josias, depois que Baruque escreveu tudo que Jeremias havia ditado: '),(206671,7,24,45,2,'´Assim diz o Senhor, o Deus de Israel, a você, Baruque: '),(206672,7,24,45,3,'Você disse: ´Estou cercado de aflições! Será que já não sofri o suficiente? E agora o Senhor acrescentou ainda mais dor! Estou exausto de tanto gemer e não encontro descanso`.'),(206673,7,24,45,4,'´Baruque, assim diz o Senhor: ´Destruirei esta nação que edifiquei; arrancarei o que plantei. '),(206674,7,24,45,5,'Você procura grandes coisas para si mesmo? Não faça isso! Trarei calamidade sobre todo este povo; a você, porém, darei sua vida como recompensa aonde quer que vá. Eu, o Senhor, falei!``.'),(206675,7,24,46,1,'O profeta Jeremias recebeu do Senhor estas mensagens acerca das nações.'),(206676,7,24,46,2,'Esta mensagem acerca do Egito foi anunciada no quarto ano do reinado de Jeoaquim, filho de Josias, rei de Judá, quando o faraó Neco, rei do Egito, e seu exército foram derrotados junto ao rio Eufrates por Nabucodonosor, rei da Babilônia, na batalha de Carquemis.'),(206677,7,24,46,3,'´Preparem seus escudos e avancem para a batalha!'),(206678,7,24,46,4,'Selem os cavalos e montem neles, cavaleiros! Tomem suas posições e coloquem os capacetes. Afiem as lanças e vistam as armaduras.'),(206679,7,24,46,5,'Mas o que vejo? O exército egípcio foge, apavorado. Seus guerreiros mais valentes correm sem olhar para trás. Estão cercados de terror`, diz o Senhor.'),(206680,7,24,46,6,'´Os mais velozes não conseguem fugir, os mais fortes não podem escapar. No norte, junto ao rio Eufrates, tropeçam e caem.'),(206681,7,24,46,7,'´Quem é este que sobe como o Nilo no tempo das cheias e inunda toda a terra?'),(206682,7,24,46,8,'É o exército egípcio que inunda toda a terra. Conta vantagem de que a cobrirá como uma enchente e destruirá as cidades e seus habitantes.'),(206683,7,24,46,9,'Avancem, cavalos e carros de guerra, ataquem, guerreiros valentes do Egito! Venham todos vocês, aliados da Etiópia, da Líbia e da Lídia, hábeis com o escudo e o arco.'),(206684,7,24,46,10,'Porque este é o dia do Soberano Senhor dos Exércitos, dia de vingar-se de seus inimigos. A espada devorará até se fartar, sim, até se embriagar com seu sangue. O Soberano Senhor dos Exércitos receberá hoje um sacrifício na terra do norte, junto ao rio Eufrates.'),(206685,7,24,46,11,'´Suba a Gileade para buscar remédio, ó filha virgem do Egito! Mas de nada adiantarão seus muitos medicamentos, pois não há cura para você.'),(206686,7,24,46,12,'As nações ouviram falar de sua humilhação, a terra está cheia de seus gritos de desespero. Seus guerreiros mais valentes tropeçarão uns nos outros e juntos cairão.`'),(206687,7,24,46,13,'Então o Senhor deu ao profeta Jeremias esta mensagem acerca dos planos de Nabucodonosor, rei da Babilônia, para atacar o Egito.'),(206688,7,24,46,14,'´Anunciem esta mensagem no Egito, proclamem-na em Migdol, Mênfis e Tafnes! Preparem-se para a batalha, pois a espada devorará todos ao seu redor.'),(206689,7,24,46,15,'Por que seus guerreiros caíram? Não conseguem ficar em pé, pois o Senhor os derrubou.'),(206690,7,24,46,16,'Tropeçam e caem uns sobre os outros e dizem entre si: ´Venham, vamos voltar ao nosso povo, à nossa terra natal; vamos fugir da espada do inimigo!`.'),(206691,7,24,46,17,'Ali eles dirão: ´O faraó, o rei do Egito, só faz barulho; perdeu sua oportunidade!`.'),(206692,7,24,46,18,'´Tão certo como eu vivo`, diz o Rei, cujo nome é Senhor dos Exércitos, ´vem contra o Egito alguém alto como o monte Tabor, como o monte Carmelo junto ao mar.'),(206693,7,24,46,19,'Arrume a bagagem! Prepare-se para ir ao exílio, povo do Egito! A cidade de Mênfis será destruída, e não restará um só habitante.'),(206694,7,24,46,20,'O Egito é formoso como uma bela novilha, mas uma grande mosca do norte está a caminho.'),(206695,7,24,46,21,'Os mercenários do Egito são fortes como bezerros gordos, mas eles também darão meia-volta e fugirão, pois este é um dia de grande calamidade para o Egito, o tempo de seu castigo.'),(206696,7,24,46,22,'O Egito foge como uma serpente que desliza para longe; os exércitos invasores avançam e vêm contra ele com machados, como se fossem lenhadores.'),(206697,7,24,46,23,'Cortarão seu povo como árvores`, diz o Senhor, ´pois são mais numerosos que gafanhotos.'),(206698,7,24,46,24,'O Egito será humilhado; será entregue ao povo do norte.`'),(206699,7,24,46,25,'Assim diz o Senhor dos Exércitos, o Deus de Israel: ´Castigarei Amom, o deus de Tebas, e todos os outros deuses do Egito. Castigarei seus governantes, o faraó e todos que nele confiam. '),(206700,7,24,46,26,'Eu os entregarei àqueles que desejam matá-los, a Nabucodonosor, rei da Babilônia, e a seu exército. Depois disso, porém, a terra voltará a ser habitada, como no passado. Eu, o Senhor, falei!'),(206701,7,24,46,27,'´Mas não tenha medo, meu servo Jacó; não desanime, ó Israel. Pois eu o trarei de volta de terras distantes, e seus descendentes retornarão do exílio. Israel voltará a ter uma vida de paz e sossego, e ninguém o assustará.'),(206702,7,24,46,28,'Não tenha medo, meu servo Jacó, pois estou com você`, diz o Senhor. ´Destruirei completamente todas as nações entre as quais o espalhei, mas você não será completamente destruído. Eu o disciplinarei, mas com justiça; não posso permitir que fique impune.`'),(206703,7,24,47,1,'O Senhor deu esta mensagem ao profeta Jeremias acerca dos filisteus de Gaza, antes de ela ser derrotada pelo exército egípcio. '),(206704,7,24,47,2,'Assim diz o Senhor: ´Do norte se aproxima uma enchente para inundar a terra. Destruirá a terra e tudo que nela há, tanto as cidades como seus habitantes. O povo gritará de terror, e todos na terra se lamentarão.'),(206705,7,24,47,3,'Ouçam o ruído dos cascos de cavalos, o barulho dos carros de guerra e o estrondo de suas rodas. Os pais fogem apavorados, sem olhar para trás, para seus filhos indefesos.'),(206706,7,24,47,4,'´Chegou o dia de destruir os filisteus e seus aliados de Tiro e de Sidom. Sim, o Senhor destruirá os filisteus, o remanescente da ilha de Creta.'),(206707,7,24,47,5,'Gaza será humilhada, e sua cabeça será raspada; Ascalom ficará em silêncio. E você, remanescente da planície costeira, até quando cortará a si mesmo em sinal de lamento?'),(206708,7,24,47,6,'´Ó espada do Senhor, quando descansará? Volte para sua bainha; repouse e aquiete-se.'),(206709,7,24,47,7,'´Mas como pode se aquietar se o Senhor a enviou numa missão? Deve destruir a cidade de Ascalom e o povo que vive no litoral`.'),(206710,7,24,48,1,'Esta é a mensagem acerca de Moabe. Assim diz o Senhor dos Exércitos, o Deus de Israel: ´Que aflição espera a cidade de Nebo; logo ela estará em ruínas! A cidade de Quiriataim será humilhada e conquistada; a fortaleza será envergonhada e derrubada.'),(206711,7,24,48,2,'Ninguém mais se orgulhará de Moabe, pois em Hesbom tramam destruí-la. Dizem: ´Venham, vamos acabar com aquela nação!`. A cidade de Madmém também será silenciada; a espada a perseguirá.'),(206712,7,24,48,3,'Ouçam os gritos de Horonaim, gritos de devastação e de grande destruição.'),(206713,7,24,48,4,'Toda a terra de Moabe está destruída; suas crianças gritarão aos prantos.'),(206714,7,24,48,5,'Seus refugiados não param de chorar enquanto sobem a ladeira para Luíte. Gritam de terror no caminho que desce para Horonaim.'),(206715,7,24,48,6,'Fujam para salvar a vida! Escondam-se no deserto!'),(206716,7,24,48,7,'Porque confiaram em sua riqueza e habilidade, serão capturados. Seu deus, Camos, será levado para terras distantes, junto com seus sacerdotes e oficiais.'),(206717,7,24,48,8,'´Todas as cidades serão destruídas, e ninguém escapará, nem nos planaltos nem nos vales, pois o Senhor falou.'),(206718,7,24,48,9,'Quem dera Moabe tivesse asas para que pudesse voar para longe, pois suas cidades ficarão desertas, sem nenhum habitante.'),(206719,7,24,48,10,'Maldito aquele que não cumprir diligentemente o trabalho do Senhor, que impedir sua espada de derramar sangue!'),(206720,7,24,48,11,'´Desde o início de sua história, Moabe viveu em paz; nunca foi para o exílio. É como o vinho deixado em repouso; não foi passado de uma vasilha para a outra e agora está aromático e suave.'),(206721,7,24,48,12,'Mas está chegando o dia`, diz o Senhor, ´em que enviarei homens para tirar o vinho da vasilha. Eles o despejarão e despedaçarão a vasilha.'),(206722,7,24,48,13,'Enfim Moabe terá vergonha de seu deus, Camos, como o povo de Israel se envergonhou do bezerro de ouro em Betel.'),(206723,7,24,48,14,'´Você costumava dizer: ´Somos fortes, guerreiros valentes`.'),(206724,7,24,48,15,'Agora, porém, Moabe e suas cidades serão destruídas; seus jovens mais promissores morrerão`, diz o Rei, cujo nome é Senhor dos Exércitos.'),(206725,7,24,48,16,'´A destruição de Moabe vem depressa, a calamidade se aproxima.'),(206726,7,24,48,17,'Vocês, amigos de Moabe, lamentem por ela e chorem! Vejam como o cajado forte está quebrado, como o cetro glorioso está em pedaços!'),(206727,7,24,48,18,'´Desçam de sua glória e sentem-se no pó, habitantes de Dibom, pois os destruidores de Moabe também os arrasarão; derrubarão todas as suas torres.'),(206728,7,24,48,19,'Fiquem à beira do caminho e vigiem, habitantes de Aroer. Perguntem àqueles que fogem de Moabe: ´O que aconteceu?`.'),(206729,7,24,48,20,'´A resposta será: ´Moabe está em ruínas, humilhada; chorem e lamentem! Anunciem nas margens do rio Arnom: Moabe foi destruída!`.'),(206730,7,24,48,21,'O julgamento chegou às cidades do planalto: a Holom, Jaza e Mefaate,'),(206731,7,24,48,22,'a Dibom, Nebo e Bete-Diblataim,'),(206732,7,24,48,23,'a Quiriataim, Bete-Gamul e Bete-Meom,'),(206733,7,24,48,24,'a Queriote e Bozra e a todas as cidades de Moabe, distantes e próximas.'),(206734,7,24,48,25,'´A força de Moabe acabou; seu braço foi quebrado`, diz o Senhor.'),(206735,7,24,48,26,'´Que ela cambaleie e caia como um bêbado, pois se rebelou contra o Senhor. Moabe se revolverá no próprio vômito, e todos zombarão dela.'),(206736,7,24,48,27,'Você não zombou dos israelitas? Acaso foram encontrados na companhia de ladrões para que os desprezassem dessa forma?'),(206737,7,24,48,28,'´Fujam de suas cidades e morem em cavernas habitantes de Moabe. Escondam-se como pombas que fazem seus ninhos nas fendas dos rochedos.'),(206738,7,24,48,29,'Todos nós ouvimos falar do orgulho de Moabe, pois seu orgulho é muito grande. Sabemos de sua soberba, sua arrogância e seu coração altivo.'),(206739,7,24,48,30,'Conheço sua insolência`, diz o Senhor, ´mas sua arrogância é vazia, tão vazia quanto seus atos.'),(206740,7,24,48,31,'Agora, chorarei por Moabe, sim, gritarei de tristeza por Moabe; lamentarei pelos homens de Quir-Haresete.'),(206741,7,24,48,32,'´Habitantes de Sibma, cheia de videiras, chorarei por vocês mais do que chorei por Jazer. Seus ramos se estendiam até o mar Morto, mas o destruidor acabou com tudo; colheu suas uvas e seus frutos de verão.'),(206742,7,24,48,33,'Alegria e exultação desapareceram da fértil Moabe; os tanques de prensar deixaram de produzir vinho. Ninguém mais pisa as uvas com gritos alegres; há gritos, mas não de alegria.'),(206743,7,24,48,34,'´Seus gritos de terror são ouvidos desde Hesbom até Eleale e Jaaz; desde Zoar até Horonaim e Eglate-Selisia. Agora, até as águas de Ninrim secaram.'),(206744,7,24,48,35,'´Darei fim a Moabe`, diz o Senhor, ´pois o povo oferece sacrifícios nos santuários idólatras e queima incenso a seus falsos deuses. '),(206745,7,24,48,36,'Meu coração geme como uma flauta por Moabe e por Quir-Haresete, pois toda a sua riqueza se foi. '),(206746,7,24,48,37,'Seus habitantes raspam a cabeça e a barba, fazem cortes nas mãos e vestem panos de saco. '),(206747,7,24,48,38,'Há choro e tristeza em todas as casas e ruas de Moabe, pois eu a despedacei como um jarro velho que ninguém quer`, diz o Senhor. '),(206748,7,24,48,39,'´Como se estilhaçou! Ouçam o choro! Vejam a humilhação de Moabe! Tornou-se objeto de zombaria, exemplo de ruína para todos os seus vizinhos.`'),(206749,7,24,48,40,'Assim diz o Senhor: ´Veja, o inimigo desce veloz, como águia, e abre suas asas sobre Moabe!'),(206750,7,24,48,41,'Suas cidades cairão, e suas fortalezas serão conquistadas. Até os guerreiros mais valentes ficarão em agonia, como a mulher em trabalho de parto.'),(206751,7,24,48,42,'Moabe deixará de ser nação, pois se exaltou diante do Senhor.'),(206752,7,24,48,43,'´Terror, armadilhas e laços a esperam, ó Moabe!`, diz o Senhor.'),(206753,7,24,48,44,'´Quem fugir do terror cairá na armadilha, quem escapar da armadilha será apanhado no laço. Não deixarei que ninguém escape, pois a hora de seu castigo chegou`, diz o Senhor.'),(206754,7,24,48,45,'´O povo foge até Hesbom, mas não consegue seguir adiante, pois de Hesbom, antiga cidade do rei Seom, vem fogo para devorar toda a terra e seus rebeldes habitantes.'),(206755,7,24,48,46,'´Que aflição a espera, ó Moabe! O povo do deus Camos será destruído! Seus filhos e suas filhas foram levados para o exílio.'),(206756,7,24,48,47,'No futuro, porém, restaurarei a situação de Moabe. Eu, o Senhor, falei!` Aqui termina a profecia de Jeremias contra Moabe.'),(206757,7,24,49,1,'Esta é a mensagem acerca dos amonitas. Assim diz o Senhor: ´Acaso não há descendentes de Israel para herdar a terra de Gade? Por que vocês, que adoram Moloque, habitam nas cidades de Gade?'),(206758,7,24,49,2,'Está chegando o dia`, diz o Senhor, ´em que farei soar o grito de guerra contra a cidade de Rabá. Ela se tornará um monte de ruínas, e os povoados vizinhos serão queimados. Então Israel tomará de volta as terras que vocês tiraram dele`, diz o Senhor.'),(206759,7,24,49,3,'´Grite, ó Hesbom, pois a cidade de Ai está destruída. Chorem, ó habitantes de Rabá, e vistam roupas de luto. Lamentem e escondam-se entre os muros, pois seu deus, Moloque, será levado para terras distantes, junto com seus sacerdotes e oficiais.'),(206760,7,24,49,4,'Você se orgulha de seus vales férteis, ó filha rebelde. Confiou em suas riquezas e pensou que ninguém jamais lhe faria mal.'),(206761,7,24,49,5,'Mas eu trarei terror sobre você`, diz o Soberano, o Senhor dos Exércitos. ´Seus vizinhos a expulsarão de sua terra, e ninguém ajudará seus habitantes quando fugirem.'),(206762,7,24,49,6,'No futuro, porém, restaurarei a situação dos amonitas. Eu, o Senhor, falei.`'),(206763,7,24,49,7,'Esta é a mensagem acerca de Edom. Assim diz o Senhor dos Exércitos: ´Não há sabedoria em Temã? Não resta ninguém para dar bons conselhos? Sua sabedoria desapareceu?'),(206764,7,24,49,8,'Deem meia-volta e fujam! Escondam-se em cavernas profundas, ó habitantes de Dedã! Pois, quando eu trouxer calamidade sobre Edom, castigarei vocês também.'),(206765,7,24,49,9,'Aqueles que colhem uvas sempre deixam algumas para os pobres. Se ladrões viessem à noite, não levariam tudo.'),(206766,7,24,49,10,'Mas eu despojarei completamente a terra de Edom, e não restará lugar algum para se esconder. Seus filhos, irmãos e vizinhos serão todos destruídos, e Edom deixará de existir.'),(206767,7,24,49,11,'Protegerei, contudo, os órfãos que restarem em seu meio, e as viúvas também podem esperar minha ajuda`.'),(206768,7,24,49,12,'Assim diz o Senhor: ´Se os inocentes têm de sofrer, quanto mais vocês! Não ficarão impunes; também beberão deste cálice. '),(206769,7,24,49,13,'Pois jurei por meu próprio nome`, diz o Senhor, ´que Boz­ra se tornará objeto de horror e um monte de ruínas; será motivo de zombaria e maldição. Todas as suas cidades ficarão desoladas para sempre.`'),(206770,7,24,49,14,'Ouvi uma mensagem do Senhor, que um embaixador foi enviado às nações para dizer: ´Formem uma coalizão contra Edom e preparem-se para a batalha!`.'),(206771,7,24,49,15,'Assim diz o Senhor a Edom: ´Eu a tornarei pequena entre as nações; será desprezada por todos.'),(206772,7,24,49,16,'Você foi iludida pelo medo que provoca e por seu orgulho. Vive numa fortaleza de pedra e controla os altos dos montes. Mas ainda que faça seu ninho nas alturas com as águias, eu a derrubarei`, diz o Senhor.'),(206773,7,24,49,17,'´Edom será objeto de horror; todos que passarem por ela ficarão pasmos e abrirão a boca de espanto quando virem suas ruínas.'),(206774,7,24,49,18,'Será como a destruição de Sodoma e Gomorra e de suas cidades vizinhas`, diz o Senhor. ´Ninguém viverá ali, ninguém habitará nela.'),(206775,7,24,49,19,'Virei como um leão da mata do Jordão que ataca as ovelhas no pasto. Expulsarei Edom de sua terra e ali colocarei o líder que eu escolher. Pois quem é semelhante a mim e quem pode me desafiar? Que governante pode se opor à minha vontade?`'),(206776,7,24,49,20,'Ouçam o que o Senhor planejou contra Edom e contra os habitantes de Temã. Até as crianças serão arrastadas como ovelhas, e suas casas, destruídas.'),(206777,7,24,49,21,'A terra tremerá com o estrondo da queda de Edom, e até do mar Vermelho se ouvirá seu clamor.'),(206778,7,24,49,22,'Veja, o inimigo desce veloz, como águia, e abre suas asas sobre Bozra! Até os guerreiros mais valentes ficarão em agonia, como a mulher em trabalho de parto.'),(206779,7,24,49,23,'Esta é a mensagem acerca de Damasco: ´O medo tomou conta das cidades de Hamate e Arpade, pois ouviram a notícia de sua destruição. Seu coração está agitado, como o mar numa tempestade.'),(206780,7,24,49,24,'Damasco se enfraqueceu, e todos os seus habitantes se preparam para fugir. Medo, angústia e dor se apoderam dela, como da mulher em trabalho de parto.'),(206781,7,24,49,25,'A cidade famosa, antes tão alegre, será abandonada.'),(206782,7,24,49,26,'Seus jovens cairão nas ruas, todos os seus soldados serão mortos`, diz o Senhor dos Exércitos.'),(206783,7,24,49,27,'´Acenderei fogo nos muros de Damasco, e ele queimará os palácios de Ben-Hadade.`'),(206784,7,24,49,28,'Esta é a mensagem acerca de Quedar e dos reinos de Hazor, que Nabucodonosor, rei da Babilônia, atacou. Assim diz o Senhor: ´Avancem contra Quedar! Destruam o povo do Oriente!'),(206785,7,24,49,29,'Tomarão seus rebanhos e tendas e levarão seus bens e camelos. Por toda parte se ouvirão gritos de pânico: ´Estamos cercados de terror!`.'),(206786,7,24,49,30,'Corram para salvar a vida`, diz o Senhor. ´Escondam-se em cavernas profundas, habitantes de Hazor, pois Nabucodonosor, rei da Babilônia, está se preparando para destruí-los.'),(206787,7,24,49,31,'´Subam e ataquem essa nação confiante`, diz o Senhor. ´Seu povo vive sozinho no deserto; não tem muros nem portões.'),(206788,7,24,49,32,'Vocês tomarão como despojo os camelos e todos os outros animais deles. Espalharei ao vento essa gente que vive em lugares distantes. Trarei calamidade sobre eles de todos os lados`, diz o Senhor.'),(206789,7,24,49,33,'´Hazor se tornará morada de chacais e ficará desolada para sempre. Ninguém viverá ali, ninguém habitará nela.`'),(206790,7,24,49,34,'O profeta Jeremias recebeu esta mensagem do Senhor acerca de Elão no início do reinado de Zedequias, rei de Judá. '),(206791,7,24,49,35,'Assim diz o Senhor dos Exércitos: ´Destruirei os arqueiros de Elão, os melhores soldados de seus exércitos.'),(206792,7,24,49,36,'Trarei inimigos de todos os lados e espalharei os habitantes de Elão aos quatro ventos; serão exilados em nações do mundo inteiro.'),(206793,7,24,49,37,'Irei com os inimigos de Elão para despedaçá-la; em minha ira ardente, trarei calamidade sobre os elamitas`, diz o Senhor. ´Seus inimigos os perseguirão com a espada até que os tenham destruído completamente.'),(206794,7,24,49,38,'Colocarei meu trono em Elão`, diz o Senhor, ´e destruirei seu rei e seus oficiais.'),(206795,7,24,49,39,'No futuro, porém, restaurarei a situação de Elão. Eu, o Senhor, falei!`'),(206796,7,24,50,1,'O Senhor deu ao profeta Jeremias esta mensagem acerca da Babilônia e da terra dos babilônios:'),(206797,7,24,50,2,'´Anunciem a todo o mundo, não escondam nada. Levantem uma bandeira para proclamar a todos que a Babilônia cairá. Suas imagens e seus ídolos serão despedaçados; seus deuses, Bel e Merodaque, sofrerão completa humilhação.'),(206798,7,24,50,3,'Porque do norte uma nação virá e trará tamanha destruição que ninguém voltará a habitar ali. Tudo desaparecerá; tanto pessoas como animais fugirão.`'),(206799,7,24,50,4,'´Naqueles dias e naquele tempo`, diz o Senhor, ´o povo de Israel voltará com o povo de Judá. Virão chorando e buscando o Senhor, seu Deus.'),(206800,7,24,50,5,'Perguntarão pelo caminho para Sião e voltarão para casa. Eles se apegarão ao Senhor numa aliança permanente que jamais será esquecida.'),(206801,7,24,50,6,'´Meu povo tem sido como ovelhas perdidas; seus pastores as fizeram desviar do caminho e as soltaram nos montes. Elas perderam o rumo e não lembram como voltar para o curral.'),(206802,7,24,50,7,'Todos que as encontraram as devoraram. Seus inimigos disseram: ´Não fizemos nada de errado ao atacá-las, pois pecaram contra o Senhor, seu verdadeiro lugar de descanso, a esperança de seus antepassados`.'),(206803,7,24,50,8,'´Agora, porém, fujam da Babilônia! Saiam da terra dos babilônios! Como bodes que vão adiante do rebanho, guiem meu povo de volta para casa.'),(206804,7,24,50,9,'Pois estou levantando um exército de grandes nações do norte. Unirão forças para atacar a Babilônia e a conquistarão. As flechas do inimigo serão certeiras; irão direto para o alvo!'),(206805,7,24,50,10,'A Babilônia será saqueada até que os saqueadores estejam cheios de despojos. Eu, o Senhor, falei!`'),(206806,7,24,50,11,'´Vocês se alegram e exultam, vocês que saquearam a nação que me pertence. Saltam como bezerros na campina e relincham como garanhões.'),(206807,7,24,50,12,'Mas sua terra natal será coberta de vergonha e desonra. Vocês se tornarão a menor das nações, um deserto, uma terra seca e desolada.'),(206808,7,24,50,13,'Por causa da fúria do Senhor, a Babilônia ficará vazia; ninguém viverá nela. Todos que passarem por lá ficarão pasmos e abrirão a boca de espanto quando virem suas ruínas.'),(206809,7,24,50,14,'´Todas vocês, nações vizinhas, preparem-se para atacar a Babilônia. Que seus arqueiros atirem contra ela e não poupem flechas, pois ela pecou contra o Senhor.'),(206810,7,24,50,15,'De todos os lados, deem gritos de guerra contra ela. Vejam, está se rendendo! Seus muros caíram! É a vingança do Senhor, portanto vinguem-se dela; façam a ela o mesmo que ela fez a outros!'),(206811,7,24,50,16,'Eliminem da Babilônia todos que plantam lavouras e mandem embora todos que colhem. Por causa da espada do inimigo, todos fugirão para sua própria terra.`'),(206812,7,24,50,17,'´Os israelitas são como ovelhas dispersadas por leões. Primeiro o rei da Assíria os devorou, depois Nabucodonosor, rei da Babilônia, quebrou seus ossos.`'),(206813,7,24,50,18,'Portanto, assim diz o Senhor dos Exércitos, o Deus de Israel: ´Castigarei o rei da Babilônia e sua terra, assim como castiguei o rei da Assíria.'),(206814,7,24,50,19,'Trarei Israel de volta para sua própria terra, para pastar nos campos no Carmelo e em Basã e para saciar-se novamente na região montanhosa de Efraim e em Gileade.'),(206815,7,24,50,20,'Naqueles dias`, diz o Senhor, ´não se encontrará pecado algum em Israel nem em Judá, pois perdoarei o remanescente que eu preservar.`'),(206816,7,24,50,21,'´Subam, guerreiros, contra a terra de Merataim e contra os habitantes de Pecode! Persigam-nos, matem-nos e destruam-nos completamente, como lhes ordenei`, diz o Senhor.'),(206817,7,24,50,22,'´Façam ouvir na terra o grito de guerra, o estrondo de grande destruição.'),(206818,7,24,50,23,'A Babilônia, o martelo de toda a terra, está quebrada e despedaçada; está desolada entre as nações.'),(206819,7,24,50,24,'Preparei uma armadilha para você, Babilônia; foi surpreendida e apanhada, pois lutou contra o Senhor.'),(206820,7,24,50,25,'O Senhor abriu seu arsenal e trouxe para fora as armas de sua fúria. Sim, o Soberano Senhor dos Exércitos, agirá na terra dos babilônios.'),(206821,7,24,50,26,'Venham contra ela de terras distantes, arrombem seus celeiros, transformem seus muros e casas em montes de escombros. Destruam-na completamente, não deixem sobrar coisa alguma.'),(206822,7,24,50,27,'Ataquem todos os seus jovens guerreiros e acabem com eles. Que aflição os espera, pois chegou o dia do castigo da Babilônia!'),(206823,7,24,50,28,'Escutem o povo que escapou da Babilônia contar em Sião como o Senhor, nosso Deus, se vingou dos que destruíram seu templo.'),(206824,7,24,50,29,'´Convoquem os arqueiros para virem à Babilônia, cerquem a cidade para que ninguém escape. Façam a ela o mesmo que ela fez a outros, pois desafiou o Senhor, o Santo de Israel.'),(206825,7,24,50,30,'Seus jovens cairão nas ruas, todos os seus soldados serão mortos`, diz o Senhor.'),(206826,7,24,50,31,'´Veja, sou seu inimigo, povo arrogante`, diz o Soberano Senhor dos Exércitos. O dia do acerto de contas chegou, o dia em que eu o castigarei.'),(206827,7,24,50,32,'Ó povo insolente, você tropeçará e cairá, e ninguém o levantará. Pois acendi um fogo nas cidades da Babilônia que queimará tudo ao seu redor.`'),(206828,7,24,50,33,'Assim diz o Senhor dos Exércitos: ´O povo de Israel e o povo de Judá foram oprimidos; seus captores os prenderam e não querem soltá-los.'),(206829,7,24,50,34,'Mas seu Redentor é forte; seu nome é Senhor dos Exércitos. Ele os defenderá e voltará a lhes dar descanso em Israel. Mas para o povo da Babilônia não haverá descanso!'),(206830,7,24,50,35,'´A espada de guerra virá sobre os babilônios`, diz o Senhor. ´Virá sobre o povo da Babilônia, sobre seus oficiais e seus sábios.'),(206831,7,24,50,36,'A espada virá sobre seus falsos profetas, e eles se tornarão tolos. Virá sobre seus guerreiros valentes, e eles se apavorarão.'),(206832,7,24,50,37,'A espada virá sobre cavalos e carros de guerra e sobre os estrangeiros que ali habitam, e eles se tornarão como mulheres. Virá sobre seus tesouros, e todos eles serão saqueados.'),(206833,7,24,50,38,'A seca virá até mesmo sobre suas fontes de água, e elas secarão. Por que tudo isso acontecerá? Porque toda a terra se encheu de ídolos, e o povo está enlouquecido por eles.'),(206834,7,24,50,39,'´Em breve a Babilônia servirá de morada para animais do deserto e hienas; corujas farão ali seus ninhos. Jamais voltará a ser habitada, ficará desolada para sempre.'),(206835,7,24,50,40,'Eu a destruirei como destruí Sodoma e Gomorra e as cidades vizinhas`, diz o Senhor. ´Ninguém viverá ali, ninguém habitará nela.'),(206836,7,24,50,41,'´Vejam, um grande exército vem do norte! Uma grande nação e muitos reis se levantam, de terras distantes, contra vocês.'),(206837,7,24,50,42,'Estão armados com arcos e lanças, são cruéis e não têm compaixão. Quando avançam montados em cavalos, o barulho é como o rugido do mar. Vêm em formação de batalha com o intuito de destruí-la, Babilônia.'),(206838,7,24,50,43,'O rei da Babilônia ouviu relatos sobre o inimigo, e suas mãos tremem de medo. Pontadas de angústia tomam conta dele, como as dores da mulher em trabalho de parto.'),(206839,7,24,50,44,'´Virei como um leão da mata do Jordão que ataca as ovelhas no pasto. Expulsarei a Babilônia de sua terra e ali colocarei o líder que eu escolher. Pois quem é semelhante a mim e quem pode me desafiar? Que governante pode se opor à minha vontade?`'),(206840,7,24,50,45,'Ouçam o que o Senhor planejou contra a Babilônia e contra a terra dos babilônios. Até as crianças serão arrastadas como ovelhas, e suas casas, destruídas.'),(206841,7,24,50,46,'A terra tremerá com a queda da Babilônia, e por todo o mundo se ouvirá seu grito de desespero.'),(206842,7,24,51,1,'Assim diz o Senhor: ´Levantarei um vento destruidor contra a Babilônia e os habitantes daquela terra.'),(206843,7,24,51,2,'Estrangeiros virão para peneirá-la e soprá-la para longe, como palha. Virão de todos os lados para atacá-la no dia da calamidade.'),(206844,7,24,51,3,'Não deem tempo para os arqueiros vestirem suas couraças, nem armarem seus arcos. Não poupem nem mesmo seus melhores soldados; destruam seu exército completamente.'),(206845,7,24,51,4,'Cairão mortos na terra dos babilônios, feridos em suas ruas.'),(206846,7,24,51,5,'Pois o Senhor dos Exércitos não abandonou Israel nem Judá. Ele ainda é seu Deus, embora a terra em que vivem esteja cheia de pecado contra o Santo de Israel`.'),(206847,7,24,51,6,'Fujam da Babilônia! Salvem-se! Não sejam castigados com ela! Chegou o tempo da vingança do Senhor; ele dará à Babilônia o castigo merecido.'),(206848,7,24,51,7,'A Babilônia foi como uma taça de ouro nas mãos do Senhor, uma taça que embriagou o mundo inteiro. As nações beberam do vinho da Babilônia e enlouqueceram.'),(206849,7,24,51,8,'Mas, de repente, a Babilônia também caiu; chorem por ela, deem-lhe remédio, talvez ela ainda possa ser curada.'),(206850,7,24,51,9,'Tentamos ajudar a Babilônia, mas já era tarde demais. Deixem-na, voltem para sua própria terra. Pois o castigo dela chega até os céus; é tão grande que não pode ser medido.'),(206851,7,24,51,10,'O Senhor nos fez justiça; venham, vamos anunciar em Sião tudo que o Senhor, nosso Deus, tem feito.'),(206852,7,24,51,11,'Afiem as flechas! Levantem os escudos! Pois o Senhor incitou os reis da Média a marcharem contra a Babilônia e a destruírem. Essa é sua vingança contra aqueles que profanaram seu templo.'),(206853,7,24,51,12,'Levantem a bandeira de guerra contra a Babilônia, reforcem a guarda e coloquem vigias. Preparem uma emboscada, pois o Senhor realizará tudo que planejou contra seus moradores.'),(206854,7,24,51,13,'Você fica junto a um grande rio e está repleta de tesouros. Mas seu fim chegou; o fio de sua vida foi cortado.'),(206855,7,24,51,14,'O Senhor dos Exércitos jurou por seu próprio nome: ´Suas cidades se encherão de inimigos, como campos cobertos de gafanhotos, e eles darão gritos de vitória`.'),(206856,7,24,51,15,'O Senhor fez a terra com seu poder e a estabeleceu com sua sabedoria. Com seu entendimento, estendeu os céus.'),(206857,7,24,51,16,'Quando fala no meio do trovão, as chuvas rugem nos céus. Eleva as nuvens acima da terra, envia relâmpagos com a chuva e ordena que o vento saia de seus depósitos.'),(206858,7,24,51,17,'Todo ser humano é tolo e não tem conhecimento! Os artesãos são envergonhados pelos ídolos que fazem, pois as imagens que esculpiram são uma fraude; não têm fôlego nem poder.'),(206859,7,24,51,18,'Os ídolos são inúteis, são mentiras ridículas; no dia do acerto de contas, serão todos destruídos.'),(206860,7,24,51,19,'Mas o Deus de Israel não é como esses ídolos; ele é o Criador de todas as coisas, incluindo Israel, a nação que lhe pertence. Seu nome é Senhor dos Exércitos!'),(206861,7,24,51,20,'´Você é meu martelo e minha espada`, diz o Senhor. ´Com você despedaçarei nações e destruirei muitos reinos.'),(206862,7,24,51,21,'Com você destruirei o cavalo, o cavaleiro, o carro de guerra e o condutor.'),(206863,7,24,51,22,'Com você despedaçarei homens e mulheres, velhos e crianças, rapazes e moças.'),(206864,7,24,51,23,'Com você despedaçarei pastores e rebanhos, lavradores e bois, capitães e oficiais.'),(206865,7,24,51,24,'´Retribuirei à Babilônia e aos habitantes daquela terra por todo o mal que fizeram ao meu povo em Sião`, diz o Senhor.'),(206866,7,24,51,25,'´Veja, ó montanha poderosa, destruidora da terra! Sou seu inimigo`, diz o Senhor. ´Levantarei minha mão contra você, e a derrubarei das alturas. Quando eu terminar, você não passará de um monte de escombros queimados.'),(206867,7,24,51,26,'Nem mesmo suas pedras serão reaproveitadas para outras construções. Ficará completamente arruinada`, diz o Senhor.'),(206868,7,24,51,27,'Levantem uma bandeira para as nações! Façam soar o toque de guerra! Mobilizem-nas contra a Babilônia, convoquem os exércitos de Ararate, Mini e Asquenaz. Nomeiem um comandante e tragam muitos cavalos, como um enxame de gafanhotos.'),(206869,7,24,51,28,'Reúnam contra ela os exércitos das nações comandados pelos reis da Média e todos os seus capitães e oficiais.'),(206870,7,24,51,29,'A terra estremece e se contorce de dor, pois todos os planos do Senhor contra a Babilônia permanecem inalterados; a Babilônia ficará desolada, sem um só habitante.'),(206871,7,24,51,30,'Seus guerreiros valentes pararam de lutar e permanecem em seus quartéis, sem coragem alguma; tornaram-se como mulheres. Os invasores queimaram as casas e quebraram os portões da cidade.'),(206872,7,24,51,31,'Mensageiros correm apressados para contar ao rei que sua cidade foi conquistada.'),(206873,7,24,51,32,'Todas as rotas de fuga estão fechadas; os juncos dos pântanos foram incendiados, e o exército está em pânico.'),(206874,7,24,51,33,'Assim diz o Senhor dos Exércitos, o Deus de Israel: ´A Babilônia é como o trigo na eira, prestes a ser pisado. Em breve, começará sua colheita`.'),(206875,7,24,51,34,'´Nabucodonosor, rei da Babilônia, nos devorou, nos esmagou e nos deixou sem forças. Ele nos engoliu como um monstro; encheu o estômago com nossas riquezas e nos vomitou de nossa terra.'),(206876,7,24,51,35,'Que a Babilônia sofra da mesma forma que nos fez sofrer`, diz o povo de Sião. ´Que seus habitantes paguem por terem derramado nosso sangue`, diz Jerusalém.'),(206877,7,24,51,36,'Assim diz o Senhor a Jerusalém: ´Defenderei sua causa e os vingarei. Secarei o rio da Babilônia, e também suas fontes,'),(206878,7,24,51,37,'e ela se tornará um monte de ruínas, morada de chacais. Será objeto de horror e desprezo, um lugar onde ninguém vive.'),(206879,7,24,51,38,'Seus habitantes rugirão juntos, como leões fortes; rosnarão como leõezinhos.'),(206880,7,24,51,39,'E, enquanto estiverem inflamados de tanto beber, prepararei para eles outro tipo de banquete. Eu os farei beber até que caiam no sono, e nunca mais acordarão`, diz o Senhor.'),(206881,7,24,51,40,'´Eu os levarei como cordeiros para o matadouro, como carneiros e bodes.'),(206882,7,24,51,41,'´Como caiu a Babilônia, a grande Babilônia, admirada em toda a terra! Tornou-se objeto de horror entre as nações.'),(206883,7,24,51,42,'O mar se levantou sobre a Babilônia; está coberta de ondas violentas.'),(206884,7,24,51,43,'Suas cidades estão em ruínas; é uma terra seca e deserta, onde ninguém vive e por onde ninguém passa.'),(206885,7,24,51,44,'Castigarei Bel, o deus dos babilônios, e o farei vomitar tudo que engoliu. As nações não virão mais para adorá-lo; o muro da Babilônia caiu!`'),(206886,7,24,51,45,'´Saia da Babilônia, meu povo! Salvem-se da ira ardente do Senhor!'),(206887,7,24,51,46,'Mas não entrem em pânico; não tenham medo quando ouvirem os primeiros rumores, pois continuarão a chegar rumores ano após ano. Haverá violência na terra, e governantes lutarão uns contra os outros.'),(206888,7,24,51,47,'Pois certamente está chegando o dia em que castigarei a Babilônia e todos os seus ídolos. Toda a sua terra será envergonhada, e seus mortos ficarão espalhados pelas ruas.'),(206889,7,24,51,48,'Então os céus e a terra se alegrarão, porque do norte virão exércitos destruidores contra a Babilônia`, diz o Senhor.'),(206890,7,24,51,49,'´Assim como a Babilônia matou o povo de Israel e outros povos de todo o mundo, também seu povo será morto.'),(206891,7,24,51,50,'Saiam, todos vocês que escaparam da espada! Não fiquem parados, fujam enquanto podem! Embora estejam numa terra distante, lembrem-se do Senhor e pensem em seu lar em Jerusalém.`'),(206892,7,24,51,51,'´Estamos envergonhados`, diz o povo. ´Fomos insultados e humilhados, pois estrangeiros profanaram o templo do Senhor.`'),(206893,7,24,51,52,'´Sim`, diz o Senhor, ´mas está chegando o dia em que eu destruirei os ídolos da Babilônia. Por toda a terra se ouvirão os gemidos de seu povo ferido.'),(206894,7,24,51,53,'Ainda que a Babilônia chegue até os céus e construa fortalezas poderosas, enviarei inimigos para destruí-la. Eu, o Senhor, falei!`'),(206895,7,24,51,54,'´Ouçam os gritos que vêm da Babilônia, o som de grande destruição daquela terra!'),(206896,7,24,51,55,'Pois o Senhor está destruindo a Babilônia; ele calará sua voz estrondosa. Ondas de inimigos a atingem com violência; pela cidade ressoam ruídos da batalha.'),(206897,7,24,51,56,'Exércitos destruidores vêm contra a Babilônia; seus homens valentes são capturados, seus arcos se quebram em suas mãos. Pois o Senhor é Deus que dá o justo castigo; sempre retribui em plena medida.'),(206898,7,24,51,57,'Deixarei embriagados seus líderes e seus sábios, bem como seus capitães, oficiais e guerreiros. Eles cairão no sono e nunca mais acordarão!`, diz o Rei, cujo nome é Senhor dos Exércitos.'),(206899,7,24,51,58,'Assim diz o Senhor dos Exércitos: ´Os largos muros da Babilônia serão arrasados, e seus grandes portões, queimados. Construtores de muitas nações trabalharam em vão, pois sua obra será destruída pelo fogo`.'),(206900,7,24,51,59,'O profeta Jeremias transmitiu esta mensagem a Seraías, filho de Nerias e neto de Maaseias, chefe dos assessores do rei, quando Seraías foi à Babilônia com Zedequias, rei de Judá. Isso aconteceu no quarto ano do reinado de Zedequias. '),(206901,7,24,51,60,'Jeremias havia registrado num rolo todas as calamidades que viriam em breve sobre a Babilônia, todas as palavras escritas aqui. '),(206902,7,24,51,61,'Jeremias disse a Seraías: ´Quando chegar à Babilônia, leia em voz alta tudo que está neste rolo. '),(206903,7,24,51,62,'Depois, diga: ´Senhor, tu disseste que destruirás a Babilônia, de modo que não restarão aqui nem pessoas nem animais. Ela ficará desolada para sempre`. '),(206904,7,24,51,63,'Quando tiver terminado de ler o rolo, amarre-o a uma pedra e jogue-o no rio Eufrates. '),(206905,7,24,51,64,'Em seguida, diga: ´Da mesma forma, a Babilônia e seu povo afundarão e nunca mais se levantarão por causa das calamidades que trarei sobre ela``. Aqui terminam as mensagens de Jeremias.'),(206906,7,24,52,1,'Zedequias tinha 21 anos quando começou a reinar, e reinou em Jerusalém por onze anos. Sua mãe se chamava Hamutal e era filha de Jeremias, de Libna. '),(206907,7,24,52,2,'Fez o que era mau aos olhos do Senhor, como Jeoaquim antes dele. '),(206908,7,24,52,3,'Estas coisas aconteceram por causa da ira do Senhor contra o povo de Jerusalém e de Judá. Por fim, ele os expulsou de sua presença. Zedequias se rebelou contra o rei da Babilônia. '),(206909,7,24,52,4,'Assim, em 15 de janeiro, durante o nono ano de reinado de Zedequias, Nabucodonosor, rei de Babilônia, e todo o seu exército cercaram Jerusalém e construíram rampas de ataque contra os muros. '),(206910,7,24,52,5,'Jerusalém permaneceu cercada até o décimo primeiro ano do reinado de Zedequias.'),(206911,7,24,52,6,'Em 18 de julho, no décimo primeiro ano do reinado de Zedequias, a fome na cidade tinha se tornado tão severa que não havia mais nenhum alimento. '),(206912,7,24,52,7,'Assim, abriram uma brecha no muro da cidade, e todos os soldados fugiram. Como a cidade estava cercada pelos babilônios, os soldados esperaram até o anoitecer. Então, passaram pelo portão entre os dois muros atrás do jardim do rei e fugiram em direção ao vale do Jordão.'),(206913,7,24,52,8,'Contudo, o exército babilônio perseguiu o rei Zedequias e o alcançou nas planícies de Jericó, pois todos os seus soldados o haviam abandonado e se dispersado. '),(206914,7,24,52,9,'Capturaram Zedequias e o levaram ao rei da Babilônia, em Ribla, na terra de Hamate. Ali o rei da Babilônia sentenciou Zedequias. '),(206915,7,24,52,10,'Obrigou Zedequias a vê-lo matar seus filhos e todos os oficiais de Judá. '),(206916,7,24,52,11,'Depois, arrancou seus olhos, o prendeu com correntes de bronze e o levou para a Babilônia. Zedequias permaneceu preso até o dia de sua morte.'),(206917,7,24,52,12,'Em 17 de agosto daquele ano, o décimo nono ano do reinado de Nabucodonosor, Nebuzaradã, capitão da guarda e oficial do rei babilônio, chegou a Jerusalém. '),(206918,7,24,52,13,'Queimou o templo do Senhor, o palácio real e todas as casas de Jerusalém. Queimou também todos os edifícios importantes da cidade. '),(206919,7,24,52,14,'Depois, supervisionou o exército babilônio na demolição de todos os muros de Jerusalém. '),(206920,7,24,52,15,'Em seguida, Nebuzaradã, capitão da guarda, deportou alguns dos mais pobres, o povo que havia ficado na cidade, os desertores de Judá que se entregaram ao rei da Babilônia e o restante dos artesãos. '),(206921,7,24,52,16,'Permitiu, no entanto, que alguns dos mais pobres ficassem para cuidar dos vinhedos e dos campos.'),(206922,7,24,52,17,'Os babilônios despedaçaram as colunas de bronze na frente do templo do Senhor, as bases móveis de bronze e o grande tanque de bronze chamado Mar, e levaram todo o bronze para a Babilônia. '),(206923,7,24,52,18,'Também levaram os baldes para cinzas, as pás, os cortadores de pavios, as bacias, as vasilhas e todos os outros utensílios de bronze usados para o serviço no templo. '),(206924,7,24,52,19,'O capitão da guarda também levou os baldes pequenos, os incensários, as bacias, as panelas, os candeeiros, as colheres, as vasilhas usadas para as ofertas derramadas e todos os outros utensílios de ouro puro ou de prata.'),(206925,7,24,52,20,'Era impossível calcular o peso do bronze das duas colunas, do Mar com os doze touros de bronze debaixo dele e das bases móveis. Esses objetos tinham sido feitos para o templo do Senhor por ordem do rei Salomão. '),(206926,7,24,52,21,'Cada coluna media 8,3 metros de altura e tinha 5,5 metros de circunferência. Era oca, e suas paredes tinham cerca de 8 centímetros de espessura. '),(206927,7,24,52,22,'O capitel de bronze no alto de cada coluna media cerca de 2,25 metros de altura e era enfeitado ao redor com correntes entrelaçadas de romãs feitas de bronze. '),(206928,7,24,52,23,'Havia 96 romãs nos lados, e nas correntes entrelaçadas ao redor do topo havia, ao todo, cem romãs.'),(206929,7,24,52,24,'Nebuzaradã, capitão da guarda, levou como prisioneiros o sumo sacerdote Seraías, o sacerdote auxiliar Sofonias e três dos principais guardas das portas. '),(206930,7,24,52,25,'Dentre o povo que ainda estava escondido na cidade, levou um oficial responsável pelo exército, sete dos conselheiros pessoais do rei, o secretário do comandante do exército, que era encarregado do alistamento, e outros sessenta homens do povo. '),(206931,7,24,52,26,'Nebuzaradã, capitão da guarda, levou-os ao rei da Babilônia, em Ribla. '),(206932,7,24,52,27,'E ali em Ribla, na terra de Hamate, o rei da Babilônia mandou executá-los. Assim, o povo de Judá foi enviado para o exílio, para longe de sua terra.'),(206933,7,24,52,28,'No sétimo ano do reinado de Nabu­codonosor, 3.023 judeus foram levados para o exílio na Babilônia. '),(206934,7,24,52,29,'No décimo oitavo ano de Nabucodono­sor, mais 832 pessoas foram exiladas de Jerusalém. '),(206935,7,24,52,30,'No vigésimo terceiro ano de Nabucodonosor, ele enviou Nebuzaradã, capitão da guarda, que levou mais 745 judeus. Ao todo, 4.600 pessoas foram exiladas.'),(206936,7,24,52,31,'No trigésimo sétimo ano do exílio de Joaquim, rei de Judá, Evil-Merodaque começou a reinar na Babilônia. Foi bondoso com Joaquim e o libertou da prisão em 31 de março daquele ano. '),(206937,7,24,52,32,'Falou com ele gentilmente e o colocou num lugar mais elevado que o de outros reis exilados na Babilônia. '),(206938,7,24,52,33,'Providenciou-lhe roupas novas, no lugar das roupas de prisioneiro, e permitiu que ele comesse na presença do rei enquanto vivesse. '),(206939,7,24,52,34,'Joaquim recebeu do rei da Babilônia uma provisão diária de alimento enquanto viveu, até o dia de sua morte.'),(206940,7,25,1,1,'A cidade que antes era cheia de gente agora está deserta. Antes era grande entre as nações, agora está sozinha, como uma viúva. Antes era rainha de toda a terra, agora é escrava.'),(206941,7,25,1,2,'Ela passa a noite aos prantos; lágrimas correm por seu rosto. De todos os seus amantes, não resta um sequer para consolá-la. Todos os seus amigos a traíram e se tornaram seus inimigos.'),(206942,7,25,1,3,'Judá foi levada para o exílio e oprimida com cruel escravidão. Vive entre as nações e não tem lugar para descansar. Seus inimigos a perseguiram, e ela não tem a quem recorrer.'),(206943,7,25,1,4,'As estradas para Sião estão de luto, pois as multidões já não vêm celebrar as festas. Os portões da cidade estão em silêncio, os sacerdotes gemem, as moças choram. Como é amargo seu destino!'),(206944,7,25,1,5,'Seus adversários se tornaram seus senhores, e seus inimigos prosperam, pois o Senhor castigou Jerusalém por seus muitos pecados. Seus filhos foram capturados e levados para o exílio.'),(206945,7,25,1,6,'A bela Sião foi despojada de toda a sua majestade. Seus príncipes são como cervos famintos em busca de pasto. Estão fracos demais para fugir do inimigo que os persegue.'),(206946,7,25,1,7,'Em meio à sua tristeza e às suas andanças, Jerusalém se lembra de seu antigo esplendor. Agora, porém, caiu nas mãos de seu inimigo, e não há quem a ajude. Seu inimigo a derrubou e zombou de sua queda.'),(206947,7,25,1,8,'Jerusalém pecou terrivelmente, por isso foi jogada fora como trapo imundo. Todos que antes a honravam agora a desprezam, pois a viram nua e humilhada. Só resta a ela gemer e esconder o rosto.'),(206948,7,25,1,9,'Com sua impureza, contaminou as vestes e não pensou nas consequências. Agora está caída no chão, e não há quem a levante. ´Senhor, vê minha aflição`, ela diz. ´O inimigo triunfou.`'),(206949,7,25,1,10,'O inimigo a saqueou e levou todos os seus valiosos bens. Ela viu estrangeiros profanarem seu templo sagrado, o lugar em que o Senhor os proibira de entrar.'),(206950,7,25,1,11,'Seu povo geme, à procura de pão; trocaram seus tesouros por alimento para sobreviver. ´Olha, Senhor`, ela se lamenta, ´e vê como sou desprezada!'),(206951,7,25,1,12,'´Isso tudo nada significa para vocês que passam por mim? Olhem ao redor e vejam se há dor igual à minha, que o Senhor trouxe sobre mim quando se acendeu sua ira.'),(206952,7,25,1,13,'´Do céu enviou fogo que me queima os ossos; pôs uma armadilha em meu caminho e me fez voltar atrás. Deixou-me devastada, atormentada o dia todo por uma doença.'),(206953,7,25,1,14,'´Trançou meus pecados como uma corda para me prender ao jugo do exílio. O Senhor me tirou a força e me entregou a meus inimigos; estou indefesa nas mãos deles.'),(206954,7,25,1,15,'´O Senhor tratou meus homens valentes com desprezo. Por ordem sua, um grande exército veio para esmagar meus jovens guerreiros. O Senhor pisou a amada cidade de Jerusalém como se pisam uvas no tanque de prensar.'),(206955,7,25,1,16,'´Choro por todas essas coisas, lágrimas correm por meu rosto. Não resta ninguém para me consolar, estão longe os que poderiam me animar. Meus filhos não têm futuro, pois o inimigo nos conquistou.`'),(206956,7,25,1,17,'Sião estende as mãos, mas ninguém a consola. O Senhor disse a respeito de seu povo, Israel: ´Que seus vizinhos sejam seus inimigos! Que Jerusalém seja jogada fora como trapo imundo!`.'),(206957,7,25,1,18,'´O Senhor é justo`, diz Jerusalém, ´pois me rebelei contra ele. Ouçam todos os povos e vejam minha angústia, pois meus filhos e filhas foram levados para o exílio.'),(206958,7,25,1,19,'´Pedi ajuda a meus aliados, mas eles me traíram. Meus sacerdotes e meus líderes morreram de fome na cidade, enquanto procuravam alimento para sobreviver.'),(206959,7,25,1,20,'´Senhor, vê minha angústia! Meu coração está aflito, e minha alma, desesperada, pois me rebelei terrivelmente contra ti. Nas ruas, a espada mata, e, em casa, só há morte.'),(206960,7,25,1,21,'´Outros ouviram meus gemidos, mas ninguém veio me consolar. Quando meus inimigos souberam de minha desgraça, se alegraram de ver o que tu havias feito. Ah, traze o dia que prometeste, em que eles sofrerão como eu sofri!'),(206961,7,25,1,22,'´Vê todas as maldades deles, Senhor, e castiga-os como me castigaste, por todos os meus pecados. Meus gemidos são muitos, e meu coração está enfermo.`'),(206962,7,25,2,1,'Em sua ira, o Senhor cobriu com uma sombra a bela Sião. A mais gloriosa das cidades de Israel foi lançada por terra das alturas dos céus. No dia de sua grande ira, o Senhor não teve compaixão nem mesmo de seu templo.'),(206963,7,25,2,2,'Sem piedade, o Senhor destruiu todas as casas de Israel. Em sua ira, derrubou os muros fortificados da bela Jerusalém. Jogou-os por terra e humilhou o reino e seus governantes.'),(206964,7,25,2,3,'Toda a força de Israel desapareceu sob a sua ira ardente. Retirou sua proteção durante os ataques do inimigo. Como labaredas de fogo, consome tudo ao redor.'),(206965,7,25,2,4,'Prepara o arco para atacar seu povo, como se fosse seu inimigo. Usa contra eles sua força para matar os melhores jovens. Derrama como fogo sua fúria sobre a tenda da bela Sião.'),(206966,7,25,2,5,'Sim, o Senhor derrotou Israel como se fosse seu inimigo. Destruiu seus palácios e demoliu suas fortalezas. Trouxe tristeza e choro sem fim sobre a bela Jerusalém.'),(206967,7,25,2,6,'Derrubou com violência seu templo, como uma cabana num jardim. O Senhor fez cair no esquecimento as festas sagradas e os sábados. Reis e sacerdotes caíram juntos diante de sua ira ardente.'),(206968,7,25,2,7,'O Senhor rejeitou seu altar e desprezou seu santuário. Entregou os palácios de Jerusalém a seus inimigos. No templo do Senhor, gritam como se fosse um dia de celebração.'),(206969,7,25,2,8,'O Senhor se decidiu a derrubar os muros da bela Sião. Traçou planos detalhados para sua destruição e fez o que planejou. Por isso as fortificações e os muros caíram diante dele.'),(206970,7,25,2,9,'Os portões de Jerusalém afundaram na terra; ele despedaçou suas trancas. Seu rei e seus príncipes foram exilados entre as nações; sua lei deixou de existir. Seus profetas não recebem mais visões do Senhor.'),(206971,7,25,2,10,'Os líderes da bela Jerusalém sentam-se no chão em silêncio. Vestem-se de pano de saco e jogam pó sobre a cabeça. As moças de Jerusalém abaixam a cabeça, envergonhadas.'),(206972,7,25,2,11,'Chorei até que não tivesse mais lágrimas; meu coração está aflito. Meu espírito se derrama de angústia, quando vejo a calamidade de meu povo. Crianças pequenas e bebês desfalecem e morrem nas ruas.'),(206973,7,25,2,12,'Clamam às mães: ´Estamos com fome e sede!`. Desfalecem nas ruas, como o guerreiro ferido na batalha. Lutam para respirar e morrem lentamente nos braços maternos.'),(206974,7,25,2,13,'Que posso dizer a seu respeito? Quem alguma vez viu tamanha tristeza? Ó filha de Jerusalém, a que posso compará-la em sua angústia? Ó filha virgem de Sião, como posso consolá-la? Sua ferida é mais profunda que o mar; quem pode curá-la?'),(206975,7,25,2,14,'Seus profetas anunciaram visões inúteis e mentiras. Não lhe mostraram seus pecados para salvá-la do exílio. Em vez disso, anunciaram mensagens enganosas e a encheram de falsa esperança.'),(206976,7,25,2,15,'Todos que passam caçoam de você; zombam da bela Jerusalém e a insultam: ´Esta é a cidade chamada de ´A Mais Bela do Mundo` e ´Alegria de Toda a Terra`?`.'),(206977,7,25,2,16,'Todos os seus inimigos falam mal de você; zombam, rosnam e dizem: ´Finalmente a destruímos! Esperamos tanto por este dia, e enfim ele chegou!`.'),(206978,7,25,2,17,'Mas foi o Senhor que fez tudo que planejou; cumpriu as promessas de trazer calamidade feitas muito tempo atrás. Destruiu Jerusalém sem compaixão; fez seus inimigos se alegrarem com sua derrota e lhes deu poder sobre ela.'),(206979,7,25,2,18,'Chorem em alta voz diante do Senhor, ó muros da bela Sião! Que suas lágrimas corram dia e noite como um rio. Não se permitam descanso algum, nem deem alívio a seus olhos.'),(206980,7,25,2,19,'Levantem-se no meio da noite e clamem, derramem como água o coração diante do Senhor. Levantem as mãos em oração e supliquem por seus filhos, pois desfalecem de fome pelas ruas.'),(206981,7,25,2,20,'´Ó Senhor, pensa nisso! Acaso deves tratar teu povo dessa maneira? Devem as mães comer os próprios filhos, que elas criaram com tanto carinho? Devem os sacerdotes e os profetas ser mortos dentro do templo do Senhor?'),(206982,7,25,2,21,'´Estão jogados nas ruas, jovens e velhos, rapazes e moças, mortos pelas espadas do inimigo. Tu os mataste em tua ira e os massacraste sem piedade.'),(206983,7,25,2,22,'´Convocaste terrores de todos os lados, como se os chamasses para uma ocasião solene. No dia da ira do Senhor, ninguém escapou nem sobreviveu. Os filhos que levei em meus braços e criei o inimigo destruiu.`'),(206984,7,25,3,1,'Eu sou aquele que viu as aflições trazidas pela vara da ira do Senhor.'),(206985,7,25,3,2,'Ele me conduziu para a escuridão e removeu toda a luz.'),(206986,7,25,3,3,'Voltou sua mão contra mim repetidamente, o dia todo.'),(206987,7,25,3,4,'Fez minha pele e minha carne envelhecerem e me quebrou os ossos.'),(206988,7,25,3,5,'Sitiou-me e cercou-me de angústia e aflição.'),(206989,7,25,3,6,'Enterrou-me num lugar escuro, como os que há muito morreram.'),(206990,7,25,3,7,'Cercou-me de muros, e não consigo escapar; prendeu-me com pesadas correntes.'),(206991,7,25,3,8,'E, ainda que eu clame e grite, ele fechou os ouvidos para minha oração.'),(206992,7,25,3,9,'Com um muro de pedra, impediu meu caminho; tornou minha estrada tortuosa.'),(206993,7,25,3,10,'Escondeu-se como um urso ou um leão que espera para atacar.'),(206994,7,25,3,11,'Arrastou-me para fora do caminho e despedaçou-me; deixou-me devastado.'),(206995,7,25,3,12,'Preparou seu arco e me fez alvo de suas flechas.'),(206996,7,25,3,13,'As flechas que ele atirou entraram fundo em meu coração.'),(206997,7,25,3,14,'Meu povo ri de mim; o dia inteiro entoam canções de zombaria.'),(206998,7,25,3,15,'De amargura ele me encheu e me fez beber um amargo cálice de dor.'),(206999,7,25,3,16,'Fez-me comer pedrinhas até quebrar os dentes e cobriu-me de pó.'),(207000,7,25,3,17,'Tirou-me a paz, e já não sei o que é prosperar.'),(207001,7,25,3,18,'Grito: ´Meu esplendor se foi! Tudo que eu esperava do Senhor se perdeu!`.'),(207002,7,25,3,19,'Como é amargo recordar meu sofrimento e meu desamparo!'),(207003,7,25,3,20,'Lembro-me sempre destes dias terríveis enquanto lamento minha perda.'),(207004,7,25,3,21,'Ainda ouso, porém, ter esperança quando me recordo disto:'),(207005,7,25,3,22,'´O amor do Senhor não tem fim! Suas misericórdias são inesgotáveis.'),(207006,7,25,3,23,'Grande é sua fidelidade; suas misericórdias se renovam cada manhã.'),(207007,7,25,3,24,'Digo a mim mesmo: ´O Senhor é minha porção; por isso, esperarei nele!`.'),(207008,7,25,3,25,'O Senhor é bom para os que dependem dele, para os que o buscam.'),(207009,7,25,3,26,'Portanto, é bom esperar em silêncio pela salvação do Senhor.'),(207010,7,25,3,27,'É bom as pessoas se sujeitarem, ainda jovens, ao jugo de sua disciplina.'),(207011,7,25,3,28,'Que permaneçam sozinhas e em silêncio sob o jugo do Senhor.'),(207012,7,25,3,29,'Que se deitem com o rosto no pó, pois talvez ainda haja esperança.'),(207013,7,25,3,30,'Que deem a outra face para os que os ferem e aceitem os insultos de seus inimigos.'),(207014,7,25,3,31,'Pois o Senhor não abandona ninguém para sempre.'),(207015,7,25,3,32,'Embora traga tristeza, também mostra compaixão, por causa da grandeza de seu amor.'),(207016,7,25,3,33,'Pois não tem prazer em afligir as pessoas, nem em lhes causar tristeza.'),(207017,7,25,3,34,'Quando alguém esmaga sob os pés todos os prisioneiros da terra,'),(207018,7,25,3,35,'quando nega a outros seus direitos em oposição ao Altíssimo,'),(207019,7,25,3,36,'quando distorce a justiça nos tribunais, será que o Senhor não vê tudo isso?'),(207020,7,25,3,37,'Quem pode ordenar que algo aconteça sem a permissão do Senhor?'),(207021,7,25,3,38,'Acaso o Altíssimo não envia tanto a calamidade como o bem?'),(207022,7,25,3,39,'Então por que nós, humanos, nos queixamos quando somos castigados por nossos pecados?'),(207023,7,25,3,40,'Em vez disso, examinemos nossos caminhos e voltemos para o Senhor.'),(207024,7,25,3,41,'Levantemos o coração e as mãos para Deus nos céus e digamos:'),(207025,7,25,3,42,'´Pecamos e nos rebelamos, e tu não nos perdoaste.'),(207026,7,25,3,43,'´Com tua ira nos envolveste, nos perseguiste e nos massacraste sem piedade.'),(207027,7,25,3,44,'Tu te escondeste numa nuvem, para que nossas orações não chegassem a ti.'),(207028,7,25,3,45,'Como refugo e lixo, nos lançaste fora, no meio das nações.'),(207029,7,25,3,46,'´Todos os nossos inimigos falam contra nós.'),(207030,7,25,3,47,'Vivemos cheios de medo, pois estamos presos numa armadilha, devastados e arruinados`.'),(207031,7,25,3,48,'Rios de lágrimas correm de meus olhos pela destruição de meu povo.'),(207032,7,25,3,49,'Minhas lágrimas correm sem parar; não cessarão'),(207033,7,25,3,50,'até que o Senhor se incline dos céus e veja.'),(207034,7,25,3,51,'Meu coração está aflito pelo destino das mulheres de Jerusalém.'),(207035,7,25,3,52,'Meus inimigos, a quem nunca fiz mal, caçaram-me como se eu fosse um pássaro.'),(207036,7,25,3,53,'Num poço me jogaram e atiraram pedras sobre mim.'),(207037,7,25,3,54,'A água subiu acima de minha cabeça e clamei: ´É o fim!`.'),(207038,7,25,3,55,'Mas, lá do fundo do poço, invoquei teu nome, Senhor.'),(207039,7,25,3,56,'Tu me ouviste quando clamei: ´Ouve minha súplica! Escuta meu clamor por socorro!`.'),(207040,7,25,3,57,'Sim, tu vieste quando clamei e disseste: ´Não tenha medo`.'),(207041,7,25,3,58,'Senhor, defende minha causa, pois redimiste minha vida.'),(207042,7,25,3,59,'Viste a injustiça que me fizeram, Senhor; demonstra tua justiça.'),(207043,7,25,3,60,'Viste os planos vingativos. que meus inimigos tramaram contra mim.'),(207044,7,25,3,61,'Senhor, ouviste os insultos deles; sabes muito bem dos planos que tramaram.'),(207045,7,25,3,62,'Meus inimigos me acusam e conspiram contra mim o dia todo.'),(207046,7,25,3,63,'Olha para eles! Sentados ou em pé, zombam de mim com suas canções.'),(207047,7,25,3,64,'Senhor, dá-lhes o que merecem por todo o mal que fizeram.'),(207048,7,25,3,65,'Dá-lhes coração duro e teimoso, e que tuas maldições caiam sobre eles.'),(207049,7,25,3,66,'Persegue-os em tua ira e destrói-os sob os céus do Senhor.'),(207050,7,25,4,1,'Como o ouro perdeu seu brilho! Até o ouro mais puro ficou embaçado. As pedras sagradas estão espalhadas pelas ruas.'),(207051,7,25,4,2,'Vejam como os filhos preciosos de Sião, que valem seu peso em ouro puro, são tratados como vasos de barro feitos por um oleiro qualquer.'),(207052,7,25,4,3,'Até os chacais amamentam seus filhotes, mas meu povo não age assim. Como as avestruzes no deserto, ignora cruelmente o clamor de seus filhos.'),(207053,7,25,4,4,'A língua seca dos bebês gruda no céu da boca, por causa da sede. As crianças imploram por um pedaço de pão, mas ninguém as atende.'),(207054,7,25,4,5,'Os que antes comiam as comidas mais finas agora morrem de fome nas ruas. Os que antes vestiam roupas da melhor qualidade agora reviram os montes de lixo.'),(207055,7,25,4,6,'A culpa de meu povo é maior que a de Sodoma, que foi destruída de repente, e ninguém ofereceu ajuda.'),(207056,7,25,4,7,'Nossos príncipes eram radiantes de saúde, mais brilhantes que a neve e mais brancos que o leite. Seu rosto era rosado como rubis, e sua aparência, como safiras.'),(207057,7,25,4,8,'Agora, porém, seu rosto está mais escuro que fuligem; ninguém os reconhece nas ruas. Sua pele está pegada aos ossos, seca como madeira.'),(207058,7,25,4,9,'Os que morreram pela espada foram mais felizes que os que morrem de inanição. Famintos, definham por falta de alimento dos campos.'),(207059,7,25,4,10,'Mulheres de bom coração cozinharam os próprios filhos. Elas os comeram para sobreviver ao cerco.'),(207060,7,25,4,11,'Agora, porém, a ira do Senhor está satisfeita; sua ira ardente foi derramada. Em Sião ele acendeu um fogo que queimou a cidade até seus alicerces.'),(207061,7,25,4,12,'Nenhum rei em toda a terra, ninguém no mundo inteiro, poderia imaginar que o inimigo entraria pelas portas de Jerusalém.'),(207062,7,25,4,13,'Mas foi o que aconteceu por causa do pecado de seus profetas e da maldade de seus sacerdotes, que profanaram a cidade ao derramar sangue inocente.'),(207063,7,25,4,14,'Andavam sem destino pelas ruas, como cegos, tão contaminados de sangue que ninguém se atrevia a tocar neles.'),(207064,7,25,4,15,'´Afastem-se!`, gritavam para eles. ´Estão contaminados! Não toquem em nós!` Fugiram para terras distantes e andaram sem rumo entre as nações, mas nenhuma permitiu que ficassem.'),(207065,7,25,4,16,'O Senhor, em sua ira, os espalhou e deixou de ajudá-los. Ninguém mais respeita os sacerdotes nem honra os líderes.'),(207066,7,25,4,17,'Esperamos em vão que nossos aliados viessem nos socorrer. Buscamos a ajuda de nações incapazes de nos livrar.'),(207067,7,25,4,18,'Não podíamos sair às ruas, pois nossos passos eram vigiados. Nosso fim se aproximava, nossos dias estavam contados; estávamos condenados!'),(207068,7,25,4,19,'Nossos inimigos eram mais rápidos que as águias no céu; fugimos para as montanhas, mas eles nos perseguiram. No deserto nos escondemos, mas eles estavam ali, esperando por nós.'),(207069,7,25,4,20,'Nosso rei, o ungido do Senhor, a vida de nossa nação, foi capturado nos laços deles. E nós pensávamos que sua sombra nos protegeria de qualquer nação da terra!'),(207070,7,25,4,21,'Ó povo de Edom, você se alegra e exulta na terra de Uz? Mas você também beberá do cálice da ira do Senhor; também ficará embriagado e será despido.'),(207071,7,25,4,22,'Ó bela Sião, o castigo de sua maldade chegará ao fim; logo voltará do exílio. Mas para você, Edom, o castigo está só começando; logo seus muitos pecados serão expostos.'),(207072,7,25,5,1,'Lembra-te, Senhor, do que aconteceu conosco e vê como fomos humilhados!'),(207073,7,25,5,2,'Nossa herança foi entregue a estranhos, e nossas casas, a estrangeiros.'),(207074,7,25,5,3,'Somos órfãos e já não temos pai, e nossa mãe ficou viúva.'),(207075,7,25,5,4,'Temos de pagar pela água que bebemos, e até a lenha nos custa caro.'),(207076,7,25,5,5,'Os que nos perseguem estão bem perto; estamos exaustos, mas não nos deixam descansar.'),(207077,7,25,5,6,'Ao Egito e à Assíria nos sujeitamos, para conseguir alimento e sobreviver.'),(207078,7,25,5,7,'Nossos antepassados pecaram e já morreram, e nós recebemos o castigo que eles mereciam.'),(207079,7,25,5,8,'Escravos se tornaram nossos senhores; não restou ninguém para nos resgatar.'),(207080,7,25,5,9,'Arriscamos a vida à procura de alimento, pois a violência tomou conta do deserto.'),(207081,7,25,5,10,'A fome nos escureceu a pele, como se tivesse sido queimada no forno.'),(207082,7,25,5,11,'As mulheres de Sião e as moças das cidades de Judá são violentadas por nossos inimigos.'),(207083,7,25,5,12,'Os príncipes são pendurados pelas mãos, os idosos são tratados com desprezo.'),(207084,7,25,5,13,'Os rapazes são levados para trabalhar nos moinhos, os meninos cambaleiam sob os pesados fardos de lenha.'),(207085,7,25,5,14,'As autoridades não se sentam mais à porta das cidades, os rapazes não tocam mais música.'),(207086,7,25,5,15,'A alegria desapareceu de nosso coração, nossas danças se transformaram em pranto.'),(207087,7,25,5,16,'A coroa caiu de nossa cabeça; que aflição por causa de nosso pecado!'),(207088,7,25,5,17,'Nosso coração desfalece, nossos olhos se embaçaram de lágrimas,'),(207089,7,25,5,18,'pois o monte Sião está desolado; tornou-se morada de chacais.'),(207090,7,25,5,19,'Mas tu, Senhor, reinas eternamente! Teu trono permanece de geração em geração.'),(207091,7,25,5,20,'Por que continuas a te esquecer de nós? Por que nos abandonaste por tanto tempo?'),(207092,7,25,5,21,'Restaura-nos, Senhor, e faze-nos voltar para ti! Devolve-nos a alegria que tínhamos antes!'),(207093,7,25,5,22,'Ou será que nos rejeitaste completamente? Ainda estás irado conosco?'),(207094,7,26,1,1,'Em 31 de julho de meu trigésimo ano, enquanto eu estava com os exilados judeus junto ao rio Quebar, na Babilônia, os céus se abriram e tive visões de Deus. '),(207095,7,26,1,2,'Isso aconteceu no quinto ano do exílio do rei Joaquim. '),(207096,7,26,1,3,'(O Senhor deu essa mensagem ao sacerdote Ezequiel, filho de Buzi, junto ao rio Quebar, na terra dos babilônios, e a mão do Senhor estava sobre ele).'),(207097,7,26,1,4,'Quando olhei, vi uma grande tempestade que vinha do norte. Uma nuvem faiscava com relâmpagos e brilhava com luz intensa. Dentro da nuvem havia fogo e, no meio do fogo, resplandecia algo semelhante a âmbar reluzente. '),(207098,7,26,1,5,'Do centro da nuvem surgiram quatro seres vivos de aparência humana, '),(207099,7,26,1,6,'porém cada um tinha quatro rostos e quatro asas. '),(207100,7,26,1,7,'Suas pernas eram retas, e seus pés tinham cascos como os de bezerro e brilhavam como bronze polido. '),(207101,7,26,1,8,'Debaixo de cada uma das quatro asas, vi mãos humanas. Assim, cada um dos quatro seres tinha quatro rostos e quatro asas. '),(207102,7,26,1,9,'As asas de cada um dos seres tocavam as asas dos seres ao seu lado. Cada um se movia para a frente, sem se virar.'),(207103,7,26,1,10,'Cada um dos quatro seres tinha rosto humano na frente, rosto de leão à direita, rosto de boi à esquerda e rosto de águia atrás. '),(207104,7,26,1,11,'Cada um tinha dois pares de asas estendidas: com um par tocava as asas dos seres de cada lado e com o outro par cobria o corpo. '),(207105,7,26,1,12,'Deslocavam-se em qualquer direção que o espírito indicava e moviam-se para a frente, sem se virar.'),(207106,7,26,1,13,'Os seres vivos eram semelhantes a brasas acesas ou tochas reluzentes, e relâmpagos pareciam faiscar entre eles. '),(207107,7,26,1,14,'Os seres vivos se deslocavam de um lado para o outro rapidamente, como relâmpagos.'),(207108,7,26,1,15,'Enquanto eu olhava para esses seres, vi quatro rodas que tocavam o chão junto a eles, uma roda para cada um. '),(207109,7,26,1,16,'As rodas brilhavam, como se fossem feitas de berilo. As quatro rodas eram semelhantes e feitas da mesma forma; cada uma tinha dentro dela outra roda que girava na transversal. '),(207110,7,26,1,17,'Os seres podiam se deslocar em qualquer uma das quatro direções, sem se virar enquanto se moviam. '),(207111,7,26,1,18,'Os aros das rodas eram altos e assustadores, cobertos de olhos em todo o redor.'),(207112,7,26,1,19,'Quando os seres vivos se moviam, as rodas se moviam com eles. Quando eles voavam para cima, as rodas também subiam. '),(207113,7,26,1,20,'O espírito dos seres vivos estava nas rodas; aonde quer que o espírito fosse, as rodas e os seres vivos o acompanhavam. '),(207114,7,26,1,21,'Quando os seres se moviam, as rodas também se moviam. Quando os seres paravam, as rodas também paravam. Quando os seres voavam para cima, as rodas também subiam, pois o espírito dos seres vivos estava nas rodas.'),(207115,7,26,1,22,'Acima deles estendia-se uma superfície como o céu, brilhante como cristal. '),(207116,7,26,1,23,'Abaixo dessa superfície as asas de cada ser vivo se estendiam de modo a tocar as asas dos outros, e as outras duas asas cobriam seu corpo. '),(207117,7,26,1,24,'Quando voavam, o estrondo de suas asas soava para mim como ondas do mar quebrando na praia, como a voz do Todo-poderoso, ou como os gritos de um grande exército. Quando os seres pararam, abaixaram as asas. '),(207118,7,26,1,25,'Enquanto estavam com as asas abaixadas, uma voz falou de além da superfície acima deles.'),(207119,7,26,1,26,'Acima dessa superfície havia algo parecido com um trono de safira. No trono, bem no alto, havia uma figura semelhante a um homem. '),(207120,7,26,1,27,'Da cintura para cima, tinha a aparência de âmbar reluzente que cintilava como o fogo, e, da cintura para baixo, parecia uma chama ardente que brilhava com esplendor. '),(207121,7,26,1,28,'Estava rodeado por um aro luminoso, como arco-íris que resplandece entre as nuvens num dia de chuva. Essa era a aparência da glória do Senhor para mim. Quando a vi, prostrei-me com o rosto no chão e ouvi a voz de alguém que falava comigo.'),(207122,7,26,2,1,'´Levante-se, filho do homem`, disse a voz. ´Quero falar com você.` '),(207123,7,26,2,2,'Enquanto ele falava, o Espírito entrou em mim e me pôs em pé, e eu ouvi suas palavras com atenção. '),(207124,7,26,2,3,'´Filho do homem`, disse ele, ´eu o envio à nação de Israel, uma nação rebelde, que se revoltou contra mim. Até hoje, eles e seus antepassados têm se revoltado contra mim. '),(207125,7,26,2,4,'São um povo teimoso, de coração duro. Mas eu o envio para lhes dizer: ´Assim diz o Senhor Soberano!`. '),(207126,7,26,2,5,'E, quer eles ouçam quer não  -  lembre-se de que são rebeldes  - , pelo menos saberão que tiveram um profeta no meio deles.'),(207127,7,26,2,6,'´Filho do homem, não tenha medo deles nem de suas palavras. Não tema, ainda que suas ameaças o cerquem como urtigas, espinhos e escorpiões. Não desanime com seus olhares raivosos, pois são um povo rebelde. '),(207128,7,26,2,7,'Anuncie-lhes minha mensagem, quer eles ouçam quer não, pois são completamente rebeldes. '),(207129,7,26,2,8,'Filho do homem, preste atenção ao que lhe digo. Não seja rebelde como eles. Abra sua boca e coma o que lhe dou.`'),(207130,7,26,2,9,'Então olhei e vi a mão de alguém estendida para mim. Segurava um rolo, '),(207131,7,26,2,10,'que ela abriu. Vi que de ambos os lados estavam escritos cânticos fúnebres, lamentações e palavras de condenação.'),(207132,7,26,3,1,'A voz me disse: ´Filho do homem, coma o que lhe dou. Coma este rolo! Depois, vá e fale ao povo de Israel`. '),(207133,7,26,3,2,'Então abri a boca, e ele me deu o rolo para eu comer. '),(207134,7,26,3,3,'´Filho do homem, encha seu estômago com ele`, disse a voz. Quando comi, o sabor era doce como mel em minha boca.'),(207135,7,26,3,4,'Em seguida, ele disse: ´Filho do homem, vá ao povo de Israel e transmita-lhe minhas mensagens. '),(207136,7,26,3,5,'Não o envio a um povo estrangeiro, cuja língua você não entende, mas ao povo de Israel. '),(207137,7,26,3,6,'Não, eu não o envio a um povo de língua estrangeira e difícil. Se o fizesse, eles lhe dariam ouvidos! '),(207138,7,26,3,7,'O povo de Israel, porém, não lhe dará ouvidos, assim como não deu ouvidos a mim. Pois todos eles têm o coração duro e são teimosos. '),(207139,7,26,3,8,'Mas eu tornei você tão obstinado e inflexível quanto eles. '),(207140,7,26,3,9,'Endureci sua testa como a pedra mais dura. Portanto, não tenha medo deles nem tema seus olhares raivosos, pois são um povo rebelde`.'),(207141,7,26,3,10,'Então ele acrescentou: ´Filho do homem, primeiro deixe que minhas palavras entrem até o fundo de seu coração. Ouça-as com atenção. '),(207142,7,26,3,11,'Depois, vá a seu povo no exílio e diga-lhes: ´Assim diz o Senhor Soberano!`. Faça isso quer eles ouçam quer não`.'),(207143,7,26,3,12,'Em seguida, o Espírito me pôs em pé, e eu ouvi uma estrondosa proclamação atrás de mim. (Que a glória do Senhor seja louvada em sua habitação!) '),(207144,7,26,3,13,'Era o som das asas dos seres vivos que tocavam umas nas outras e o barulho das rodas debaixo deles.'),(207145,7,26,3,14,'O Espírito me levantou e me tirou de lá. Saí amargurado e agitado, mas a mão do Senhor era forte sobre mim. '),(207146,7,26,3,15,'Cheguei à colônia dos exilados judeus em Tel-Abibe, junto ao rio Quebar. Estava atônito e permaneci no meio deles durante sete dias.'),(207147,7,26,3,16,'Depois de sete dias, o Senhor me deu uma mensagem: '),(207148,7,26,3,17,'´Filho do homem, eu o nomeei vigia de Israel. Sempre que receber uma mensagem minha, advirta o povo. '),(207149,7,26,3,18,'Se eu avisar os perversos: ´Vocês estão condenados à morte`, mas você não lhes transmitir a advertência, para que mudem sua conduta perversa e salvem a vida, eles morrerão em seus pecados. E eu o considerarei responsável pela morte deles. '),(207150,7,26,3,19,'Se você os advertir, mas eles não quiserem se arrepender e continuarem a pecar, eles morrerão em seus pecados. Você, porém, salvará sua vida.'),(207151,7,26,3,20,'´Se os justos se desviarem de sua conduta justa e não prestarem atenção aos obstáculos que eu puser em seu caminho, eles morrerão. E, se você não os advertir, eles morrerão em seus pecados. Nenhum dos atos de justiça deles será lembrado, e eu o considerarei responsável pela morte deles. '),(207152,7,26,3,21,'Mas, se você advertir os justos a não pecarem e eles lhe derem ouvidos e não pecarem, eles viverão. E você também salvará sua vida`.'),(207153,7,26,3,22,'A mão do Senhor veio sobre mim, e ele disse: ´Levante-se e vá até o vale, e eu lhe falarei ali`. '),(207154,7,26,3,23,'Levantei-me, fui até o vale e ali vi a glória do Senhor, como na primeira visão junto ao rio Quebar, e prostrei-me com o rosto no chão.'),(207155,7,26,3,24,'Então o Espírito entrou em mim e me pôs em pé. ´Vá para sua casa e tranque-se dentro dela`, disse ele. '),(207156,7,26,3,25,'´Ali, filho do homem, você será amarrado com cordas e não poderá sair para o meio do povo. '),(207157,7,26,3,26,'Farei sua língua se prender ao céu da boca, para que fique mudo e não possa repreendê-los, pois são rebeldes. '),(207158,7,26,3,27,'Mas, quando eu lhe der uma mensagem, desprenderei sua língua e deixarei que fale. Então você lhes dirá: ´Assim diz o Senhor Soberano!`. Quem escolher ouvir, ouvirá, mas quem se recusar, não ouvirá, pois são um povo rebelde.`'),(207159,7,26,4,1,'´Agora, filho do homem, pegue um tijolo de barro, coloque-o à sua frente e desenhe nele a cidade de Jerusalém. '),(207160,7,26,4,2,'Retrate a cidade cercada. Construa um muro ao redor dela, arme o acampamento inimigo e cerque a cidade com rampas e troncos de ataque. '),(207161,7,26,4,3,'Pegue uma panela de ferro e coloque-a entre você e a cidade. Volte-se para a cidade e mostre como será o cerco de Jerusalém. Isso será um sinal de advertência para o povo de Israel.'),(207162,7,26,4,4,'´Agora, deite-se sobre o lado esquerdo e ponha sobre si os pecados de Israel. Você terá de carregar os pecados de Israel pelo número de dias que ficar deitado sobre o lado esquerdo. '),(207163,7,26,4,5,'Determinei que carregará os pecados de Israel por 390 dias, um dia para cada ano de pecado do povo. '),(207164,7,26,4,6,'Depois, deite-se sobre o lado direito durante quarenta dias, um dia para cada ano de pecado de Judá.'),(207165,7,26,4,7,'´Enquanto isso, continue a olhar para o cerco de Jerusalém. Deite-se com o braço descoberto e profetize contra a cidade. '),(207166,7,26,4,8,'Eu o amarrarei com cordas para que você não possa virar-se de um lado para o outro, até que tenha completado os dias do cerco.'),(207167,7,26,4,9,'´Pegue um pouco de trigo, cevada, feijão, lentilha, milho-miúdo e trigo candeal e misture-os numa vasilha. Use-os para preparar seu pão durante os 390 dias em que ficará deitado sobre o lado esquerdo. '),(207168,7,26,4,10,'Racione suas porções, 240 gramas por dia, e coma-as em horas determinadas. '),(207169,7,26,4,11,'Depois, meça pouco mais de meio litro de água para cada dia e beba-a em horas determinadas. '),(207170,7,26,4,12,'Prepare e coma esse alimento como faria com bolos de cevada. Asse-o diante de todo o povo, usando fezes humanas secas como combustível.` '),(207171,7,26,4,13,'E o Senhor disse: ´Assim os israelitas comerão pão impuro na terra dos gentios, para onde eu os expulsarei`.'),(207172,7,26,4,14,'Então eu disse: ´Ó Senhor Soberano, jamais me contaminei! Desde a infância, nunca comi animais mortos por doença ou despedaçados por outros animais. Nunca comi carne alguma proibida pela lei`.'),(207173,7,26,4,15,'Então ele me disse: ´Em lugar de fezes humanas, você pode usar esterco de vaca para assar o pão`. '),(207174,7,26,4,16,'E acrescentou: ´Filho do homem, tornarei a comida extremamente escassa em Jerusalém. Será pesada com grande cuidado e consumida com medo. A água será racionada, e o povo beberá com desespero. '),(207175,7,26,4,17,'Diante da falta de comida e água, olharão uns para os outros aterrorizados e definharão debaixo de seu castigo.`'),(207176,7,26,5,1,'´Filho do homem, pegue uma espada afiada e use-a como navalha para raspar sua cabeça e sua barba. Use uma balança para pesar o cabelo e dividi-lo em três partes. '),(207177,7,26,5,2,'Coloque uma terça parte no meio do desenho de Jerusalém e, depois de encenar o cerco à cidade, queime o cabelo ali. Espalhe outra terça parte ao redor do desenho e corte-a com a espada. Espalhe a terceira parte ao vento, pois eu espalharei meu povo com a espada. '),(207178,7,26,5,3,'Guarde apenas um pouco de cabelo e amarre-o em seu manto. '),(207179,7,26,5,4,'Então, pegue alguns desses fios de cabelo e jogue-os no fogo, para que se queimem. Dali um fogo se espalhará e destruirá todo o Israel.'),(207180,7,26,5,5,'´Assim diz o Senhor Soberano: Esta é uma ilustração do que acontecerá a Jerusalém. Coloquei-a no centro das nações, '),(207181,7,26,5,6,'mas ela se revoltou contra meus estatutos e decretos e foi mais perversa que as nações ao seu redor. Não quis obedecer a meus estatutos e decretos.'),(207182,7,26,5,7,'´Portanto, assim diz o Senhor Soberano: Vocês são mais rebeldes que as nações vizinhas e não quiseram obedecer a meus decretos e estatutos. Nem sequer viveram de acordo com os padrões de justiça das nações ao seu redor. '),(207183,7,26,5,8,'Portanto, eu mesmo, o Senhor Soberano, estou contra vocês. Eu os castigarei publicamente diante de todas as nações. '),(207184,7,26,5,9,'Por causa de seus ídolos detestáveis, punirei vocês como nunca fiz antes e nunca voltarei a fazer. '),(207185,7,26,5,10,'Pais devorarão os filhos, e filhos devorarão os pais. Eu os castigarei e espalharei aos quatro ventos os poucos que sobreviverem.'),(207186,7,26,5,11,'´Tão certo como eu vivo, diz o Senhor Soberano, eu os destruirei completamente. Não terei compaixão alguma de vocês, pois profanaram meu templo com imagens repugnantes e pecados detestáveis. '),(207187,7,26,5,12,'Uma terça parte de seu povo morrerá na cidade por doença e fome, uma terça parte será morta pelo inimigo fora dos muros da cidade, e eu espalharei uma terça parte aos quatro ventos e os perseguirei com minha espada. '),(207188,7,26,5,13,'Por fim, minha ira se completará, e ficarei satisfeito. E, quando minha fúria contra eles tiver passado, todo o Israel saberá que eu, o Senhor, lhes falei segundo o meu zelo.'),(207189,7,26,5,14,'´Portanto, eu o transformarei em uma ruína, em objeto de insulto aos olhos das nações ao redor e para todos que passarem por ali. '),(207190,7,26,5,15,'Você se tornará alvo de insultos, zombarias e horror, e servirá de advertência para todas as nações ao redor. Elas verão o que acontece quando o Senhor, em sua ira, castiga uma nação e a repreende, diz o Senhor.'),(207191,7,26,5,16,'´Farei chover sobre você as flechas mortais da fome, para destruí-la. A fome se tornará cada vez mais severa, até que desapareça todo suprimento. '),(207192,7,26,5,17,'Além da fome, enviarei animais selvagens para atacá-la e devorar seus filhos. Doença e guerra a alcançarão, e trarei contra você a espada do inimigo. Eu, o Senhor, falei!`.'),(207193,7,26,6,1,'Recebi outra mensagem do Senhor: '),(207194,7,26,6,2,'´Filho do homem, volte o rosto para os montes de Israel e profetize contra eles. '),(207195,7,26,6,3,'Proclame esta mensagem do Senhor Soberano contra os montes de Israel. Assim diz o Senhor Soberano aos montes, às colinas, aos desfiladeiros e aos vales: Estou prestes a trazer guerra sobre vocês e destruir seus santuários idólatras. '),(207196,7,26,6,4,'Todos os seus altares serão demolidos, e seus lugares de adoração serão destruídos. Matarei o povo diante de seus ídolos. '),(207197,7,26,6,5,'Porei os cadáveres dos israelitas diante de seus ídolos e espalharei os ossos ao redor de seus altares. '),(207198,7,26,6,6,'Onde quer que vocês vivam, haverá desolação, e destruirei os santuários idólatras. Seus altares serão demolidos, seus ídolos serão despedaçados, seus lugares de adoração serão derrubados e todos os objetos religiosos que vocês fizeram serão destruídos. '),(207199,7,26,6,7,'O lugar ficará cheio de cadáveres, e vocês saberão que somente eu sou o Senhor.'),(207200,7,26,6,8,'´Deixarei, porém, que alguns do meu povo escapem da destruição, e eles serão espalhados entre as nações do mundo. '),(207201,7,26,6,9,'Então, quando estiverem exilados entre as nações, se lembrarão de mim. Reconhecerão quanto me entristece seu coração infiel e seus olhos lascivos por seus ídolos. Por fim, terão nojo de si mesmos por causa de todos os seus pecados detestáveis. '),(207202,7,26,6,10,'Saberão que somente eu sou o Senhor e que falava sério quando disse que traria sobre eles essa calamidade.'),(207203,7,26,6,11,'´Assim diz o Senhor Soberano: Batam palmas de horror e batam os pés. Gritem por causa de todos os pecados detestáveis que o povo de Israel cometeu. Agora, morrerão de guerra, fome e doença. '),(207204,7,26,6,12,'A doença matará os que estiverem exilados em lugares distantes, a guerra destruirá os que estiverem por perto, e os que sobrarem morrerão de fome. Enfim derramarei toda a minha fúria sobre eles. '),(207205,7,26,6,13,'Eles saberão que sou o Senhor quando seus mortos estiverem espalhados entre os ídolos e os altares em todas as colinas e montes, debaixo de toda árvore verdejante e de todo carvalho que dá sombra, os lugares onde ofereciam sacrifícios a seus ídolos. '),(207206,7,26,6,14,'Eu os arrasarei e deixarei suas cidades desoladas, desde o deserto, no sul, até Ribla, no norte. Então saberão que eu sou o Senhor`.'),(207207,7,26,7,1,'Então recebi esta mensagem do Senhor: '),(207208,7,26,7,2,'´Filho do homem, assim diz o Senhor Soberano a Israel: ´Chegou o fim! Para onde quer que vocês olhem, norte, sul, leste ou oeste, sua terra está acabada.'),(207209,7,26,7,3,'Não resta esperança, pois lançarei minha ira contra vocês. Eu os chamarei para prestar contas de todos os seus pecados detestáveis.'),(207210,7,26,7,4,'Não os pouparei nem terei piedade; darei a vocês o que merecem por todos os seus pecados detestáveis. Então saberão que eu sou o Senhor.'),(207211,7,26,7,5,'´Assim diz o Senhor Soberano: Desgraça após desgraça se aproximam!'),(207212,7,26,7,6,'Chegou o fim, finalmente chegou; sua condenação os espera!'),(207213,7,26,7,7,'Ó povo de Israel, já amanhece o dia de sua destruição; chegou a hora, o tempo da aflição está próximo. Nos montes se ouvem gritos de angústia, e não de alegria.'),(207214,7,26,7,8,'Em breve derramarei sobre vocês minha fúria e contra vocês lançarei minha ira. Eu os chamarei para prestar contas de todos os seus pecados detestáveis.'),(207215,7,26,7,9,'Não os pouparei nem terei piedade; darei a vocês o que merecem por todos os seus pecados detestáveis. Então saberão que eu, o Senhor, os feri.'),(207216,7,26,7,10,'´O dia do juízo chegou; sua destruição os espera! A vara da perversidade brotou, sim, o orgulho do povo floresceu.'),(207217,7,26,7,11,'Sua violência se transformou numa vara que os castigará por sua maldade. Nenhum dos orgulhosos sobreviverá; toda a sua riqueza e prestígio desaparecerão.'),(207218,7,26,7,12,'Sim, chegou a hora; este é o dia! Que os compradores não se alegrem, nem os vendedores se entristeçam, pois todos eles cairão sob a minha ira ardente.'),(207219,7,26,7,13,'Ainda que os comerciantes sobrevivam, jamais voltarão a seus negócios. Pois a profecia contra o povo não mudará. Ninguém cuja vida é corrompida pelo pecado se recuperará.`'),(207220,7,26,7,14,'´A trombeta convoca o exército, mas ninguém sai para guerrear, pois minha fúria está contra todos eles.'),(207221,7,26,7,15,'Fora da cidade há guerra, e dentro dela, doença e fome. Quem estiver fora dos muros será morto pela espada do inimigo. Quem estiver dentro da cidade morrerá de fome e doença.'),(207222,7,26,7,16,'Os sobreviventes que fugirem para os montes gemerão como pombas, por causa de seus pecados.'),(207223,7,26,7,17,'Suas mãos ficarão fracas, e seus joelhos, frouxos como água.'),(207224,7,26,7,18,'De pano de saco se vestirão e ficarão cobertos de horror. Rasparão a cabeça, em sinal de tristeza e remorso.'),(207225,7,26,7,19,'´Jogarão seu dinheiro na rua, o lançarão fora como se fosse lixo. Seu ouro e sua prata não os salvarão no dia da ira do Senhor. Não os saciarão nem os alimentarão, pois sua ganância só os faz tropeçar.'),(207226,7,26,7,20,'Tinham orgulho de suas lindas joias e com elas fizeram ídolos detestáveis e imagens repugnantes. Por isso farei que todas as suas riquezas se tornem repulsivas para eles'),(207227,7,26,7,21,'e as entregarei como despojo a estrangeiros, às nações perversas, e elas as profanarão.'),(207228,7,26,7,22,'Desviarei deles meu olhar quando ladrões invadirem e profanarem minha terra preciosa.'),(207229,7,26,7,23,'´Preparem correntes para meu povo, pois o sangue de crimes terríveis cobre a terra; Jerusalém está cheia de violência.'),(207230,7,26,7,24,'Trarei as nações mais cruéis para ocuparem suas casas. Acabarei com o orgulho dos poderosos e profanarei seus santuários.'),(207231,7,26,7,25,'O terror tomará conta do povo; buscarão a paz, mas não a encontrarão.'),(207232,7,26,7,26,'Virá uma calamidade após a outra, um rumor após o outro. Buscarão sem sucesso uma visão dos profetas. Não receberão ensinamentos dos sacerdotes nem conselhos das autoridades.'),(207233,7,26,7,27,'O rei e o príncipe ficarão desamparados e chorarão de desespero; as mãos do povo tremerão de medo. Trarei sobre eles o mal que fizeram a outros, e receberão o castigo que tanto merecem. Então saberão que eu sou o Senhor`.'),(207234,7,26,8,1,'Em 17 de setembro, no sexto ano do exílio do rei Joaquim, enquanto as autoridades de Judá estavam em minha casa, a mão do Senhor Soberano veio sobre mim. '),(207235,7,26,8,2,'Vi uma figura semelhante a um homem: da cintura para baixo, parecia uma chama ardente, e, da cintura para cima, tinha a aparência de âmbar reluzente. '),(207236,7,26,8,3,'Ele estendeu algo que parecia uma mão e me pegou pelos cabelos. Então o Espírito me elevou entre a terra e o céu e me transportou para Jerusalém, numa visão dada por Deus. Fui levado à porta norte do pátio interno do templo, onde havia um ídolo que provocou o ciúme do Senhor. '),(207237,7,26,8,4,'De repente, estava ali a glória do Deus de Israel, como eu tinha visto antes no vale.'),(207238,7,26,8,5,'Então o Senhor me disse: ´Filho do homem, olhe para o norte`. Olhei para o norte e ali, perto da entrada da porta junto ao altar, estava o ídolo que havia provocado o ciúme do Senhor.'),(207239,7,26,8,6,'´Filho do homem`, disse ele, ´você vê o que estão fazendo? Vê os pecados detestáveis que o povo de Israel comete para me afastar de meu templo? Venha, e eu lhe mostrarei pecados ainda mais detestáveis que estes!` '),(207240,7,26,8,7,'Então ele me levou à porta do pátio do templo, onde vi um buraco no muro. '),(207241,7,26,8,8,'Disse-me: ´Agora, filho do homem, cave no muro`. Cavei no muro e encontrei uma passagem escondida.'),(207242,7,26,8,9,'´Entre`, disse ele, ´e veja os pecados perversos e detestáveis que cometem ali!` '),(207243,7,26,8,10,'Entrei e vi as paredes cobertas de desenhos de toda espécie de animal que rasteja e de criaturas detestáveis. Também vi diversos ídolos adorados pelos israelitas. '),(207244,7,26,8,11,'Estavam ali setenta autoridades de Israel, e no meio estava Jazanias, filho de Safã. Cada um deles segurava um incensário do qual subia uma nuvem de incenso.'),(207245,7,26,8,12,'Então o Senhor me disse: ´Filho do homem, você vê o que as autoridades de Israel fazem com seus ídolos em salas escuras? Dizem: ´O Senhor não nos vê; o Senhor abandonou nossa terra!``. '),(207246,7,26,8,13,'E acrescentou: ´Venha, e eu lhe mostrarei pecados ainda mais detestáveis que estes!`.'),(207247,7,26,8,14,'Em seguida, levou-me até a porta norte do templo do Senhor, onde algumas mulheres estavam sentadas chorando pelo deus Tamuz. '),(207248,7,26,8,15,'´Filho do homem, você vê isso?`, ele perguntou. ´Venha, e eu lhe mostrarei pecados ainda mais detestáveis que estes!`'),(207249,7,26,8,16,'Em seguida, levou-me para o pátio interno do templo do Senhor. Na entrada do templo, entre o pórtico e o altar, havia cerca de 25 homens com as costas para o templo do Senhor. Estavam voltados para o leste, prostrados no chão, e adoravam o sol.'),(207250,7,26,8,17,'´Filho do homem, você vê isso?`, perguntou ele. ´Será que não significa nada para o povo de Judá cometer esses pecados detestáveis que levam a nação inteira à violência, que a fazem zombar de mim e provocar minha ira? '),(207251,7,26,8,18,'Por isso responderei com fúria. Não os pouparei nem terei piedade. Mesmo que clamem bem alto, não os ouvirei.`'),(207252,7,26,9,1,'Então o Senhor disse em alta voz: ´Tragam os homens escolhidos para castigar a cidade! Digam-lhes que venham com suas armas de destruição!`. '),(207253,7,26,9,2,'Logo surgiram seis homens, vindos da porta superior, voltada para o norte, e cada um tinha na mão uma arma mortal. Estava com eles um homem vestido de linho, que levava na cintura um estojo com material de escrever. Todos entraram no pátio do templo e ficaram junto ao altar de bronze.'),(207254,7,26,9,3,'Então a glória do Deus de Israel se levantou do meio dos querubins, onde havia estado, e se moveu para a entrada do templo. O Senhor chamou o homem vestido de linho que carregava o estojo com material de escrever '),(207255,7,26,9,4,'e lhe disse: ´Ande pelas ruas de Jerusalém e ponha um sinal na testa de todos que choram e gemem por causa dos pecados detestáveis cometidos em sua cidade`.'),(207256,7,26,9,5,'Em seguida, ouvi o Senhor dizer aos outros homens: ´Sigam-no pela cidade e matem todos cuja testa não estiver marcada. Não mostrem compaixão nem tenham piedade! '),(207257,7,26,9,6,'Matem todos: idosos e jovens, meninas, mulheres e crianças pequenas. Mas não toquem naqueles que tiverem o sinal. Comecem aqui mesmo, no templo!`. E eles começaram pelos setenta líderes, na entrada do templo.'),(207258,7,26,9,7,'´Profanem o templo!`, o Senhor ordenou. ´Encham seus pátios de cadáveres. Vão!` Então eles saíram e começaram a matança em toda a cidade.'),(207259,7,26,9,8,'Enquanto isso, fiquei sozinho. Prostrei-me com o rosto no chão e clamei: ´Ó Senhor Soberano! Acaso tua fúria contra Jerusalém exterminará todos que restam em Israel?`.'),(207260,7,26,9,9,'Então ele me disse: ´Os pecados do povo de Israel e de Judá são muito, muito grandes. Toda a terra se encheu de homicídio; a cidade está repleta de injustiça. Eles dizem: ´O Senhor não nos vê; o Senhor abandonou nossa terra!`. '),(207261,7,26,9,10,'Por isso não os pouparei nem terei piedade deles. Eu lhes darei o que merecem por tudo que fizeram`.'),(207262,7,26,9,11,'Então o homem vestido de linho, que carregava o estojo com material de escrever, voltou para relatar: ´Fiz o que ordenaste`.'),(207263,7,26,10,1,'Olhei e vi algo que se parecia com um trono de safira sobre uma superfície de cristal acima da cabeça dos querubins. '),(207264,7,26,10,2,'Então o Senhor disse ao homem vestido de linho: ´Vá entre as rodas que estão debaixo dos querubins, pegue um punhado de brasas ardentes e espalhe-as sobre a cidade`. Ele assim fez enquanto eu observava.'),(207265,7,26,10,3,'Os querubins estavam na extremidade sul do templo quando o homem entrou, e a nuvem de glória encheu o pátio interno. '),(207266,7,26,10,4,'Então a glória do Senhor se elevou acima dos querubins e foi para a porta do templo. Essa nuvem encheu o templo, e o pátio resplandeceu com a glória do Senhor. '),(207267,7,26,10,5,'O movimento das asas dos querubins fazia um som como a voz do Deus Todo-poderoso, e podia-se ouvi-lo até no pátio externo.'),(207268,7,26,10,6,'O Senhor ordenou ao homem vestido de linho: ´Vá entre os querubins e pegue algumas brasas ardentes que estão entre as rodas`. O homem foi e colocou-se ao lado das rodas. '),(207269,7,26,10,7,'Em seguida, um dos querubins estendeu a mão e pegou algumas brasas ardentes do fogo que estava entre os querubins. Colocou as brasas nas mãos do homem vestido de linho, e o homem as recebeu e saiu. '),(207270,7,26,10,8,'(Todos os querubins tinham debaixo das asas o que se parecia com mãos humanas.)'),(207271,7,26,10,9,'Olhei e vi que cada um dos quatro querubins tinha ao seu lado uma roda, e as rodas brilhavam como berilo. '),(207272,7,26,10,10,'As quatro rodas eram semelhantes e feitas da mesma forma; cada uma tinha dentro dela outra roda que girava na transversal. '),(207273,7,26,10,11,'Os querubins podiam se deslocar em qualquer uma das quatro direções, sem se virar enquanto se moviam. Deslocavam-se para a frente, sem se virar. '),(207274,7,26,10,12,'Tanto os querubins como as rodas eram cobertos de olhos. Os querubins tinham olhos por todo o corpo, inclusive nas mãos, nas costas e nas asas. '),(207275,7,26,10,13,'Ouvi alguém se referir às rodas como ´rodas giratórias`. '),(207276,7,26,10,14,'Cada um dos quatro querubins tinha quatro rostos: o primeiro era rosto de boi, o segundo, de homem, o terceiro, de leão, e o quarto, de águia.'),(207277,7,26,10,15,'Então os querubins se elevaram. Eram os mesmos seres vivos que eu tinha visto junto ao rio Quebar. '),(207278,7,26,10,16,'Quando os querubins se moviam, as rodas se moviam com eles. Quando levantavam as asas para voar, as rodas os acompanhavam. '),(207279,7,26,10,17,'Quando os querubins paravam, as rodas paravam. Quando voavam para cima, as rodas subiam, pois o espírito dos seres vivos estava nas rodas.'),(207280,7,26,10,18,'Então a glória do Senhor se afastou da porta do templo e parou sobre os querubins. '),(207281,7,26,10,19,'E, enquanto eu observava, os querubins voaram, acompanhados de suas rodas, até a porta leste do templo do Senhor. E a glória do Deus de Israel pairava sobre eles.'),(207282,7,26,10,20,'Esses seres vivos eram os mesmos que eu tinha visto debaixo do Deus de Israel quando estava junto ao rio Quebar. Eu sabia que eram querubins, '),(207283,7,26,10,21,'pois cada um tinha quatro rostos, quatro asas e o que se parecia com mãos humanas debaixo das asas. '),(207284,7,26,10,22,'E seus rostos eram iguais aos dos seres que eu tinha visto no Quebar, e se deslocavam para a frente, como os outros.'),(207285,7,26,11,1,'Então o Espírito me pôs em pé e me levou à porta leste do templo do Senhor, onde vi 25 homens. Entre eles estavam Jazanias, filho de Azur, e Pelatias, filho de Benaia, líderes do povo.'),(207286,7,26,11,2,'O Espírito me disse: ´Filho do homem, estes são os homens que planejam o mal e dão conselhos perversos nesta cidade. '),(207287,7,26,11,3,'Dizem ao povo: ´Não acham que é uma boa hora para construir casas? Esta cidade é como uma panela de ferro; estamos seguros dentro dela, como a carne na panela`. '),(207288,7,26,11,4,'Portanto, filho do homem, profetize contra eles em alta voz`.'),(207289,7,26,11,5,'Então o Espírito do Senhor veio sobre mim e ordenou que eu dissesse: ´Assim diz o Senhor ao povo de Israel: Eu sei o que vocês dizem, pois conheço cada pensamento que lhes vem à mente. '),(207290,7,26,11,6,'Assassinaram muitos nesta cidade e encheram suas ruas de cadáveres.'),(207291,7,26,11,7,'´Portanto, assim diz o Senhor Soberano: De fato, esta cidade é a panela de ferro, mas os pedaços de carne são aqueles que vocês mataram. Quanto a vocês, em breve os arrancarei da panela. '),(207292,7,26,11,8,'Trarei sobre vocês a espada de guerra que tanto temem, diz o Senhor Soberano. '),(207293,7,26,11,9,'Eu os expulsarei de Jerusalém e os entregarei a estrangeiros, que executarão meus julgamentos contra vocês. '),(207294,7,26,11,10,'Vocês serão massacrados até as fronteiras de Israel. Eu os julgarei, e vocês saberão que eu sou o Senhor. '),(207295,7,26,11,11,'Esta cidade não será para vocês como uma panela de ferro, e vocês não serão como a carne, segura dentro dela. Eu os julgarei até as fronteiras de Israel, '),(207296,7,26,11,12,'e vocês saberão que eu sou o Senhor. Pois não quiseram seguir meus decretos e estatutos; em vez disso, imitaram as práticas das nações ao seu redor`.'),(207297,7,26,11,13,'Enquanto eu ainda profetizava, Pelatias, filho de Benaia, morreu. Então prostrei-me com o rosto no chão e clamei: ´Ó Senhor Soberano, matarás todos que restarem em Israel?`.'),(207298,7,26,11,14,'Então recebi esta mensagem do Senhor: '),(207299,7,26,11,15,'´Filho do homem, aqueles que ainda restam em Jerusalém falam de você, de seus parentes e de todo o povo de Israel que está no exílio. Dizem: ´Estão longe do Senhor, por isso agora ele nos deu a terra deles!`.'),(207300,7,26,11,16,'´Portanto, diga aos exilados: ´Assim diz o Senhor Soberano: Embora eu os tenha espalhado entre as nações do mundo, serei um santuário para vocês durante seu tempo no exílio. '),(207301,7,26,11,17,'Eu, o Senhor Soberano, digo que os reunirei das nações onde foram espalhados e lhes devolverei a terra de Israel`.'),(207302,7,26,11,18,'´Quando eles regressarem para sua terra natal, removerão todos os resquícios de suas imagens repugnantes e de seus ídolos detestáveis. '),(207303,7,26,11,19,'Eu lhes darei um só coração e colocarei dentro deles um novo espírito. Removerei seu coração de pedra e lhes darei coração de carne, '),(207304,7,26,11,20,'para que obedeçam a meus decretos e estatutos. Então eles serão o meu povo, e eu serei o seu Deus. '),(207305,7,26,11,21,'Quanto àqueles que anseiam por suas imagens repugnantes e seus ídolos detestáveis, darei a eles o castigo merecido por seus pecados. Eu, o Senhor Soberano, falei!`.'),(207306,7,26,11,22,'Então os querubins levantaram as asas, acompanhados de suas rodas, e a glória do Deus de Israel pairava sobre eles. '),(207307,7,26,11,23,'Então a glória do Senhor subiu da cidade e parou acima do monte a leste.'),(207308,7,26,11,24,'Depois disso, o Espírito de Deus me levou de volta à Babilônia, para o povo no exílio. Assim terminou a minha visão. '),(207309,7,26,11,25,'E eu relatei aos exilados tudo que o Senhor me tinha mostrado.'),(207310,7,26,12,1,'Recebi mais uma mensagem do Senhor: '),(207311,7,26,12,2,'´Filho do homem, você vive entre rebeldes que têm olhos, mas não querem ver, que têm ouvidos, mas não querem ouvir, pois são um povo rebelde.'),(207312,7,26,12,3,'´Portanto, filho do homem, prepare sua bagagem com os poucos pertences que um exilado conseguiria carregar, saia de sua casa e vá para outro lugar, como se tivesse sido enviado para o exílio. Faça isso diante de todos, para que o vejam. Talvez prestem atenção, embora sejam rebeldes. '),(207313,7,26,12,4,'Leve sua bagagem para fora durante o dia, à vista de todos. E, ao anoitecer, enquanto o observam, saia de sua casa, como fazem os exilados. '),(207314,7,26,12,5,'Faça um buraco no muro e saia por ele diante de todos. '),(207315,7,26,12,6,'Enquanto o observam, coloque sua bagagem nos ombros e caminhe na escuridão da noite. Cubra o rosto para não ver a terra que está deixando para trás, pois fiz de você um sinal para o povo de Israel`.'),(207316,7,26,12,7,'Assim, fiz o que me foi ordenado. À luz do dia, carreguei para fora minha bagagem, com as coisas que levaria para o exílio. Ao anoitecer, enquanto o povo observava, fiz um buraco no muro com as mãos e caminhei na escuridão da noite, com a bagagem sobre os ombros.'),(207317,7,26,12,8,'Na manhã seguinte, recebi esta mensagem do Senhor: '),(207318,7,26,12,9,'´Filho do homem, esses rebeldes, o povo de Israel, lhe perguntaram o que significa tudo isso que você fez. '),(207319,7,26,12,10,'Diga-lhes: ´Assim diz o Senhor Soberano: Essas ações contêm uma advertência para o rei Zedequias, em Jerusalém, e para todo o povo de Israel`. '),(207320,7,26,12,11,'Diga a todos que suas ações são um sinal para mostrar o que lhes acontecerá em breve, pois serão levados como prisioneiros para o exílio.'),(207321,7,26,12,12,'´Até mesmo Zedequias sairá de Jerusalém durante a noite, por um buraco no muro, levando somente o que conseguir carregar. Cobrirá o rosto, e seus olhos não verão a terra que ele está deixando para trás. '),(207322,7,26,12,13,'Então lançarei minha rede sobre ele e o prenderei em meu laço. Eu o levarei à Babilônia, à terra dos babilônios, mas ele não a verá, e nela morrerá. '),(207323,7,26,12,14,'Espalharei seus servos e seus guerreiros aos quatro ventos e enviarei a espada para persegui-los. '),(207324,7,26,12,15,'E, quando eu os espalhar entre as nações, eles saberão que eu sou o Senhor. '),(207325,7,26,12,16,'Contudo, livrarei uns poucos da morte por fome, guerra ou doença, para que confessem às nações para onde forem levados todos os seus pecados detestáveis. Então saberão que eu sou o Senhor`.'),(207326,7,26,12,17,'Depois, recebi esta mensagem do Senhor: '),(207327,7,26,12,18,'´Filho do homem, trema ao comer sua comida e estremeça de medo ao beber sua água. '),(207328,7,26,12,19,'Diga ao povo: ´Assim diz o Senhor Soberano acerca dos habitantes de Israel e de Jerusalém: Com ansiedade comerão sua comida e com desespero beberão sua água, pois sua terra será completamente despojada por causa da violência dos que nela habitam. '),(207329,7,26,12,20,'As cidades serão destruídas, e os campos ficarão devastados. Então vocês saberão que eu sou o Senhor``.'),(207330,7,26,12,21,'Recebi outra mensagem do Senhor: '),(207331,7,26,12,22,'´Filho do homem, você ouviu o provérbio que citam em Israel: ´O tempo passa e as profecias dão em nada`. '),(207332,7,26,12,23,'Por isso, diga ao povo: ´Assim diz o Senhor Soberano: Acabarei com esse provérbio, e logo vocês deixarão de citá-lo`. Agora, anuncie-lhes: ´Chegou o dia de todas as profecias se cumprirem!`.'),(207333,7,26,12,24,'´Não haverá mais visões falsas nem previsões lisonjeiras em Israel. '),(207334,7,26,12,25,'Pois eu sou o Senhor; o que eu disser, acontecerá. Não haverá mais demora, ó rebeldes de Israel. Cumprirei minhas palavras durante sua vida. Eu, o Senhor, falei!`.'),(207335,7,26,12,26,'Então recebi esta mensagem do Senhor: '),(207336,7,26,12,27,'´Filho do homem, o povo de Israel diz: ´Ele fala do futuro distante. Levará muito tempo para que suas visões se cumpram`. '),(207337,7,26,12,28,'Portanto, diga-lhes: ´Assim diz o Senhor Soberano: Não haverá mais demora. Agora cumprirei todas as minhas palavras. Eu, o Senhor Soberano, falei!``.'),(207338,7,26,13,1,'Então recebi esta mensagem do Senhor: '),(207339,7,26,13,2,'´Filho do homem, profetize contra os falsos profetas de Israel, que falam o que lhes vem à mente. Diga-lhes: ´Ouçam a palavra do Senhor. '),(207340,7,26,13,3,'Assim diz o Senhor Soberano: Que aflição espera esses profetas insensatos, que seguem a própria imaginação e que não viram coisa alguma!`.'),(207341,7,26,13,4,'´Ó povo de Israel, seus profetas são como chacais no meio de ruínas. '),(207342,7,26,13,5,'Não tomaram nenhuma providência para consertar as brechas nos muros que rodeiam a nação, para que permanecesse firme na batalha no dia do Senhor. '),(207343,7,26,13,6,'Em vez disso, anunciaram visões falsas e fizeram previsões mentirosas. Dizem: ´Esta mensagem é do Senhor`, embora o Senhor jamais os tenha enviado. E, no entanto, esperam que as palavras que profetizam se cumpram! '),(207344,7,26,13,7,'Acaso não são falsas suas visões e mentirosas suas previsões, se vocês afirmam: ´Esta mensagem é do Senhor`, quando nem sequer falei com vocês?'),(207345,7,26,13,8,'´Portanto, assim diz o Senhor Soberano: Porque suas palavras são falsas e suas visões, mentirosas, eu me colocarei contra vocês, diz o Senhor Soberano. '),(207346,7,26,13,9,'Levantarei minha mão contra todos os profetas que têm visões falsas e fazem previsões mentirosas, e eles serão expulsos da comunidade de Israel. Apagarei seus nomes dos registros de Israel, e eles nunca voltarão a pisar em sua própria terra. Então vocês saberão que eu sou o Senhor Soberano.'),(207347,7,26,13,10,'´Isso acontecerá porque esses profetas enganam meu povo, dizendo: ´Tudo está em paz`, quando não há paz alguma. É como se o povo tivesse construído um muro precário e esses profetas o cobrissem com cal! '),(207348,7,26,13,11,'Diga aos que passam cal que o muro logo cairá. Uma forte tempestade virá, e grandes pedras de granizo e ventos impetuosos o derrubarão. '),(207349,7,26,13,12,'E, quando o muro cair, o povo dirá: ´O que aconteceu com a cal que vocês passaram?`.'),(207350,7,26,13,13,'´Portanto, assim diz o Senhor Soberano: Destruirei esse muro com ventos impetuosos de indignação, com forte tempestade de ira e com pedras de granizo de fúria. '),(207351,7,26,13,14,'Despedaçarei seu muro coberto de cal até os alicerces e, quando ele cair, esmagará vocês. Então vocês saberão que eu sou o Senhor. '),(207352,7,26,13,15,'Enfim satisfarei minha fúria contra o muro e contra aqueles que o cobriram com cal. Em seguida, direi a vocês: ´O muro e aqueles que o cobriram com cal não existem mais. '),(207353,7,26,13,16,'Eram os profetas de Israel, que anunciavam visões de paz para Jerusalém, quando não há paz alguma. Eu, o Senhor Soberano, falei!`.`'),(207354,7,26,13,17,'´Agora, filho do homem, pronuncie-se contra as mulheres que profetizam o que lhes vem à mente. '),(207355,7,26,13,18,'Assim diz o Senhor Soberano: Que aflição espera vocês, mulheres que enlaçam a alma de meu povo, tanto dos jovens como dos idosos! Amarram amuletos no pulso deles e lhes fazem véus para a cabeça. Pensam que podem enlaçar outros sem provocar a própria destruição? '),(207356,7,26,13,19,'Vocês me desonram no meio de meu povo em troca de uns punhados de cevada ou um pedaço de pão. Quando mentem ao meu povo, que gosta de ouvir mentiras, vocês matam aqueles que não deviam morrer e prometem vida àqueles que não deviam viver.'),(207357,7,26,13,20,'´Assim diz o Senhor Soberano: Estou contra todos os seus amuletos, que vocês usam para enlaçar meu povo. Eu os arrancarei de seus braços e libertarei meu povo, como pássaros que alguém solta de uma gaiola. '),(207358,7,26,13,21,'Arrancarei os véus e livrarei meu povo de suas mãos, e eles não serão mais suas vítimas. Então vocês saberão que eu sou o Senhor. '),(207359,7,26,13,22,'Com suas mentiras, vocês desanimaram os justos, mas eu não queria que eles se entristecessem. Também encorajaram os perversos ao lhes prometer vida, embora eles continuem a pecar. '),(207360,7,26,13,23,'Por causa de tudo isso, vocês não falarão mais de visões que nunca tiveram, nem farão previsões enganosas. Pois eu livrarei meu povo de suas mãos. Então vocês saberão que eu sou o Senhor`.'),(207361,7,26,14,1,'Então alguns dos líderes de Israel me visitaram e, enquanto estavam sentados comigo, '),(207362,7,26,14,2,'recebi esta mensagem do Senhor: '),(207363,7,26,14,3,'´Filho do homem, esses homens levantaram ídolos em seu coração e seguem coisas que os farão cair em pecado. Por que eu ouviria os pedidos deles? '),(207364,7,26,14,4,'Por isso, diga-lhes: ´Assim diz o Senhor Soberano: O povo de Israel levanta ídolos em seu coração e cai em pecado, e depois vai consultar um profeta. Portanto, eu, o Senhor, lhes darei o tipo de resposta que sua grande idolatria merece. '),(207365,7,26,14,5,'Farei isso para conquistar o coração de todo o meu povo, que se afastou de mim para seguir ídolos`.'),(207366,7,26,14,6,'´Portanto, diga ao povo de Israel: ´Assim diz o Senhor Soberano: Arrependam-se e afastem-se de seus ídolos; parem de cometer pecados detestáveis! '),(207367,7,26,14,7,'Pois eu, o Senhor, responderei a todos, tanto israelitas como estrangeiros, que se afastam de mim, levantam ídolos em seu coração e, desse modo, caem em pecado, e depois procuram um profeta para me consultar. '),(207368,7,26,14,8,'Eu me voltarei contra essas pessoas e farei delas um exemplo ao eliminá-las do meio de meu povo. Então vocês saberão que eu sou o Senhor.'),(207369,7,26,14,9,'´´E, se um profeta é enganado e levado a transmitir uma mensagem, é porque eu, o Senhor, o enganei. Levantarei minha mão contra esses profetas e os eliminarei do meio de Israel. '),(207370,7,26,14,10,'Tanto os falsos profetas como os que buscam a orientação deles serão castigados por seus pecados. '),(207371,7,26,14,11,'Assim, o povo de Israel aprenderá a não se desviar mais de mim nem se contaminar com todos os seus pecados. Eles serão o meu povo, e eu serei o seu Deus. Eu, o Senhor Soberano, falei!``.'),(207372,7,26,14,12,'Então recebi esta mensagem do Senhor: '),(207373,7,26,14,13,'´Filho do homem, suponhamos que o povo de uma terra tivesse pecado contra mim, e eu levantasse minha mão para esmagá-lo, cortasse seu suprimento de comida e enviasse fome para destruir tanto pessoas como animais. '),(207374,7,26,14,14,'Mesmo que Noé, Daniel e Jó estivessem ali, sua justiça não salvaria ninguém a não ser eles mesmos, diz o Senhor Soberano.'),(207375,7,26,14,15,'´Ou suponhamos que eu enviasse animais selvagens para invadir a nação e tornar a terra tão desolada e perigosa que ninguém poderia passar por ela. '),(207376,7,26,14,16,'Tão certo como eu vivo, diz o Senhor Soberano, mesmo que esses três homens estivessem ali, não seriam capazes de salvar seus filhos nem suas filhas. Apenas eles seriam salvos, mas a terra seria arrasada.'),(207377,7,26,14,17,'´Ou suponhamos que eu trouxesse guerra contra a terra e enviasse exércitos inimigos para destruir tanto pessoas como animais. '),(207378,7,26,14,18,'Tão certo como eu vivo, diz o Senhor Soberano, mesmo que esses três homens estivessem ali, não seriam capazes de salvar seus filhos nem suas filhas. Apenas eles seriam salvos.'),(207379,7,26,14,19,'´Ou suponhamos que eu derramasse minha fúria ao enviar uma epidemia sobre a terra e essa doença matasse tanto pessoas como animais. '),(207380,7,26,14,20,'Tão certo como eu vivo, diz o Senhor Soberano, ainda que Noé, Daniel e Jó estivessem ali, não seriam capazes de salvar seus filhos nem suas filhas. Somente eles seriam salvos por sua justiça.'),(207381,7,26,14,21,'´Agora, assim diz o Senhor Soberano: Como será terrível quando esses quatro castigos terríveis  -  guerra, fome, animais selvagens e doença  -  caírem sobre Jerusalém e destruírem todo o seu povo e seus animais! '),(207382,7,26,14,22,'Contudo, haverá sobreviventes, que se juntarão a vocês no exílio na Babilônia. Vocês verão com os próprios olhos como eles são perversos e se sentirão consolados diante da calamidade que eu trouxe sobre Jerusalém. '),(207383,7,26,14,23,'Quando se encontrarem com eles, entenderão que não foi sem motivo que fiz essas coisas a Israel. Eu, o Senhor Soberano, falei!`.'),(207384,7,26,15,1,'Recebi esta mensagem do Senhor: '),(207385,7,26,15,2,'´Filho do homem, como comparar uma videira com uma árvore? Acaso a madeira da videira é útil como a da árvore? '),(207386,7,26,15,3,'Pode ser usada para fazer objetos, como ganchos para pendurar vasilhas e panelas? '),(207387,7,26,15,4,'Não, ela serve apenas como lenha e, mesmo assim, queima depressa demais. '),(207388,7,26,15,5,'As videiras são inúteis tanto antes como depois de serem lançadas no fogo.'),(207389,7,26,15,6,'´Assim diz o Senhor Soberano: Os habitantes de Jerusalém são como videiras que crescem no meio das árvores do bosque. Porque são inúteis, eu os lancei no fogo para serem queimados. '),(207390,7,26,15,7,'E, se escaparem de um fogo, providenciarei outro para os consumir. Quando eu me voltar contra eles, vocês saberão que eu sou o Senhor. '),(207391,7,26,15,8,'Deixarei a terra desolada, pois meu povo foi infiel a mim. Eu, o Senhor Soberano falei!`.'),(207392,7,26,16,1,'Então recebi outra mensagem do Senhor: '),(207393,7,26,16,2,'´Filho do homem, faça Jerusalém ver como são detestáveis seus pecados. '),(207394,7,26,16,3,'Transmita-lhe esta mensagem do Senhor Soberano: Você não passa de uma cananeia! Seu pai era amorreu, e sua mãe era hitita. '),(207395,7,26,16,4,'No dia em que você nasceu, ninguém cortou seu cordão umbilical, nem a lavou, nem a esfregou com sal, nem a enrolou em panos. '),(207396,7,26,16,5,'Ninguém teve compaixão nem cuidou de você. No dia em que nasceu, você foi rejeitada e abandonada num campo.'),(207397,7,26,16,6,'´Mas eu passei por lá e a vi, indefesa, esperneando em seu sangue, e lhe disse: ´Viva!`. '),(207398,7,26,16,7,'Eu a fiz desenvolver-se, como uma planta no campo. Você cresceu e se tornou uma linda joia. Seus seios se formaram e seu cabelo cresceu, mas você continuava nua. '),(207399,7,26,16,8,'Quando passei por você outra vez, vi que já tinha idade suficiente para amar. Eu a envolvi com meu manto para cobrir sua nudez e pronunciei meus votos de casamento. Fiz uma aliança com você, diz o Senhor Soberano, e você se tornou minha.'),(207400,7,26,16,9,'´Então lavei você, limpei o sangue e passei óleo perfumado em sua pele. '),(207401,7,26,16,10,'Eu lhe dei roupas caras de linho fino e de seda com lindos bordados e sandálias feitas do mais excelente couro de cabra. '),(207402,7,26,16,11,'Também lhe dei belas joias, pulseiras e lindos colares, '),(207403,7,26,16,12,'uma argola para o nariz, brincos para as orelhas e uma bela coroa para a cabeça. '),(207404,7,26,16,13,'Assim, você foi enfeitada com ouro e prata. Suas roupas eram feitas de linho fino e seda e tinham lindos bordados. Você comia os alimentos mais seletos  -  farinha da melhor qualidade, mel e azeite  -  e se tornou mais linda que nunca. Parecia uma rainha, e de fato era! '),(207405,7,26,16,14,'Sua fama logo se espalhou por todo o mundo, por causa de sua beleza. Eu a vesti com meu esplendor e aperfeiçoei sua beleza, diz o Senhor Soberano.'),(207406,7,26,16,15,'´No entanto, você pensou que era dona de sua fama e de sua beleza. Então, entregou-se como prostituta a todo homem que passava. Sua beleza estava à disposição de quem a pedisse. '),(207407,7,26,16,16,'Usou os presentes lindos que lhe dei para fazer altares para seus ídolos e ali se prostituiu. Nunca se viu uma coisa dessas! '),(207408,7,26,16,17,'Pegou as joias e os enfeites de ouro e prata que lhe dei, fez estátuas de homens e as adorou. Desse modo, cometeu adultério contra mim. '),(207409,7,26,16,18,'Com as lindas roupas bordadas que lhe dei, vestiu seus ídolos e usou meu óleo perfumado e meu incenso para adorá-los. '),(207410,7,26,16,19,'Colocou diante deles como sacrifício a farinha da melhor qualidade, o azeite e o mel com que cuidei de você, diz o Senhor Soberano.'),(207411,7,26,16,20,'´Depois, pegou seus filhos e suas filhas, que havia gerado para mim, e os sacrificou a seus deuses. Acaso não bastou você se prostituir? '),(207412,7,26,16,21,'Também teve de matar meus filhos como sacrifício a ídolos? '),(207413,7,26,16,22,'Em todo o seu pecado detestável e em seu adultério, você não se lembrou daqueles dias, muito tempo atrás, em que estava nua e abandonada, esperneando em seu sangue.'),(207414,7,26,16,23,'´Que aflição a espera!, diz o Senhor Soberano. Além de todas as suas maldades, '),(207415,7,26,16,24,'você construiu um lugar de adoração e ergueu altares a ídolos em todas as praças da cidade. '),(207416,7,26,16,25,'Em cada esquina, contaminou sua beleza e ofereceu seu corpo a todos que passavam, aumentando sua prostituição. '),(207417,7,26,16,26,'Então acrescentou a seus amantes o lascivo Egito e provocou minha ira com promiscuidade cada vez maior. '),(207418,7,26,16,27,'Por isso eu a feri com minha mão e reduzi seu território. Entreguei-a a seus inimigos, os filisteus, e até eles ficaram espantados com sua conduta depravada. '),(207419,7,26,16,28,'Você também se prostituiu com os assírios. Parece que nunca se cansa de procurar amantes! E, mesmo depois de se prostituir com eles, não ficou satisfeita. '),(207420,7,26,16,29,'Acrescentou a seus amantes a Babilônia, terra de comerciantes, mas ainda assim não se contentou.'),(207421,7,26,16,30,'´Como seu coração é fraco, diz o Senhor Soberano, para fazer essas coisas e se comportar como uma prostituta desavergonhada! '),(207422,7,26,16,31,'Constrói lugares de adoração em todas as esquinas e altares a seus ídolos em todas as praças. Na verdade, você foi pior que uma prostituta, pois nem exigiu pagamento. '),(207423,7,26,16,32,'Sim, você é uma esposa adúltera que acolhe estranhos em vez do marido. '),(207424,7,26,16,33,'As prostitutas cobram por seus serviços, mas você não! Oferece presentes a seus amantes e os suborna para adulterarem com você. '),(207425,7,26,16,34,'Faz, portanto, o contrário de outras prostitutas. Paga seus amantes em vez de eles pagarem você!`'),(207426,7,26,16,35,'´Portanto, prostituta, ouça esta mensagem do Senhor. '),(207427,7,26,16,36,'Assim diz o Senhor Soberano: Visto que você derramou sua lascívia e se expôs em prostituição a todos os seus amantes, adorou ídolos detestáveis e matou seus filhos como sacrifícios a seus deuses, '),(207428,7,26,16,37,'ouça o que farei. Reunirei todos os seus aliados  -  seus amantes com os quais você teve prazer, os que você amou e também os que odiou  -  e a deixarei nua diante deles, para que todos a vejam. '),(207429,7,26,16,38,'Eu a castigarei por homicídio e adultério e, na fúria de meu ciúme, a cobrirei de sangue. '),(207430,7,26,16,39,'Então a entregarei a esses muitos povos que são seus amantes, e eles a destruirão. Derrubarão seus lugares de adoração e os altares de seus ídolos. Arrancarão suas roupas, levarão suas lindas joias e a deixarão completamente nua. '),(207431,7,26,16,40,'Eles se juntarão e formarão uma multidão violenta que a apedrejará e a cortará com espadas. '),(207432,7,26,16,41,'Queimarão suas casas e a castigarão diante de muitas mulheres. Eu porei fim à sua prostituição, e você não pagará mais seus muitos amantes.'),(207433,7,26,16,42,'´Por fim, satisfarei minha fúria contra você, e meu ciúme se acalmará. Ficarei tranquilo e já não ficarei irado com você. '),(207434,7,26,16,43,'Primeiro, porém, uma vez que você não se lembrou de sua juventude, mas provocou minha ira com todas as suas maldades, eu lhe darei o castigo merecido por sua conduta, diz o Senhor Soberano. Pois a todos os seus pecados detestáveis você acrescentou a depravação. '),(207435,7,26,16,44,'Todos que inventam provérbios dirão a seu respeito: ´Tal mãe, tal filha`. '),(207436,7,26,16,45,'Pois sua mãe detestava o marido e os filhos, e você faz o mesmo. É exatamente como suas irmãs, que também desprezaram marido e filhos. De fato, sua mãe era hitita, e seu pai, amorreu.'),(207437,7,26,16,46,'´Sua irmã mais velha era Samaria, que vivia com as filhas ao norte. Sua irmã mais nova era Sodoma, que vivia com as filhas ao sul. '),(207438,7,26,16,47,'Mas você não apenas imitou sua conduta e seus pecados detestáveis; em pouco tempo, você as superou em sua depravação. '),(207439,7,26,16,48,'Tão certo como eu vivo, diz o Senhor Soberano, Sodoma e suas filhas nunca foram tão perversas quanto você e suas filhas. '),(207440,7,26,16,49,'Sodoma cometia os pecados de orgulho, glutonaria e preguiça, enquanto os pobres e necessitados sofriam. '),(207441,7,26,16,50,'Era arrogante e cometia pecados detestáveis, por isso eu a exterminei, como você viu.'),(207442,7,26,16,51,'´Nem mesmo Samaria cometeu metade dos pecados que você cometeu. Você fez coisas muito mais detestáveis que suas irmãs. Comparadas a você, elas parecem justas. '),(207443,7,26,16,52,'Você deveria se envergonhar. Seus pecados são tão terríveis que fazem suas irmãs parecerem justas, e até mesmo puras. Que coisa vergonhosa!'),(207444,7,26,16,53,'´Um dia, porém, restaurarei Sodoma e Samaria, e você também. '),(207445,7,26,16,54,'Então você ficará verdadeiramente envergonhada de tudo que fez, pois seus pecados fazem suas irmãs se sentirem bem em comparação com você. '),(207446,7,26,16,55,'Quando suas irmãs, Sodoma e Samaria, e todos os seus habitantes forem restaurados, você também será restaurada. '),(207447,7,26,16,56,'Você, em seus dias de arrogância, desprezava Sodoma. '),(207448,7,26,16,57,'Agora, porém, sua perversidade se tornou evidente para todo o mundo, e você é desprezada por Edom, por todos os vizinhos dele e pela Filístia. '),(207449,7,26,16,58,'Esse é o castigo por sua depravação e seus pecados detestáveis, diz o Senhor.'),(207450,7,26,16,59,'´Assim diz o Senhor Soberano: Eu lhe darei o que você merece, pois não levou a sério seus votos solenes e quebrou sua aliança. '),(207451,7,26,16,60,'Contudo, me lembrarei da aliança que fiz com você em sua juventude e estabelecerei com você uma aliança permanente. '),(207452,7,26,16,61,'Então você se lembrará com vergonha de tudo que fez. Farei que suas irmãs, Samaria e Sodoma, se tornem suas filhas, embora elas não façam parte de nossa aliança. '),(207453,7,26,16,62,'Reafirmarei minha aliança com você, e você saberá que eu sou o Senhor. '),(207454,7,26,16,63,'Você se lembrará de seus pecados e ficará calada de tanta vergonha quando eu perdoar tudo que fez. Eu, o Senhor Soberano, falei!`.'),(207455,7,26,17,1,'Recebi esta mensagem do Senhor: '),(207456,7,26,17,2,'´Filho do homem, apresente esta parábola e conte esta história ao povo de Israel. '),(207457,7,26,17,3,'Transmita-lhes a seguinte mensagem do Senhor Soberano: ´Uma grande águia, com asas grandes e penas longas, coberta com plumagem de várias cores, veio ao Líbano. Agarrou a ponta de um cedro'),(207458,7,26,17,4,'e arrancou seu galho mais alto. Levou-o para uma terra de comerciantes e plantou-o numa cidade de mercadores.'),(207459,7,26,17,5,'Também levou da terra uma semente e a plantou em solo fértil. Colocou-a junto a um rio largo, onde pudesse crescer como um salgueiro.'),(207460,7,26,17,6,'A planta criou raízes, cresceu e se tornou uma videira baixa, mas espalhada. Os ramos se voltaram para a águia, e as raízes se aprofundaram no solo. Produziu ramos fortes e deu brotos.'),(207461,7,26,17,7,'Então, surgiu outra águia, com asas grandes e muita plumagem. A videira lançou raízes e ramos na direção dela, em busca de água,'),(207462,7,26,17,8,'embora já estivesse plantada em boa terra e tivesse água com fartura, para que crescesse e se transformasse numa bela videira e produzisse ramos e frutos.'),(207463,7,26,17,9,'´Agora, portanto, assim diz o Senhor Soberano: Acaso essa videira prosperará? Não! Eu a arrancarei pela raiz! Cortarei seus frutos e deixarei que suas folhas murchem. Eu a arrancarei facilmente; não será necessário um braço forte nem um grande exército.'),(207464,7,26,17,10,'Mas, quando a videira for replantada, acaso florescerá? Pelo contrário, murchará quando o vento do leste soprar contra ela. Morrerá na mesma terra onde havia crescido`.'),(207465,7,26,17,11,'Então recebi esta mensagem do Senhor: '),(207466,7,26,17,12,'´Diga a este povo rebelde: Vocês não entendem o que significa essa parábola? O rei da Babilônia veio a Jerusalém e levou seu rei e seus príncipes para a Babilônia. '),(207467,7,26,17,13,'Firmou um tratado com um membro da família real e o obrigou a jurar lealdade. Também exilou os líderes mais influentes de Israel, '),(207468,7,26,17,14,'para que o reino não voltasse a se fortalecer nem se rebelasse. Ele só sobreviveria se cumprisse seu tratado com a Babilônia.'),(207469,7,26,17,15,'´Contudo, esse homem da família real de Israel se rebelou contra a Babilônia e enviou embaixadores ao Egito, para pedir um grande exército e muitos cavalos. Acaso Israel pode deixar de cumprir os tratados que fez sob juramento e ficar impune? '),(207470,7,26,17,16,'Tão certo como eu vivo, diz o Senhor Soberano, o rei de Israel morrerá na Babilônia, a terra do rei que o colocou no poder e cujo tratado ele desprezou e quebrou. '),(207471,7,26,17,17,'O faraó e todo o seu exército poderoso não serão capazes de ajudar Israel quando o rei da Babilônia cercar Jerusalém novamente e destruir muitas vidas. '),(207472,7,26,17,18,'Pois o rei de Israel desprezou seu tratado e o quebrou depois de jurar obediência; portanto, ele não escapará.'),(207473,7,26,17,19,'´Por isso, assim diz o Senhor Soberano: Tão certo como eu vivo, eu o castigarei por quebrar minha aliança e desprezar o voto solene que fez em meu nome. '),(207474,7,26,17,20,'Lançarei minha rede sobre ele e o pegarei em meu laço. Eu o levarei à Babilônia e o julgarei por sua traição contra mim. '),(207475,7,26,17,21,'Todos os seus melhores guerreiros serão mortos na batalha, e os que sobreviverem serão espalhados aos quatro ventos. Então você saberá que eu, o Senhor, falei.'),(207476,7,26,17,22,'´Assim diz o Senhor Soberano: Pegarei um ramo da ponta de um cedro alto e o plantarei no topo do monte mais elevado de Israel. '),(207477,7,26,17,23,'Ele se tornará um cedro majestoso que estenderá seus ramos e produzirá sementes. Aves de toda espécie farão ninhos ali e encontrarão abrigo à sombra de seus ramos. '),(207478,7,26,17,24,'E todas as árvores saberão que eu, o Senhor, derrubo a árvore alta e faço crescer a árvore baixa. Faço a árvore verde murchar e dou vida à árvore seca. Eu, o Senhor, falei e cumprirei o que prometi!`.'),(207479,7,26,18,1,'Recebi outra mensagem do Senhor: '),(207480,7,26,18,2,'´Por que vocês citam este provérbio a respeito da terra de Israel: ´Os pais comeram uvas azedas, mas os dentes dos filhos é que estragaram`? '),(207481,7,26,18,3,'Tão certo como eu vivo, diz o Senhor Soberano, vocês não citarão mais esse provérbio em Israel. '),(207482,7,26,18,4,'Pois todos me pertencem, tanto pais como filhos. Aquele que pecar é que morrerá.'),(207483,7,26,18,5,'´Suponhamos que um homem seja justo e faça o que é certo e direito. '),(207484,7,26,18,6,'Não participa de banquetes nos lugares de adoração diante dos ídolos de Israel nem os adora. Não comete adultério e não tem relações com a mulher quando ela está menstruada. '),(207485,7,26,18,7,'É um credor misericordioso, que não fica com os objetos entregues como garantia pelos devedores pobres. Não rouba dos pobres; antes, dá alimento aos famintos e providencia roupas aos necessitados. '),(207486,7,26,18,8,'Empresta dinheiro sem visar lucros, mantém-se afastado da injustiça, é honesto e imparcial quando julga '),(207487,7,26,18,9,'e obedece fielmente a meus decretos e estatutos. Quem age desse modo é justo e certamente viverá, diz o Senhor Soberano.'),(207488,7,26,18,10,'´Suponhamos, porém, que esse homem tenha um filho ladrão ou assassino, que se recusa a fazer o que é certo. '),(207489,7,26,18,11,'Suponhamos que esse filho faça todas as maldades que seu pai jamais faria: participe de banquetes oferecidos a ídolos nos lugares de adoração, cometa adultério, '),(207490,7,26,18,12,'oprima os pobres e os desamparados, roube de seus devedores ao não lhes devolver sua garantia, adore ídolos, pratique pecados detestáveis '),(207491,7,26,18,13,'e empreste dinheiro visando lucros. Acaso esse pecador deve viver? Não, ele será responsabilizado e morrerá.'),(207492,7,26,18,14,'´Suponhamos, porém, que esse filho pecador tenha, por sua vez, um filho que vê a perversidade do pai e decide não viver desse modo. '),(207493,7,26,18,15,'Esse filho não participa de banquetes nos lugares de adoração, não adora ídolos e não comete adultério. '),(207494,7,26,18,16,'Não explora os pobres; antes, trata os devedores com imparcialidade e não rouba deles. Dá alimentos aos famintos e providencia roupas aos necessitados. '),(207495,7,26,18,17,'Ajuda os pobres, não empresta dinheiro visando lucros e obedece a todos os meus decretos e estatutos. Ele não morrerá por causa dos pecados de seu pai; certamente viverá. '),(207496,7,26,18,18,'O pai, no entanto, morrerá por causa de seus muitos pecados, por ser cruel, roubar das pessoas e fazer o que era claramente errado no meio de seu povo.'),(207497,7,26,18,19,'´Vocês, porém, perguntam: ´Como assim? O filho não paga pelos pecados do pai?`. Não! Pois se o filho faz o que é justo e certo e guarda meus decretos, ele certamente viverá. '),(207498,7,26,18,20,'Aquele que pecar é que morrerá. O filho não será castigado pelos pecados do pai, e o pai não será castigado pelos pecados do filho. Os justos serão recompensados por sua justiça, e os perversos serão castigados por sua perversidade. '),(207499,7,26,18,21,'Mas, se os perversos abandonarem seus pecados e obedecerem a meus decretos e fizerem o que é justo e certo, com certeza viverão, e não morrerão. '),(207500,7,26,18,22,'Todos os pecados que cometeram no passado serão esquecidos, e eles viverão por causa de seus atos de justiça.'),(207501,7,26,18,23,'´Vocês acham que eu gosto de ver os perversos morrerem?, diz o Senhor Soberano. Claro que não! Meu desejo é que eles se afastem de seus maus caminhos e vivam. '),(207502,7,26,18,24,'Contudo, se os justos se afastarem de sua justiça, cometerem pecados e agirem como outros pecadores, deve-se permitir que vivam? Claro que não! Todos os seus atos de justiça serão esquecidos, e eles morrerão por causa de seus pecados.'),(207503,7,26,18,25,'´Vocês, porém, dizem: ´O Senhor não é justo!`. Ouça, ó povo de Israel: quem é injusto, eu ou vocês? '),(207504,7,26,18,26,'Se os justos se afastarem de sua justiça e cometerem pecados, morrerão por causa disso. Sim, eles morrerão por causa de seus pecados. '),(207505,7,26,18,27,'E, se os perversos se afastarem de sua perversidade e fizerem o que é justo e certo, preservarão a vida. '),(207506,7,26,18,28,'Eles viverão, pois pensaram melhor e decidiram se afastar de seus pecados. '),(207507,7,26,18,29,'E, no entanto, o povo de Israel continua a dizer: ´O Senhor não é justo!`. Ó povo de Israel, vocês é que são injustos, e não eu!'),(207508,7,26,18,30,'´Portanto, julgarei cada um de vocês, ó povo de Israel, conforme suas ações, diz o Senhor Soberano. Arrependam-se e afastem-se de seus pecados, e não permitam que eles os derrubem. '),(207509,7,26,18,31,'Deixem toda a sua rebeldia para trás e busquem um coração novo e um espírito novo. Por que morrer, ó povo de Israel? '),(207510,7,26,18,32,'Não é meu desejo que morram, diz o Senhor Soberano. Arrependam-se e vivam!`'),(207511,7,26,19,1,'´Entoe este cântico fúnebre pelos príncipes de Israel:'),(207512,7,26,19,2,'´Que é sua mãe? Uma leoa entre os leões! Ela se deitava entre os leõezinhos e criava seus filhotes.'),(207513,7,26,19,3,'Criou um deles para se tornar um leão forte. Ele aprendeu a caçar e a despedaçar a presa e se tornou devorador de gente.'),(207514,7,26,19,4,'As nações ouviram falar dele e o apanharam na cova que lhe prepararam. Com ganchos o levaram para a terra do Egito.'),(207515,7,26,19,5,'´Quando a leoa viu que sua esperança por ele estava perdida, pegou outro filhote e o ensinou a ser um leão forte.'),(207516,7,26,19,6,'Ele andava entre os leões e se destacava por sua força. Aprendeu a caçar e a despedaçar a presa e também se tornou devorador de gente.'),(207517,7,26,19,7,'Derrubou fortalezas e destruiu cidades. A terra e seus habitantes tremiam de medo quando ouviam seu rugido.'),(207518,7,26,19,8,'Então os exércitos das nações o atacaram e o cercaram por todos os lados. Lançaram uma rede sobre ele e o apanharam na cova que lhe prepararam.'),(207519,7,26,19,9,'Com ganchos o arrastaram para dentro de uma jaula e o levaram ao rei da Babilônia. Eles o mantiveram preso, para que nunca mais se ouvisse sua voz nos montes de Israel.'),(207520,7,26,19,10,'´Sua mãe era como uma videira plantada junto à água. Tinha folhagem viçosa e dava frutos, porque havia muita água.'),(207521,7,26,19,11,'Seus ramos se tornaram fortes o suficiente para serem cetros de reis. Ela cresceu, ficou muito alta e se elevou acima de todas as outras.'),(207522,7,26,19,12,'Mas a videira foi arrancada pela raiz com fúria e atirada ao chão. O vento do deserto secou seus frutos e quebrou seus fortes ramos, por isso ela murchou e foi consumida pelo fogo.'),(207523,7,26,19,13,'Agora a videira está plantada no deserto, onde o solo é duro e seco.'),(207524,7,26,19,14,'De seus ramos saiu fogo e consumiu seus frutos. Os ramos que sobraram não são fortes o suficiente para serem cetros de reis. ´Este é um cântico fúnebre e será entoado num funeral`.'),(207525,7,26,20,1,'Em 14 de agosto, durante o sétimo ano do exílio do rei Joaquim, alguns dos líderes de Israel vieram consultar o Senhor e, enquanto estavam sentados comigo, '),(207526,7,26,20,2,'recebi esta mensagem do Senhor: '),(207527,7,26,20,3,'´Filho do homem, diga aos líderes de Israel: ´Assim diz o Senhor Soberano: Como ousam vir me consultar? Tão certo como eu vivo, diz o Senhor Soberano, não lhes direi coisa alguma!`.'),(207528,7,26,20,4,'´Filho do homem, apresente acusações contra eles e condene-os. Faça-os ver como eram detestáveis os pecados de seus antepassados. '),(207529,7,26,20,5,'Transmita-lhes esta mensagem do Senhor Soberano: Quando escolhi Israel, quando me revelei aos descendentes de Jacó, no Egito, jurei solenemente que eu, o Senhor, seria o seu Deus. '),(207530,7,26,20,6,'Naquele dia, jurei que os tiraria do Egito e os levaria para uma terra que havia encontrado para eles, uma terra boa, que produz leite e mel com fartura, a mais linda de todas as terras. '),(207531,7,26,20,7,'Então lhes disse: ´Cada um de vocês livre-se de suas imagens repugnantes pelas quais está obcecado. Não se contamine com os ídolos do Egito, pois eu sou o Senhor, seu Deus`.'),(207532,7,26,20,8,'´Eles, porém, se rebelaram contra mim e não quiseram ouvir. Não se livraram das imagens repugnantes pelas quais estavam obcecados, nem abandonaram os ídolos do Egito. Então ameacei derramar minha fúria sobre eles para satisfazer minha ira enquanto ainda estavam no Egito. '),(207533,7,26,20,9,'Mas, por causa do meu nome, não o fiz. Não permiti que meu nome fosse desonrado entre as nações vizinhas diante das quais me revelei quando tirei os israelitas do Egito. '),(207534,7,26,20,10,'Portanto, eu os tirei do Egito e os levei para o deserto. '),(207535,7,26,20,11,'Ali lhes dei meus decretos e estatutos, para que encontrassem vida ao praticá-los. '),(207536,7,26,20,12,'Também lhes dei os sábados como sinal entre mim e eles, para lembrá-los de que eu sou o Senhor, que os separou para serem santos.'),(207537,7,26,20,13,'´O povo de Israel, no entanto, se rebelou contra mim e não quis obedecer a meus decretos no deserto. A obediência lhes teria dado vida, mas não seguiram meus estatutos. Além disso, profanaram meus sábados. Portanto, ameacei derramar minha fúria sobre eles e consumi-los inteiramente no deserto. '),(207538,7,26,20,14,'Mais uma vez, porém, me contive por causa do meu nome, para que não fosse desonrado diante das nações que tinham visto meu poder quando tirei Israel do Egito. '),(207539,7,26,20,15,'Contudo, fiz um juramento solene contra eles no deserto. Jurei que não os faria entrar na terra que lhes tinha dado, uma terra que produz leite e mel com fartura, a mais linda de todas as terras. '),(207540,7,26,20,16,'Pois rejeitaram meus estatutos, recusaram-se a seguir meus decretos e profanaram meus sábados, porque entregaram o coração a seus ídolos. '),(207541,7,26,20,17,'Apesar disso, tive compaixão deles e não os destruí no deserto.'),(207542,7,26,20,18,'´Então adverti seus filhos no deserto a não seguirem os passos e o estilo de vida de seus pais, que se contaminaram com seus ídolos. '),(207543,7,26,20,19,'Disse-lhes: ´Eu sou o Senhor, seu Deus. Sigam meus decretos, obedeçam a meus estatutos '),(207544,7,26,20,20,'e guardem meus sábados como dias santos, pois são um sinal entre mim e vocês para lembrá-los de que eu sou o Senhor, seu Deus`.'),(207545,7,26,20,21,'´Seus filhos, porém, também se rebelaram contra mim. A obediência lhes teria dado vida, mas não guardaram meus decretos nem seguiram meus estatutos. Além disso, profanaram meus sábados. Portanto, mais uma vez, ameacei derramar minha fúria sobre eles no deserto para satisfazer minha ira. '),(207546,7,26,20,22,'No entanto, contive meu julgamento por causa do meu nome, para que não fosse desonrado diante das nações que tinham visto meu poder quando tirei Israel do Egito. '),(207547,7,26,20,23,'Contudo, fiz um juramento solene contra eles no deserto. Jurei que os espalharia entre todas as nações, '),(207548,7,26,20,24,'pois não obedeceram a meus estatutos. Desprezaram meus decretos, profanaram meus sábados e cobiçaram os ídolos de seus antepassados. '),(207549,7,26,20,25,'Eu os entreguei a decretos e estatutos inúteis, que não conduziriam à vida. '),(207550,7,26,20,26,'Deixei que se contaminassem com suas ofertas idólatras e permiti que oferecessem seus primeiros filhos como sacrifícios a seus deuses, para que eu os devastasse e lhes mostrasse que somente eu sou o Senhor.`'),(207551,7,26,20,27,'´Portanto, filho do homem, transmita ao povo de Israel esta mensagem do Senhor Soberano: Seus antepassados continuaram a blasfemar contra mim e a me trair, '),(207552,7,26,20,28,'pois, quando os trouxe à terra que lhes havia prometido, eles ofereceram sacrifícios onde quer que vissem montes altos e árvores verdejantes. Provocaram minha fúria ao oferecer sacrifícios a seus deuses. Levaram perfumes e incenso e apresentaram ofertas derramadas. '),(207553,7,26,20,29,'Disse-lhes: ´Que lugar alto é este para onde vão?`. (Desde então, esse tipo de lugar é chamado de Bamá, ´lugar alto`.)'),(207554,7,26,20,30,'´Portanto, transmita ao povo de Israel esta mensagem do Senhor Soberano: Vocês continuarão a se contaminar, como fizeram seus antepassados? Vão se prostituir adorando imagens repugnantes? '),(207555,7,26,20,31,'Pois, quando apresentam ofertas para elas e sacrificam seus filhos no fogo, continuam a se contaminar com ídolos até hoje. Acaso devo permitir que me consultem, ó povo de Israel? Tão certo como eu vivo, diz o Senhor Soberano, não lhes direi coisa alguma.'),(207556,7,26,20,32,'´Vocês dizem: ´Queremos ser como as nações ao redor, que servem a ídolos de madeira e de pedra`. Mas o que vocês planejam nunca acontecerá. '),(207557,7,26,20,33,'Tão certo como eu vivo, diz o Senhor Soberano, eu os governarei com mão de ferro, com grande ira e poder tremendo. '),(207558,7,26,20,34,'E com grande ira estenderei minha mão forte e meu braço poderoso e os trarei de volta das terras onde foram espalhados. '),(207559,7,26,20,35,'Eu os levarei ao deserto das nações e ali os julgarei face a face. '),(207560,7,26,20,36,'Ali os julgarei como julguei seus antepassados no deserto depois de tirá-los do Egito, diz o Senhor Soberano. '),(207561,7,26,20,37,'Eu os examinarei cuidadosamente e os farei obedecer aos termos de minha aliança. '),(207562,7,26,20,38,'Tirarei de seu meio todos que se rebelam e se revoltam contra mim. Eu os farei sair das terras em que estão exilados, mas eles nunca entrarão na terra de Israel. Então vocês saberão que eu sou o Senhor.'),(207563,7,26,20,39,'´Quanto a vocês, povo de Israel, assim diz o Senhor Soberano: Continuem a adorar seus ídolos. Mais cedo ou mais tarde, porém, vocês me obedecerão e deixarão de desonrar meu santo nome com sua idolatria. '),(207564,7,26,20,40,'Pois em meu santo monte, o alto monte de Israel, diz o Senhor Soberano, todo o povo de Israel me adorará, e eu os aceitarei. Ali exigirei que tragam todas as suas ofertas, suas melhores dádivas e tudo que me consagrarem. '),(207565,7,26,20,41,'Quando eu os trouxer de volta do exílio, vocês serão para mim como uma oferta agradável. E, por meio de vocês, demonstrarei minha santidade diante de todas as nações. '),(207566,7,26,20,42,'Então, quando eu os tiver trazido de volta à terra que, com juramento solene, prometi a seus antepassados, saberão que eu sou o Senhor. '),(207567,7,26,20,43,'Vocês se lembrarão de todas as formas pelas quais se contaminaram e terão nojo de si mesmos por todo o mal que fizeram. '),(207568,7,26,20,44,'Saberão que eu sou o Senhor, ó povo de Israel, quando, por causa do meu nome, eu os tratar com compaixão, apesar de toda a sua perversidade. Eu, o Senhor Soberano, falei!`.'),(207569,7,26,20,45,'Então recebi esta mensagem do Senhor: '),(207570,7,26,20,46,'´Filho do homem, volte o rosto para o sul e pronuncie-se contra ele; profetize contra os matagais do Neguebe. '),(207571,7,26,20,47,'Diga ao bosque do sul: ´Assim diz o Senhor Soberano: Ouça a palavra do Senhor! Eu o incendiarei, e todas as árvores, tanto as verdes como as secas, serão consumidas. As chamas ardentes não serão apagadas e queimarão tudo, desde o sul até o norte. '),(207572,7,26,20,48,'Todos verão que eu, o Senhor, acendi esse fogo, e ele não será apagado``.'),(207573,7,26,20,49,'Então eu disse: ´Ó Senhor Soberano, eles dizem a meu respeito: ´Ele só fala por meio de parábolas!``.'),(207574,7,26,21,1,'Recebi esta mensagem do Senhor: '),(207575,7,26,21,2,'´Filho do homem, volte o rosto para Jerusalém e profetize contra Israel e seus santuários. '),(207576,7,26,21,3,'Diga-lhe: ´Assim diz o Senhor: Sou seu inimigo, ó Israel, e estou prestes a tirar a espada da bainha para destruir seu povo, tanto os justos como os perversos. '),(207577,7,26,21,4,'Sim, eliminarei tanto os justos como os perversos! Empunharei minha espada contra todos na terra, desde o sul até o norte. '),(207578,7,26,21,5,'O mundo inteiro saberá que eu sou o Senhor. A espada está em minha mão, e ela não voltará à bainha`.'),(207579,7,26,21,6,'´Filho do homem, comece a gemer! Comece a gemer diante do povo com amargura e coração quebrantado. '),(207580,7,26,21,7,'Quando lhe perguntarem por que você está gemendo, diga-lhes: ´Estou gemendo por causa da notícia que recebi. Quando ela se realizar, até mesmo o coração mais valente se derreterá de medo; toda a força desaparecerá. Todo espírito se angustiará; joelhos fortes se tornarão frouxos como água. E o Senhor Soberano diz: Ela está vindo! Está a caminho!``.'),(207581,7,26,21,8,'Em seguida, o Senhor me disse: '),(207582,7,26,21,9,'´Filho do homem, transmita ao povo esta mensagem do Senhor: ´Uma espada, uma espada está sendo afiada e polida.'),(207583,7,26,21,10,'Está sendo afiada para a matança e polida para faiscar como relâmpago. Agora nos alegraremos com o cetro de meu filho, o governante de Judá? A espada despreza qualquer pedaço de madeira!'),(207584,7,26,21,11,'Sim, a espada está sendo afiada e polida, preparada para as mãos do carrasco.'),(207585,7,26,21,12,'´Filho do homem, grite e lamente-se, bata nas coxas em sinal de angústia, pois a espada matará meu povo e seus líderes; todos morrerão!'),(207586,7,26,21,13,'Ela porá todos eles à prova; e o que acontecerá quando o cetro, que a espada despreza, não mais existir?, diz o Senhor Soberano.'),(207587,7,26,21,14,'´Filho do homem, profetize para eles e bata palmas. Depois, pegue a espada e golpeie duas vezes, ou mesmo três vezes, para simbolizar a matança, a grande matança que os ameaça de todos os lados.'),(207588,7,26,21,15,'Que o coração deles se derreta de terror, pois a espada reluz em todas as portas. Faísca como relâmpago e está polida para a matança.'),(207589,7,26,21,16,'Ó espada, golpeie à direita, golpeie à esquerda, para onde se virar e onde quiser.'),(207590,7,26,21,17,'Eu também baterei palmas e satisfarei minha fúria. Eu, o Senhor, falei!`.'),(207591,7,26,21,18,'Recebi esta mensagem do Senhor: '),(207592,7,26,21,19,'´Filho do homem, desenhe um mapa e sobre ele trace dois caminhos para que a espada do rei da Babilônia os siga. Coloque um marco na estrada que sai da Babilônia, onde ela se divide em dois caminhos, '),(207593,7,26,21,20,'um para Amom e sua capital, Rabá, e outro para Judá e Jerusalém, a cidade fortificada. '),(207594,7,26,21,21,'O rei da Babilônia está na encruzilhada, sem saber se deve atacar Jerusalém ou Rabá. Ele chama seus adivinhos para que façam previsões, e eles lançam sortes com flechas sacudidas da aljava, consultam seus ídolos e examinam o fígado de animais sacrificados. '),(207595,7,26,21,22,'O presságio em sua mão direita indica ´Jerusalém!`. Seus soldados atacarão as portas da cidade com troncos e darão gritos de guerra. Levantarão torres de cerco e construirão rampas contra os muros. '),(207596,7,26,21,23,'Os habitantes de Jerusalém pensarão que se trata de um presságio falso, por causa de seu acordo com os babilônios. Mas o rei da Babilônia os lembrará de sua rebeldia. Ele os atacará e os levará prisioneiros.'),(207597,7,26,21,24,'´Portanto, assim diz o Senhor Soberano: Repetidamente, vocês me lembram de seus pecados e sua rebeldia. Nem sequer tentam escondê-los! Em tudo que fazem, seus pecados ficam evidentes. Por isso, chegou a hora de seu castigo.'),(207598,7,26,21,25,'´Ó príncipe de Israel, corrupto e perverso, o dia do acerto de contas chegou! '),(207599,7,26,21,26,'Assim diz o Senhor Soberano: ´Tire sua coroa coberta de joias, pois o antigo sistema está para mudar. Os humildes serão exaltados, e os orgulhosos, humilhados.'),(207600,7,26,21,27,'Destruição! Destruição! Certamente destruirei o reino, e não será restaurado até que venha aquele que tem o direito de julgá-lo; então o entregarei a ele.`'),(207601,7,26,21,28,'´Agora, filho do homem, profetize acerca dos amonitas e sua zombaria. Transmita-lhes esta mensagem do Senhor Soberano: ´Uma espada, uma espada está pronta para a matança. Está polida para destruir e faísca como relâmpago.'),(207602,7,26,21,29,'Seus profetas lhes deram visões falsas, seus adivinhos lhes contaram mentiras. A espada cairá sobre o pescoço dos perversos, para quem chegou o dia do juízo.'),(207603,7,26,21,30,'´Agora, ponham a espada de volta na bainha, pois em sua própria terra, no lugar onde nasceram, eu os julgarei.'),(207604,7,26,21,31,'Derramarei minha fúria sobre vocês e soprarei em vocês o fogo de minha ira. Eu os entregarei a homens cruéis, hábeis em destruir.'),(207605,7,26,21,32,'Vocês serão combustível para o fogo, e seu sangue será derramado em sua própria terra. Não haverá mais lembrança de vocês na história, pois eu, o Senhor, falei!`.'),(207606,7,26,22,1,'Recebi esta mensagem do Senhor: '),(207607,7,26,22,2,'´Filho do homem, você está preparado para pronunciar julgamento sobre Jerusalém, esta cidade de assassinos? Faça que ela veja como são detestáveis seus pecados '),(207608,7,26,22,3,'e transmita-lhe esta mensagem do Senhor Soberano: Ó cidade de assassinos, condenada e maldita, cidade de ídolos imundos e repugnantes, '),(207609,7,26,22,4,'você é culpada pelo sangue que derramou e está contaminada pelos ídolos que fez. Seu dia de castigo se aproxima! Você chegou ao fim de seus anos, e farei de você objeto de zombaria no mundo inteiro. '),(207610,7,26,22,5,'Ó cidade infame, cheia de confusão, povos distantes e próximos zombarão de você!'),(207611,7,26,22,6,'´Todo líder de Israel que vive dentro de seus muros está decidido a derramar sangue. '),(207612,7,26,22,7,'Pais e mães são tratados com desprezo, estrangeiros são obrigados a pagar por proteção, órfãos e viúvas são oprimidos em seu meio. '),(207613,7,26,22,8,'Você despreza minhas coisas santas e profana meus sábados. '),(207614,7,26,22,9,'Pessoas acusam outras falsamente e as condenam à morte. Em seu meio há idólatras e gente que faz coisas obscenas. '),(207615,7,26,22,10,'Homens têm relações sexuais com a esposa do próprio pai e se impõem sobre mulheres menstruadas. '),(207616,7,26,22,11,'Há quem cometa adultério com a esposa do vizinho, quem contamine sua nora e quem violente a própria irmã. '),(207617,7,26,22,12,'Por toda parte há assassinos de aluguel, agiotas que co­bram juros abusivos e sujeitos que praticam extorsão. Não se lembram de mim, diz o Senhor Soberano.'),(207618,7,26,22,13,'´Agora, porém, bato as mãos com indignação por causa do ganho desonesto e do derramamento de sangue em seu meio. '),(207619,7,26,22,14,'Quão forte e corajosa você será no dia do acerto de contas? Eu, o Senhor, falei e cumprirei o que prometi. '),(207620,7,26,22,15,'Espalharei você entre as nações e acabarei com sua perversidade. '),(207621,7,26,22,16,'E, quando você tiver sido desonrada entre as nações, saberá que eu sou o Senhor`.'),(207622,7,26,22,17,'Então recebi esta mensagem do Senhor: '),(207623,7,26,22,18,'´Filho do homem, o povo de Israel é a coisa desprezível, sem valor, que resta depois de fundir a prata. São refugo, uma mistura inútil de cobre, estanho, ferro e chumbo. '),(207624,7,26,22,19,'Portanto, diga-lhes: ´Assim diz o Senhor Soberano: Porque vocês são coisa desprezível, sem valor, eu os reunirei em Jerusalém. '),(207625,7,26,22,20,'Como a prata, o cobre, o ferro, o chumbo e o estanho são derretidos na fornalha, assim eu os derreterei com o calor de minha ira ardente. '),(207626,7,26,22,21,'Eu os reunirei e soprarei sobre vocês o fogo de minha fúria, '),(207627,7,26,22,22,'e vocês derreterão como a prata derrete no calor intenso. Então saberão que eu, o Senhor, derramei sobre vocês a minha fúria``.'),(207628,7,26,22,23,'Recebi outra mensagem do Senhor: '),(207629,7,26,22,24,'´Filho do homem, transmita esta mensagem a Israel: No dia de minha indignação, vocês serão como uma terra contaminada, uma terra sem chuva. '),(207630,7,26,22,25,'Seus príncipes tramam conspirações, como leões à espreita da presa. Devoram inocentes, apropriam-se de tesouros, obtêm riquezas por extorsão e fazem muitas viúvas na terra. '),(207631,7,26,22,26,'Seus sacerdotes não guardaram minha lei e profanaram minhas coisas santas. Não fazem distinção entre sagrado e profano e não ensinam meu povo a distinguir entre cerimonialmente puro e impuro. Desrespeitam meus sábados, de modo que sou desonrado no meio deles. '),(207632,7,26,22,27,'Seus líderes são como lobos que despedaçam as vítimas. Destroem a vida das pessoas por dinheiro! '),(207633,7,26,22,28,'E seus profetas encobrem tudo isso com visões falsas e previsões mentirosas. Dizem: ´Recebi esta mensagem do Senhor Soberano`, quando, na verdade, o Senhor não lhes disse coisa alguma. '),(207634,7,26,22,29,'Até mesmo o povo oprime os pobres, rouba dos necessitados e nega justiça aos estrangeiros.'),(207635,7,26,22,30,'´Procurei alguém que reconstruísse o muro que guarda a terra, que se pusesse na brecha para que eu não a destruísse, mas não encontrei ninguém. '),(207636,7,26,22,31,'Agora, portanto, derramarei minha fúria sobre eles e os consumirei com o fogo de minha ira. Farei cair sobre sua cabeça o castigo merecido por tudo que fizeram. Eu, o Senhor Soberano, falei!`.'),(207637,7,26,23,1,'Recebi esta mensagem do Senhor: '),(207638,7,26,23,2,'´Filho do homem, havia duas irmãs, filhas da mesma mãe. '),(207639,7,26,23,3,'Elas se tornaram prostitutas no Egito. Quando ainda eram meninas, deixavam que homens acariciassem seus seios. '),(207640,7,26,23,4,'A irmã mais velha se chamava Oolá, e a mais nova, Oolibá. Casei-me com elas, e me deram filhos e filhas. Refiro-me a Samaria e Jerusalém, pois Oolá é Samaria, e Oolibá, Jerusalém.'),(207641,7,26,23,5,'´Então, embora fosse minha, Oolá desejou ardentemente outros amantes e se entregou aos assírios. '),(207642,7,26,23,6,'Todos eles eram jovens atraentes, capitães e comandantes, com belas roupas azuis, montados a cavalo. '),(207643,7,26,23,7,'Assim, ela se prostituiu com os homens mais desejáveis da Assíria, adorou seus ídolos e se contaminou. '),(207644,7,26,23,8,'Pois, quando ela saiu do Egito, não deixou para trás a prostituição. Continuou depravada como em sua juventude, quando os egípcios dormiram com ela, acariciaram seus seios e a usaram como prostituta.'),(207645,7,26,23,9,'´Por isso eu a entreguei a seus amantes assírios, que ela tanto desejou. '),(207646,7,26,23,10,'Eles arrancaram suas roupas, levaram seus filhos e filhas e então a mataram. Depois que ela recebeu esse castigo, sua reputação tornou-se conhecida entre todas as mulheres da terra.'),(207647,7,26,23,11,'´Contudo, embora Oolibá tenha visto o que aconteceu à sua irmã Oolá, seguiu pelo mesmo caminho. Na verdade, foi ainda mais depravada e se entregou ao desejo e à prostituição. '),(207648,7,26,23,12,'Cobiçou os assírios  -  os capitães e comandantes em belos uniformes, montados a cavalo  - , todos eles jovens atraentes. '),(207649,7,26,23,13,'Vi que estava se contaminando, como sua irmã mais velha.'),(207650,7,26,23,14,'´Então levou sua prostituição ainda mais longe e se apaixonou por figuras pintadas numa parede, figuras de oficiais babilônios, com uniformes vermelhos chamativos '),(207651,7,26,23,15,'e com belos cintos e turbantes de tecido fino. Estavam vestidos como oficiais da terra da Babilônia. '),(207652,7,26,23,16,'Quando ela viu essas pinturas, desejou ardentemente entregar-se a eles, por isso enviou mensageiros à Babilônia para convidá-los para a visitarem. '),(207653,7,26,23,17,'Eles vieram, cometeram adultério com ela e a contaminaram na cama do amor. Depois de ser contaminada, porém, teve nojo deles e os rejeitou.'),(207654,7,26,23,18,'´Da mesma forma, eu tive nojo de Oolibá e a rejeitei, como havia rejeitado sua irmã, porque ela se exibiu diante deles e a eles se entregou para satisfazer seus desejos. '),(207655,7,26,23,19,'Entregou-se, porém, a prostituição ainda maior ao lembrar-se de sua juventude, quando era prostituta no Egito. '),(207656,7,26,23,20,'Desejou amantes com genitais grandes como de jumentos e ejaculação como de cavalos. '),(207657,7,26,23,21,'E assim, Oolibá, você reviveu a depravação de sua juventude no Egito, quando permitiu que seus seios fossem acariciados.`'),(207658,7,26,23,22,'´Portanto, Oolibá, assim diz o Senhor Soberano: De todas as partes, enviarei seus amantes contra você, as mesmas nações das quais você se afastou com nojo. '),(207659,7,26,23,23,'Os babilônios virão com todos os caldeus de Pecode, Soa e Coa. E todos os assírios virão com eles, jovens atraentes, capitães, comandantes, oficiais dos carros de guerra e outros oficiais de alto escalão, todos a cavalo. '),(207660,7,26,23,24,'Virão do norte contra você com carros de guerra, carroças e muitas armas, preparados para o ataque. Assumirão posições de batalha e a cercarão com soldados armados com escudos e capacetes. E eu a entregarei a eles para ser castigada, para que façam com você o que quiserem. '),(207661,7,26,23,25,'Voltarei contra você a ira do meu ciúme, e eles a tratarão com crueldade. Cortarão fora seu nariz e suas orelhas e matarão à espada os sobreviventes. Seus filhos serão levados como prisioneiros, e tudo que restar será queimado. '),(207662,7,26,23,26,'Arrancarão suas roupas e lindas joias. '),(207663,7,26,23,27,'Desse modo, acabarei com a depravação e a prostituição que você trouxe do Egito. Nunca mais você olhará com desejo para essas coisas, nem se lembrará mais com saudade de seu tempo no Egito.'),(207664,7,26,23,28,'´Pois assim diz o Senhor Soberano: Certamente eu a entregarei a seus inimigos, àqueles que você detesta, àqueles que você rejeitou. '),(207665,7,26,23,29,'Eles a tratarão com ódio, tomarão tudo que você possui e a deixarão completamente nua. A vergonha de sua prostituição ficará exposta para todo o mundo. '),(207666,7,26,23,30,'Você trouxe tudo isso sobre si mesma ao se prostituir com outras nações, ao se contaminar com seus ídolos. '),(207667,7,26,23,31,'Porque você seguiu pelo mesmo caminho que sua irmã, eu a obrigarei a beber do mesmo cálice de terror do qual ela bebeu.'),(207668,7,26,23,32,'´Assim diz o Senhor Soberano: ´Você beberá do cálice de terror de sua irmã, um copo grande e fundo. Ele está cheio até a borda de desprezo e zombaria.'),(207669,7,26,23,33,'Embriaguez e angústia se apossarão de você, pois seu cálice está cheio até a borda de desgraça e desolação, o mesmo copo do qual sua irmã, Samaria, bebeu.'),(207670,7,26,23,34,'Você beberá desse cálice de terror até a última gota. Então o fará em pedaços e com os cacos mutilará seus seios. Eu, o Senhor Soberano, falei!'),(207671,7,26,23,35,'´E, porque você se esqueceu de mim e me deu as costas, assim diz o Senhor Soberano: Você sofrerá as consequências de sua depravação e prostituição`.'),(207672,7,26,23,36,'O Senhor me disse: ´Filho do homem, pronuncie julgamento sobre Oolá e Oolibá por todos os seus pecados detestáveis. '),(207673,7,26,23,37,'Elas cometeram adultério e assassinato: adultério ao adorarem ídolos e assassinato ao queimarem como sacrifício os filhos que geraram para mim. '),(207674,7,26,23,38,'Além disso, contaminaram meu templo e profanaram meu sábado. '),(207675,7,26,23,39,'No mesmo dia em que sacrificaram seus filhos aos ídolos, tiveram a ousadia de vir ao meu templo para adorar; entraram em minha casa e a profanaram.'),(207676,7,26,23,40,'´Vocês, irmãs, enviaram mensageiros a terras distantes para conseguir homens. Quando eles chegaram, vocês tomaram banho, pintaram os olhos e colocaram suas joias mais finas para recebê-los. '),(207677,7,26,23,41,'Sentaram-se com eles num sofá com lindos bordados e colocaram meu incenso e meu óleo especial na mesa arrumada diante de vocês. '),(207678,7,26,23,42,'De seu quarto vinham sons de muitos homens bebendo e se divertindo. Eram homens do deserto, lascivos e beberrões, que colocaram pulseiras em seus braços e lindas coroas em sua cabeça. '),(207679,7,26,23,43,'Então eu disse: ´Se eles querem mesmo ter relações com prostitutas velhas e acabadas como essas, que tenham!`. '),(207680,7,26,23,44,'E foi o que fizeram. Tiveram relações com Oolá e Oolibá, prostitutas desavergonhadas. '),(207681,7,26,23,45,'Mas os justos julgarão essas cidades irmãs de acordo com o que de fato são: adúlteras e assassinas.'),(207682,7,26,23,46,'´Agora, assim diz o Senhor Soberano: Tragam um exército contra elas e entreguem-nas para serem aterrorizadas e saqueadas. '),(207683,7,26,23,47,'Seus inimigos as apedrejarão e as golpearão com espadas. Matarão seus filhos e filhas e queimarão suas casas. '),(207684,7,26,23,48,'Desse modo, acabarei com a depravação na terra, e meu julgamento servirá de advertência para que outras não sigam seu mau exemplo. '),(207685,7,26,23,49,'Vocês receberão o castigo merecido por sua prostituição e idolatria. Então saberão que eu sou o Senhor Soberano`.'),(207686,7,26,24,1,'Em 15 de janeiro, durante o nono ano do exílio do rei Joaquim, recebi esta mensagem do Senhor: '),(207687,7,26,24,2,'´Filho do homem, registre esta data, pois hoje o rei da Babilônia começou a atacar Jerusalém. '),(207688,7,26,24,3,'Depois, use uma ilustração para transmitir a esses rebeldes a seguinte mensagem do Senhor Soberano: ´Coloque uma panela no fogo e ponha água dentro dela.'),(207689,7,26,24,4,'Encha-a com os pedaços mais seletos de carne: a coxa, o quarto dianteiro e os cortes mais macios.'),(207690,7,26,24,5,'Use somente as melhores ovelhas do rebanho e amontoe lenha no fogo sob a panela. Faça a água ferver e cozinhe os ossos com a carne.'),(207691,7,26,24,6,'´Agora, assim diz o Senhor Soberano: Que aflição espera Jerusalém, cidade de assassinos! Ela é a panela enferrujada, cuja sujeira não se pode limpar. Pegue a carne sem escolhê-la, pois nenhum pedaço é melhor que o outro.'),(207692,7,26,24,7,'Porque o sangue que ela derramou está espalhado sobre as pedras; nem sequer foi derramado no chão, onde o pó o cobriria.'),(207693,7,26,24,8,'Portanto, espalharei seu sangue numa pedra, para que todos vejam, uma expressão de minha ira e de minha vingança contra ela.'),(207694,7,26,24,9,'´Assim diz o Senhor Soberano: Que aflição espera Jerusalém, cidade de assassinos; eu mesmo amontoarei a lenha debaixo dela!'),(207695,7,26,24,10,'Sim, amontoe a lenha; que ardam as chamas para fazer a panela ferver. Cozinhe a carne com diversos temperos, depois queime os ossos.'),(207696,7,26,24,11,'Agora, coloque a panela vazia sobre as brasas, esquente-a até ficar incandescente e queime a ferrugem e a sujeira.'),(207697,7,26,24,12,'Mas de nada adianta; não se pode limpar a ferrugem, nem mesmo com fogo.'),(207698,7,26,24,13,'Sua impureza é sua depravação; tentei limpá-la, mas você não quis. Portanto, agora ficará em sua impureza, até que eu tenha satisfeito minha fúria contra você.'),(207699,7,26,24,14,'´Eu, o Senhor, falei! Chegou a hora, e não me conterei. Não mudarei de ideia nem terei compaixão. Você será julgada de acordo com suas ações, diz o Senhor Soberano`.'),(207700,7,26,24,15,'Recebi esta mensagem do Senhor: '),(207701,7,26,24,16,'´Filho do homem, com um só golpe tirarei de você seu tesouro mais precioso. Contudo, você não deve mostrar tristeza alguma com a morte dela. Não chore, não derrame lágrimas. '),(207702,7,26,24,17,'Sofra em silêncio, mas não lamente junto ao túmulo. Não descubra a cabeça nem tire as sandálias. Não siga os rituais de luto nem aceite comida de amigos que vierem consolá-lo`.'),(207703,7,26,24,18,'Pela manhã, anunciei essa mensagem ao povo e, à tarde, minha esposa morreu. No dia seguinte, fiz tudo que me havia sido ordenado. '),(207704,7,26,24,19,'Então o povo perguntou: ´O que significa tudo isso? O que você quer nos dizer?`.'),(207705,7,26,24,20,'Eu respondi: ´Recebi uma mensagem do Senhor '),(207706,7,26,24,21,'e fui instruído a transmiti-la ao povo de Israel. Assim diz o Senhor Soberano: ´Profanarei meu templo, a fonte de sua segurança e seu orgulho, o lugar que lhes dá prazer ao coração. Seus filhos e filhas, que vocês deixaram para trás, serão mortos à espada. '),(207707,7,26,24,22,'Então vocês farão como Ezequiel. Não seguirão os rituais de luto nem se consolarão com comida trazida pelos amigos. '),(207708,7,26,24,23,'Sua cabeça permanecerá coberta, e não tirarão as sandálias. Não prantearão nem chorarão, mas definharão por causa de seus pecados. Lamentarão uns com os outros por todo o mal que fizeram. '),(207709,7,26,24,24,'Ezequiel lhes serve de exemplo; farão exatamente o que ele fez. E, quando esse dia chegar, saberão que eu sou o Senhor Soberano``.'),(207710,7,26,24,25,'Então o Senhor me disse: ´Filho do homem, no dia em que eu tirar deles sua fortaleza  -  sua alegria e sua glória, o desejo de seu coração e seu tesouro mais precioso  - , também tirarei deles seus filhos e filhas. '),(207711,7,26,24,26,'Nesse dia, um sobrevivente de Jerusalém virá ao seu encontro na Babilônia e lhe contará o que aconteceu. '),(207712,7,26,24,27,'Quando ele chegar, você recuperará sua voz para que possa falar com ele, e isso será um sinal para o povo. Então eles saberão que eu sou o Senhor`.'),(207713,7,26,25,1,'Então recebi esta mensagem do Senhor: '),(207714,7,26,25,2,'´Filho do homem, volte o rosto para a terra de Amom e profetize contra seus habitantes. '),(207715,7,26,25,3,'Transmita aos amonitas esta mensagem do Senhor So­berano: Ouçam a palavra do Senhor Soberano! Porque vocês se alegraram quando meu templo foi profanado, zombaram de Israel em sua desolação e riram de Judá quando ele foi enviado para o exílio, '),(207716,7,26,25,4,'eu os entregarei aos nômades dos desertos do leste. Eles montarão acampamentos em seu meio e armarão tendas em sua terra. Colherão seus frutos e beberão o leite de seu gado. '),(207717,7,26,25,5,'Transformarei a cidade de Rabá em pasto para camelos e todo o território dos amonitas em lugar de descanso para ovelhas. Então vocês saberão que eu sou o Senhor.'),(207718,7,26,25,6,'´Assim diz o Senhor Soberano: Porque bateram palmas, dançaram e pularam exultantes com a destruição do povo de Israel, '),(207719,7,26,25,7,'levantarei minha mão contra vocês. Eu os entregarei como despojo a muitas nações. Eliminarei vocês dentre os povos e os destruirei completamente. Então vocês saberão que eu sou o Senhor.`'),(207720,7,26,25,8,'´Assim diz o Senhor Soberano: Porque o povo de Moabe disse que Judá é como todas as outras nações, '),(207721,7,26,25,9,'abrirei seu lado leste e acabarei com as imponentes cidades de sua fronteira: Bete-Jesimote, Baal-Meom e Quiriataim. '),(207722,7,26,25,10,'Entregarei Moabe aos nômades dos desertos do leste, como entreguei Amom. Os amonitas não serão mais contados entre as nações. '),(207723,7,26,25,11,'Da mesma forma, trarei meu julgamento sobre os moabitas. Então eles saberão que eu sou o Senhor.`'),(207724,7,26,25,12,'´Assim diz o Senhor Soberano: O povo de Edom pecou grandemente quando se vingou do povo de Judá. '),(207725,7,26,25,13,'Portanto, assim diz o Senhor Soberano: Levantarei minha mão contra Edom. Exterminarei seus habitantes e seus animais com a espada. Transformarei a terra em deserto, desde Temã até Dedã. '),(207726,7,26,25,14,'Farei isso por meio de meu povo, Israel. Eles executarão minha vingança com terrível ira, e Edom saberá que essa vingança veio de mim. Eu, o Senhor Soberano, falei!`'),(207727,7,26,25,15,'´Assim diz o Senhor Soberano: Os habitantes da Filístia atacaram Judá por vingança amarga e ódio profundo. '),(207728,7,26,25,16,'Portanto, assim diz o Senhor Soberano: Levantarei minha mão contra os filisteus. Exterminarei os queretitas e destruirei completamente os habitantes do litoral. '),(207729,7,26,25,17,'Executarei vingança terrível contra eles para castigá-los por aquilo que fizeram. E, quando eu tiver me vingado, eles saberão que eu sou o Senhor`.'),(207730,7,26,26,1,'Em 3 de fevereiro, no décimo segundo ano do exílio do rei Joaquim, recebi esta mensagem do Senhor: '),(207731,7,26,26,2,'´Filho do homem, Tiro se alegrou com a queda de Jerusalém e disse: ´Ah! Aquela que era a porta para as mais prósperas rotas comerciais do leste foi quebrada, e agora é minha vez! Porque ela está desolada, eu ficarei rico!`.'),(207732,7,26,26,3,'´Portanto, assim diz o Senhor Soberano: Ó cidade de Tiro, sou seu inimigo e trarei muitas nações contra você, como ondas do mar que quebram em suas praias. '),(207733,7,26,26,4,'Elas destruirão os muros de Tiro e derrubarão suas torres. Eu rasparei seu solo até torná-lo rocha bruta! '),(207734,7,26,26,5,'Será apenas uma rocha no mar, um lugar para os pescadores estenderem suas redes, pois eu falei, diz o Senhor Soberano. Tiro se tornará presa de muitas nações, '),(207735,7,26,26,6,'e seus povoados no continente serão destruídos pela espada. Então eles saberão que eu sou o Senhor.'),(207736,7,26,26,7,'´Assim diz o Senhor Soberano: Do norte trarei contra Tiro o rei da Babilônia, Nabucodonosor. Ele é rei de reis e virá com seus cavalos, seus carros de guerra e condutores, e com um grande exército. '),(207737,7,26,26,8,'Primeiro ele destruirá os povoados no continente, e depois, para atacá-la, construirá um muro de cerco e uma rampa e levantará uma barreira de escudos contra você. '),(207738,7,26,26,9,'Usará troncos para atacar seus muros e demolirá suas torres com marretas. '),(207739,7,26,26,10,'Os cascos dos cavalos dele encherão a cidade de poeira, e o barulho dos condutores e dos carros de guerra fará estremecer os muros quando passarem por suas portas quebradas. '),(207740,7,26,26,11,'Os cavaleiros pisotearão todas as ruas da cidade. Matarão seu povo à espada, e suas fortes colunas cairão.'),(207741,7,26,26,12,'´Saquearão todas as suas riquezas e mercadorias e derrubarão seus muros. Destruirão suas lindas casas e lançarão ao mar suas pedras, suas vigas de madeira e até mesmo seu pó. '),(207742,7,26,26,13,'Acabarei com a música de seus cânticos, e não se ouvirá mais o som da harpa no meio de seu povo. '),(207743,7,26,26,14,'Transformarei sua ilha em rocha bruta, um lugar para os pescadores estenderem suas redes. Você jamais será reconstruída, pois eu, o Senhor, falei. Sim, o Senhor Soberano falou!`'),(207744,7,26,26,15,'´Assim diz o Senhor Soberano à cidade de Tiro: Todo o litoral estremecerá com o estrondo de sua queda, enquanto os feridos gemem durante a matança. '),(207745,7,26,26,16,'Os governantes das cidades portuárias descerão de seus tronos e removerão seus mantos e suas belas roupas. Sentarão no chão, tremendo de pavor por causa de sua destruição. '),(207746,7,26,26,17,'Lamentarão por você e entoarão este cântico fúnebre: ´Ó famosa cidade da ilha, que governava o mar, como você foi destruída! Seus habitantes, com poder naval, espalhavam medo por todo o mundo.'),(207747,7,26,26,18,'Agora, as regiões litorâneas estremecem com sua queda; as ilhas se apavoram diante de sua ruína.'),(207748,7,26,26,19,'´Assim diz o Senhor Soberano: Transformarei Tiro em ruínas desabitadas, como muitas outras. Eu a sepultarei debaixo das ondas terríveis, e grandes mares a engolirão. '),(207749,7,26,26,20,'Eu a enviarei à cova, para juntar-se àqueles que desceram até lá há muito tempo. Sua cidade permanecerá em ruínas, sepultada debaixo da terra, como aqueles que estão na cova, que entraram no mundo dos mortos. Você já não terá lugar na terra dos vivos. '),(207750,7,26,26,21,'Eu lhe darei um fim terrível, e você deixará de existir. Procurarão por você, mas nunca mais a encontrarão. Eu, o Senhor Soberano, falei!`.'),(207751,7,26,27,1,'Recebi esta mensagem do Senhor: '),(207752,7,26,27,2,'´Filho do homem, entoe um cântico fúnebre para Tiro, '),(207753,7,26,27,3,'essa cidade que é entrada para o mar, que estabelece relações comerciais com muitas nações. Transmita-lhe a seguinte mensagem do Senhor Soberano: ´Ó cidade de Tiro, você se gloriava: ´Minha beleza é perfeita!`.'),(207754,7,26,27,4,'Estendeu seus limites para o mar; seus construtores aperfeiçoaram sua beleza.'),(207755,7,26,27,5,'Você era como uma grande embarcação, construída com os melhores ciprestes de Senir. Com um cedro do Líbano fabricaram seu mastro.'),(207756,7,26,27,6,'Fizeram seus remos com carvalhos de Basã. Seu convés de pinho dos litorais de Chipre era decorado com marfim.'),(207757,7,26,27,7,'Suas velas eram de linho egípcio da melhor qualidade e esvoaçavam sobre você como uma bandeira. Seus toldos eram azuis e vermelhos, coloridos com tinturas dos litorais de Elisá.'),(207758,7,26,27,8,'Seus remadores eram de Sidom e Arvade, seus timoneiros, homens habilidosos de Tiro.'),(207759,7,26,27,9,'Antigos e sábios artesãos de Gebal calafetaram a embarcação. Navios de todas as nações vinham com mercadorias para negociar com você.'),(207760,7,26,27,10,'´Homens das terras distantes da Pérsia, de Lídia e da Líbia serviam em seu grande exército. Penduravam os escudos e os capacetes em seus muros e assim lhe davam muita honra. '),(207761,7,26,27,11,'Homens de Arvade e de Heleque montavam guarda no alto de seus muros, e em suas torres ficavam homens de Gamade. Os escudos deles, pendurados em seus muros, completavam sua beleza.'),(207762,7,26,27,12,'´Társis enviava negociantes para comprar sua grande variedade de mercadorias em troca de prata, ferro, estanho e chumbo, '),(207763,7,26,27,13,'e comerciantes da Grécia, de Tubal e de Meseque traziam escravos e artigos de bronze para negociar com você.'),(207764,7,26,27,14,'´De Bete-Togarma vinham cavalos de montaria, cavalos para carros de guerra e mulas para serem negociados por suas mercadorias, '),(207765,7,26,27,15,'e comerciantes vinham de Dedã. Você tinha o monopólio do mercado de várias regiões litorâneas, que lhe pagavam com presas de marfim e madeira de ébano.'),(207766,7,26,27,16,'´A Síria enviava negociantes para comprar sua grande variedade de mercadorias, e em troca lhe dava turquesa, tinturas vermelhas, bordados, linho fino e joias de coral e de rubis. '),(207767,7,26,27,17,'Judá e Israel faziam comércio com você e pagavam com trigo de Minite, figos, mel, azeite e bálsamo.'),(207768,7,26,27,18,'´Damasco enviava negociantes para comprar sua grande variedade de mercadorias, e em troca lhe dava vinho de Helbom e lã de Zaar. '),(207769,7,26,27,19,'Gregos de Uzal vinham negociar suas mercadorias, e em troca traziam ferro trabalhado, cássia e cálamo perfumado.'),(207770,7,26,27,20,'´Dedã enviava negociantes para comercializar com você seus valiosos mantos para selas. '),(207771,7,26,27,21,'Os árabes e os príncipes de Quedar enviavam comerciantes para negociar com você e pagavam com cordeiros, carneiros e bodes. '),(207772,7,26,27,22,'Negociantes de Sabá e de Ramá lhe davam especiarias de todo tipo, joias e ouro em troca de suas mercadorias.'),(207773,7,26,27,23,'´Harã, Cane, Éden, Sabá, Assur e Quilmade também vinham com seus negociantes. '),(207774,7,26,27,24,'Traziam tecidos da melhor qualidade para comercializar: tecido azul, bordados e tapetes multicoloridos enrolados e amarrados com cordões. '),(207775,7,26,27,25,'Os navios de Társis eram suas caravanas marítimas. Os depósitos em sua ilha viviam abarrotados!`'),(207776,7,26,27,26,'´Mas veja! Seus remadores a levaram para águas tempestuosas! Um poderoso vento do leste a despedaçou no coração do mar.'),(207777,7,26,27,27,'Tudo se perdeu: riquezas e mercadorias, marinheiros e pilotos, construtores de navios, negociantes e guerreiros. No dia de sua ruína, todos a bordo afundam até as profundezas do mar.'),(207778,7,26,27,28,'Suas cidades no litoral tremem, seus pilotos gritam de pavor.'),(207779,7,26,27,29,'Todos os remadores abandonam os navios, os marinheiros e os pilotos ficam na praia.'),(207780,7,26,27,30,'Gritam por você e choram amargamente. Jogam pó sobre a cabeça e rolam em cinzas.'),(207781,7,26,27,31,'Por sua causa raspam a cabeça e se vestem de pano de saco. Choram com amarga angústia e profunda lamentação.'),(207782,7,26,27,32,'Enquanto lamentam e choram por você, entoam este triste cântico fúnebre: ´Acaso houve alguma cidade como Tiro, que agora está em silêncio no fundo do mar?'),(207783,7,26,27,33,'As mercadorias que você negociava pelos mares satisfaziam os desejos de muitas nações. Reis nos confins da terra se enriqueceram com seu comércio.'),(207784,7,26,27,34,'Agora você é um navio naufragado e quebrado no fundo do mar. Suas mercadorias e seus tripulantes afundaram com você.'),(207785,7,26,27,35,'Todos que moram no litoral estão espantados com seu terrível destino. Os reis estão horrorizados e olham com expressão perturbada.'),(207786,7,26,27,36,'Os comerciantes entre as nações balançam a cabeça quando a veem, pois você chegou a um terrível fim e não mais existirá``.'),(207787,7,26,28,1,'Recebi esta mensagem do Senhor: '),(207788,7,26,28,2,'´Filho do homem, transmita ao príncipe de Tiro esta mensagem do Senhor Soberano: ´Em seu grande orgulho, você diz: ´Sou um deus! Sento-me num trono divino, no coração do mar`. Mas você é apenas homem, e não deus, embora se considere sábio como um.'),(207789,7,26,28,3,'Pensa que é mais sábio que Daniel e imagina que nenhum segredo lhe está oculto.'),(207790,7,26,28,4,'Com sua sabedoria e entendimento, acumulou grande riqueza: ouro e prata para seus tesouros.'),(207791,7,26,28,5,'Sim, sua sabedoria o enriqueceu grandemente, e suas riquezas o tornaram muito orgulhoso.'),(207792,7,26,28,6,'´Portanto, assim diz o Senhor Soberano: Uma vez que se considera sábio como um deus,'),(207793,7,26,28,7,'trarei contra você um exército estrangeiro, o terror das nações. Empunharão espadas contra sua sabedoria maravilhosa e profanarão seu esplendor.'),(207794,7,26,28,8,'Eles o farão descer à cova, e você morrerá no fundo do mar, ferido violentamente.'),(207795,7,26,28,9,'Acaso dirá àqueles que o matarem: ´Sou um deus`? Para eles você não será deus algum, mas apenas homem!'),(207796,7,26,28,10,'Morrerá de forma vergonhosa nas mãos de estrangeiros. Eu, o Senhor Soberano, falei!`.'),(207797,7,26,28,11,'Também recebi esta mensagem do Senhor: '),(207798,7,26,28,12,'´Filho do homem, entoe este cântico fúnebre para o rei de Tiro. Transmita-lhe a seguinte mensagem do Senhor Soberano: ´Você era o modelo de perfeição, cheio de sabedoria e beleza.'),(207799,7,26,28,13,'Estava no Éden, o jardim de Deus. Suas roupas eram enfeitadas com todas as pedras preciosas: rubi, topázio, esmeralda, crisólito, ônix e jaspe, safira, berilo e turquesa, todas trabalhadas com cuidado para você sobre o ouro mais puro. Foram-lhe entregues no dia em que você foi criado.'),(207800,7,26,28,14,'Eu o escolhi e o ungi, como querubim guardião. Você tinha acesso ao monte santo de Deus e andava entre as pedras cintilantes.'),(207801,7,26,28,15,'´Era irrepreensível em tudo que fazia desde o dia em que foi criado, até que se achou maldade em você.'),(207802,7,26,28,16,'Seu rico comércio o levou à violência, e você pecou. Por isso o bani em desonra do monte de Deus. Eu o expulsei, ó querubim guardião, de seu lugar entre as pedras cintilantes.'),(207803,7,26,28,17,'Seu coração se encheu de orgulho por causa de sua beleza. Sua sabedoria se corrompeu por causa de seu esplendor. Por isso o atirei à terra e o expus ao olhar dos reis.'),(207804,7,26,28,18,'Você profanou seus santuários com seus muitos pecados e seu comércio desonesto. Por isso fiz sair de dentro de você um fogo que o consumiu. Reduzi-o a cinzas no chão, à vista de todos que observavam.'),(207805,7,26,28,19,'Todos que o conheciam estão horrorizados com seu destino; você chegou a um terrível fim e não mais existirá`.'),(207806,7,26,28,20,'Então recebi outra mensagem do Senhor: '),(207807,7,26,28,21,'´Filho do homem, volte o rosto para a cidade de Sidom e profetize contra ela. '),(207808,7,26,28,22,'Transmita aos habitantes de Sidom esta mensagem do Senhor Soberano: ´Ó Sidom, sou seu inimigo e revelarei minha glória naquilo que lhe fizer. Quando eu trouxer julgamento sobre você e revelar minha santidade em seu meio, todos que observam saberão que eu sou o Senhor.'),(207809,7,26,28,23,'Enviarei uma peste contra você, e sangue correrá em suas ruas. O ataque virá de todos os lados: seus habitantes morrerão pela espada e ficarão estendidos no meio da cidade; então todos saberão que eu sou o Senhor.'),(207810,7,26,28,24,'Os vizinhos zombadores de Israel deixarão de feri-lo e rasgá-lo como roseiras silvestres e espinhos. Pois eles saberão que eu sou o Senhor Soberano.`'),(207811,7,26,28,25,'´Assim diz o Senhor Soberano: O povo de Israel voltará a viver em sua própria terra, a terra que dei a meu servo Jacó. Pois eu os reunirei das terras distantes onde os espalhei e, diante das nações do mundo, revelarei minha santidade no meio de meu povo. '),(207812,7,26,28,26,'Eles viverão em segurança em Israel, construirão casas e plantarão vinhedos. E, quando eu castigar as nações vizinhas que os trataram com desprezo, eles saberão que eu sou o Senhor, seu Deus`.'),(207813,7,26,29,1,'Em 7 de janeiro, no décimo ano do exílio do rei Joaquim, recebi esta mensagem do Senhor: '),(207814,7,26,29,2,'´Filho do homem, volte o rosto para o Egito e profetize contra o faraó, rei do Egito, e todo o seu povo. '),(207815,7,26,29,3,'Transmita-lhes esta mensagem do Senhor Soberano: ´Sou seu inimigo, ó faraó, rei do Egito, grande monstro à espreita nos ribeiros do Nilo! Pois você disse: ´O rio Nilo é meu; eu o fiz para mim`.'),(207816,7,26,29,4,'Porei anzóis em seu queixo e o arrastarei para a terra firme, com peixes presos a suas escamas.'),(207817,7,26,29,5,'Abandonarei no deserto, para morrerem, você e todos os peixes de seu rio. Ficará em campo aberto, sem ser enterrado, pois o entreguei como alimento aos animais selvagens e às aves.'),(207818,7,26,29,6,'Todo o povo do Egito saberá que eu sou o Senhor, pois, para Israel, você foi apenas um bordão de juncos.'),(207819,7,26,29,7,'Quando Israel o usou como apoio, você rachou e lhe feriu o ombro. Quando ele colocou sobre você o peso, você desmoronou e o fez machucar as costas.'),(207820,7,26,29,8,'´Portanto, assim diz o Senhor Soberano: Trarei a espada contra você, ó Egito, e destruirei tanto pessoas como animais. '),(207821,7,26,29,9,'A terra do Egito ficará seca e desolada, e os egípcios saberão que eu sou o Senhor. ´Porque você disse: ´O rio Nilo é meu; eu o fiz`, '),(207822,7,26,29,10,'agora sou seu inimigo e de seu rio. Tornarei a terra do Egito completamente seca e desolada, desde Migdol até Assuã, e até o sul, na fronteira com a Etiópia. '),(207823,7,26,29,11,'Durante quarenta anos, ninguém habitará nem passará por ali, nem pessoas nem animais. '),(207824,7,26,29,12,'Farei do Egito uma nação desolada, cercada por outras nações desoladas. Suas cidades ficarão vazias e devastadas durante quarenta anos, cercadas por outras cidades devastadas. Eu espalharei os egípcios entre as nações do mundo.'),(207825,7,26,29,13,'´Mas assim diz o Senhor Soberano: Depois de quarenta anos, trarei os egípcios de volta das nações entre as quais foram espalhados. '),(207826,7,26,29,14,'Restaurarei o Egito e trarei seu povo de volta à terra de Patros, no sul, de onde eles vieram. No entanto, continuará a ser um reino sem importância. '),(207827,7,26,29,15,'Será a mais humilde das nações e nunca voltará a se elevar acima de seus vizinhos. Eu a tornarei tão pequena que não dominará mais nação alguma.'),(207828,7,26,29,16,'´Então Israel não confiará mais na ajuda do Egito. O Egito ficará tão devastado que lembrará Israel do pecado que cometeu ao confiar nele no passado. Então saberão que eu sou o Senhor Soberano`.'),(207829,7,26,29,17,'Em 26 de abril, o primeiro dia do ano novo, durante o vigésimo sétimo ano do exílio do rei Joaquim, recebi esta mensagem do Senhor: '),(207830,7,26,29,18,'´Filho do homem, o exército de Nabucodonosor, rei da Babilônia, lutou contra Tiro com tanto afinco que a cabeça de seus guerreiros foi esfregada até perder o cabelo e seus ombros ficarem esfolados. E, no entanto, Nabucodonosor e seu exército não conquistaram nenhum despojo para compensar todo o esforço. '),(207831,7,26,29,19,'Portanto, assim diz o Senhor Soberano: Darei a terra do Egito a Nabucodonosor, rei da Babilônia. Ele levará sua riqueza e saqueará tudo que houver ali para pagar seu exército. '),(207832,7,26,29,20,'Sim, eu lhe dei a terra do Egito como recompensa por seu esforço, diz o Senhor Soberano, pois ele estava trabalhando para mim quando destruiu Tiro.'),(207833,7,26,29,21,'´E virá o dia em que farei reviver a antiga glória de Israel, e suas palavras, Ezequiel, serão ouvidas abertamente. Então eles saberão que eu sou o Senhor`.'),(207834,7,26,30,1,'Recebi outra mensagem do Senhor: '),(207835,7,26,30,2,'´Filho do homem, profetize e transmita esta mensagem do Senhor Soberano: ´Chorem e lamentem por esse dia,'),(207836,7,26,30,3,'pois o dia terrível se aproxima, o dia do Senhor! É um dia de nuvens densas, um dia de desespero para as nações.'),(207837,7,26,30,4,'Uma espada virá contra o Egito, e o chão se cobrirá de mortos. Sua riqueza será levada, e seus alicerces serão destruídos. A terra da Etiópia será saqueada;'),(207838,7,26,30,5,'Etiópia, Líbia, Lídia, toda a Arábia e seus outros aliados serão destruídos nessa guerra.'),(207839,7,26,30,6,'´Pois assim diz o Senhor: Todos os aliados do Egito cairão, e acabará o orgulho de seu poder. Desde Migdol até Assuã, serão mortos pela espada, diz o Senhor Soberano.'),(207840,7,26,30,7,'O Egito ficará desolado, cercado por outras nações desoladas, e suas cidades ficarão devastadas, cercadas por outras cidades devastadas.'),(207841,7,26,30,8,'Os egípcios saberão que eu sou o Senhor quando tiver incendiado o Egito e destruído todos os seus aliados.'),(207842,7,26,30,9,'Naquele dia, enviarei mensageiros velozes em navios para aterrorizar os confiantes etíopes. Grande angústia se apossará deles no dia da inevitável destruição do Egito!'),(207843,7,26,30,10,'´Pois assim diz o Senhor Soberano: Pelo poder de Nabucodonosor, rei da Babilônia, acabarei com as multidões do Egito.'),(207844,7,26,30,11,'Ele e seus exércitos, os mais cruéis de todos, serão enviados para destruir a terra. Guerrearão contra o Egito até que o chão fique coberto de mortos.'),(207845,7,26,30,12,'Secarei o rio Nilo e venderei a terra a homens maus. Pelas mãos de estrangeiros, devastarei a terra do Egito e tudo que nela há. Eu, o Senhor, falei!'),(207846,7,26,30,13,'´Assim diz o Senhor Soberano: Despedaçarei os ídolos do Egito e as imagens em Mênfis. Não restarão governantes no Egito; o terror se espalhará por toda a terra.'),(207847,7,26,30,14,'Destruirei o sul do Egito, incendiarei Zoã e trarei julgamento contra Tebas.'),(207848,7,26,30,15,'Derramarei minha fúria sobre Pelúsio, a fortaleza mais poderosa do Egito, e exterminarei as multidões de Tebas.'),(207849,7,26,30,16,'Sim, incendiarei todo o Egito: Pelúsio se contorcerá de dor, Tebas será despedaçada, e Mênfis viverá em constante terror.'),(207850,7,26,30,17,'Os jovens de Heliópolis e de Bubastis morrerão na batalha, e as mulheres serão levadas como escravas.'),(207851,7,26,30,18,'Quando eu quebrar a força arrogante do Egito, também será um dia de trevas para Tafnes. Uma nuvem escura a encobrirá, e suas filhas serão levadas como prisioneiras.'),(207852,7,26,30,19,'Assim, trarei grande castigo sobre o Egito, e eles saberão que eu sou o Senhor`.'),(207853,7,26,30,20,'Em 29 de abril, no décimo primeiro ano do exílio do rei Joaquim, recebi esta mensagem do Senhor: '),(207854,7,26,30,21,'´Filho do homem, quebrei o braço do faraó, rei do Egito. Seu braço não foi enfaixado para sarar, e também não foram postas talas para fortalecê-lo de modo que pudesse segurar uma espada. '),(207855,7,26,30,22,'Portanto, assim diz o Senhor Soberano: Eu sou inimigo do faraó, rei do Egito! Quebrarei seus dois braços, o bom e o que já foi quebrado, e farei a espada cair de sua mão. '),(207856,7,26,30,23,'Espalharei os egípcios entre nações do mundo inteiro. '),(207857,7,26,30,24,'Fortalecerei os braços do rei da Babilônia e porei minha espada em sua mão, mas quebrarei os braços do faraó; ele ficará caído, mortalmente ferido, gemendo de dor. '),(207858,7,26,30,25,'Fortalecerei os braços do rei da Babilônia, enquanto os braços do faraó pendem inúteis. E, quando eu puser minha espada na mão do rei da Babilônia e ele a levantar contra o Egito, os egípcios saberão que eu sou o Senhor. '),(207859,7,26,30,26,'Espalharei os egípcios entre nações do mundo inteiro. Então eles saberão que eu sou o Senhor`.'),(207860,7,26,31,1,'Em 21 de junho, no décimo primeiro ano do exílio do rei Joaquim, recebi esta mensagem do Senhor. '),(207861,7,26,31,2,'´Filho do homem, transmita esta mensagem ao faraó, rei do Egito, e a todas as suas multidões: ´Quem é comparável a você em grandeza?'),(207862,7,26,31,3,'Veja a poderosa Assíria, que antes era como um cedro do Líbano, com lindos ramos que davam muita sombra e cujo topo alcançava as nuvens.'),(207863,7,26,31,4,'Fontes profundas o regavam e o faziam crescer e ficar viçoso. A água corria à sua volta como um rio e fluía para todas as árvores do campo.'),(207864,7,26,31,5,'Elevou-se acima de todas as árvores que havia ao seu redor. Cresceu e deu ramos longos e espessos, pela fartura de água em suas raízes.'),(207865,7,26,31,6,'As aves se aninhavam em seus ramos, e os animais selvagens davam crias à sua sombra. Todas as grandes nações do mundo viviam sob seus galhos.'),(207866,7,26,31,7,'Era forte e belo, com ramos amplos, que se espalhavam, pois suas raízes eram profundas e chegavam às fontes de água.'),(207867,7,26,31,8,'Nenhum outro cedro no jardim de Deus se comparava a ele. Nenhum cipreste tinha ramos como os dele, nenhum plátano tinha galhos semelhantes. Nenhuma árvore no jardim de Deus era tão bela quanto ele.'),(207868,7,26,31,9,'Fiz esse cedro tão lindo e lhe dei folhagem tão magnífica que ele era motivo de inveja de todas as árvores do Éden, o jardim de Deus.'),(207869,7,26,31,10,'´Portanto, assim diz o Senhor Soberano: Porque o Egito se tornou orgulhoso e arrogante e se elevou tanto acima dos outros, e seu topo chegou até às nuvens, '),(207870,7,26,31,11,'eu o entregarei a uma nação poderosa que lhe dará o que merece por sua maldade. Sim, eu já o rejeitei. '),(207871,7,26,31,12,'Um exército estrangeiro, o terror das nações, o derrubou e o deixou caído no chão. Seus ramos estão espalhados entre os montes e os vales da terra, e todos que viviam à sua sombra foram embora e o deixaram ali jogado.'),(207872,7,26,31,13,'´As aves pousam em seu tronco caído, e os animais selvagens descansam entre seus ramos.'),(207873,7,26,31,14,'Que nenhuma árvore de outra nação exulte com orgulho de sua prosperidade, ainda que seja mais alta que as nuvens e muito bem regada. Pois todas estão condenadas a morrer, a descer às profundezas da terra. Cairão na cova com todo o resto do mundo.'),(207874,7,26,31,15,'´Assim diz o Senhor Soberano: Quando a Assíria desceu à sepultura, fiz as fontes profundas ficarem de luto. Detive o curso de seus rios e sequei suas muitas águas. Vesti o Líbano de preto e fiz as árvores do campo murcharem. '),(207875,7,26,31,16,'Fiz as nações tremerem de medo ao som de sua queda, pois a enviei para a sepultura junto com todos que descem à cova. E todas as outras árvores do Éden, as mais belas e excelentes do Líbano, aquelas cujas raízes descem até as águas profundas, se consolaram nas profundezas da terra. '),(207876,7,26,31,17,'Seus aliados também foram todos destruídos e morreram. Todas as nações que tinham vivido à sua sombra desceram à sepultura.'),(207877,7,26,31,18,'´Ó Egito, a qual dessas árvores do Éden você comparará sua força e sua glória? Você também será lançado nas profundezas, junto com todas essas nações. Ficará caído no meio dos rejeitados que morreram à espada. Esse será o destino do faraó e de todas as suas multidões. Eu, o Senhor Soberano, falei!`.'),(207878,7,26,32,1,'Em 3 de março, no décimo segundo ano do exílio do rei Joaquim, recebi esta mensagem do Senhor: '),(207879,7,26,32,2,'´Filho do homem, lamente pelo faraó, rei do Egito, e transmita-lhe esta mensagem: ´Você se considera um leão forte entre as nações, mas na verdade é um monstro marinho que se contorce em seus rios e revolve a lama com os pés.'),(207880,7,26,32,3,'Portanto, assim diz o Senhor Soberano: Enviarei muitos povos para apanhá-lo em minha rede e arrastá-lo para fora da água.'),(207881,7,26,32,4,'Eu o deixarei jogado no chão; todas as aves do céu pousarão sobre você, e os animais selvagens de toda a terra o devorarão até se fartar.'),(207882,7,26,32,5,'Espalharei sua carne pelos montes e encherei os vales com seus ossos.'),(207883,7,26,32,6,'Encharcarei a terra com seu sangue; ele correrá até os montes e encherá os desfiladeiros até a borda.'),(207884,7,26,32,7,'Quando eu exterminá-lo, cobrirei os céus e escurecerei as estrelas. Taparei o sol com uma nuvem, e a lua não dará sua luz.'),(207885,7,26,32,8,'Escurecerei as estrelas brilhantes lá no alto e cobrirei sua terra com trevas. Eu, o Senhor Soberano, falei!'),(207886,7,26,32,9,'´Perturbarei o coração de muitos quando levar a notícia de sua destruição a nações distantes, que você não conheceu. '),(207887,7,26,32,10,'Sim, causarei espanto em muitas terras, e os reis ficarão aterrorizados ao saber de seu destino. Tremerão de medo quando eu agitar minha espada diante deles no dia de sua queda. '),(207888,7,26,32,11,'Pois assim diz o Senhor Soberano: ´A espada do rei da Babilônia virá contra você.'),(207889,7,26,32,12,'Exterminarei suas multidões com espadas de poderosos guerreiros, o terror das nações. Eles destruirão o orgulho do Egito, e todas as suas multidões serão vencidas.'),(207890,7,26,32,13,'Acabarei com todos os seus rebanhos que pastam junto aos riachos. Nunca mais nem pessoas nem animais levantarão lama naquelas águas com seus pés.'),(207891,7,26,32,14,'Então farei que as águas do Egito se acalmem, e elas fluirão suavemente, como azeite, diz o Senhor Soberano.'),(207892,7,26,32,15,'Quando eu destruir o Egito, despojá-lo de todos os seus bens e abater todo o seu povo, vocês saberão que eu sou o Senhor.'),(207893,7,26,32,16,'Sim, este é o cântico fúnebre que entoarão para o Egito. Que as nações lamentem pelo Egito e por suas multidões. Eu, o Senhor Soberano, falei!`.'),(207894,7,26,32,17,'Em 17 de março, no décimo segundo ano, recebi outra mensagem do Senhor: '),(207895,7,26,32,18,'´Filho do homem, lamente pelas multidões do Egito e pelas outras nações poderosas, pois eu as enviarei às profundezas da terra, junto com aqueles que descem à cova. '),(207896,7,26,32,19,'Diga-lhes: ´Ó Egito, acaso você é mais belo que as outras nações? Desça à cova e fique ali, entre os rejeitados!`.'),(207897,7,26,32,20,'Os egípcios cairão, junto com os muitos que morreram à espada, pois a espada está empunhada contra eles. O Egito e suas multidões serão arrastados para seu julgamento. '),(207898,7,26,32,21,'Lá embaixo, no lugar dos mortos, líderes poderosos receberão o Egito e seus aliados com zombaria, dizendo: ´Eles desceram; estão entre os rejeitados, entre as multidões mortas à espada`.'),(207899,7,26,32,22,'´A Assíria está ali, cercada pelas sepulturas de seu exército, aqueles que foram mortos à espada. '),(207900,7,26,32,23,'Suas sepulturas ficam no fundo da cova e estão cercadas por seus aliados. Causavam terror em toda parte, mas agora foram mortos à espada.'),(207901,7,26,32,24,'´Elão está ali, cercado pelas sepulturas de todas as suas multidões, aqueles que foram mortos à espada. Causavam terror em toda parte, mas agora estão nas profundezas da terra, como rejeitados. Sim, estão na cova, envergonhados, junto com aqueles que foram antes deles. '),(207902,7,26,32,25,'Têm um lugar para deitar entre os mortos, cercados pelas sepulturas de todas as suas multidões. Em vida eles aterrorizavam nações, mas agora estão envergonhados, junto com outros na cova, todos eles rejeitados, mortos à espada.'),(207903,7,26,32,26,'´Meseque e Tubal estão ali, cercados pelas sepulturas de todas as suas multidões. Causavam terror em toda parte, mas agora são rejeitados, todos mortos à espada. '),(207904,7,26,32,27,'Não foram sepultados com honras, como seus heróis caídos, que desceram ao lugar dos mortos com suas armas, com seus escudos cobrindo o corpo e suas espadas debaixo da cabeça. Sua culpa está sobre eles, pois, em vida, aterrorizaram a todos.'),(207905,7,26,32,28,'´Também você, Egito, ficará ali, esmagado entre os rejeitados, todos mortos à espada.'),(207906,7,26,32,29,'´Edom está ali com seus reis e príncipes. Embora fossem poderosos, também estão entre os que foram mortos à espada, entre os rejeitados que desceram à cova.'),(207907,7,26,32,30,'´Todos os príncipes do norte e os sidônios estão ali, com os outros que morreram. Causavam terror com sua força, mas foram envergonhados. Estão ali como rejeitados, com outros que foram mortos à espada. Estão envergonhados, junto com aqueles que desceram à cova.'),(207908,7,26,32,31,'´Quando o faraó e todo o seu exército chegarem, ficarão consolados porque não foram os únicos que perderam suas multidões na batalha, diz o Senhor Soberano. '),(207909,7,26,32,32,'Embora eu tenha feito esse terror vir sobre todos os vivos, o faraó e suas multidões ficarão ali entre os rejeitados que foram mortos à espada. Eu, o Senhor Soberano, falei!`.'),(207910,7,26,33,1,'Mais uma vez, recebi uma mensagem do Senhor: '),(207911,7,26,33,2,'´Filho do homem, transmita esta mensagem a seu povo: ´Quando eu trago um exército contra um país, os habitantes dessa terra escolhem alguém para ser vigia. '),(207912,7,26,33,3,'Quando o vigia vê o inimigo, ele dá o sinal de alarme para avisar o povo. '),(207913,7,26,33,4,'Se aqueles que ouvirem o sinal de alarme não tomarem providências, serão culpados da própria morte. '),(207914,7,26,33,5,'Ouviram o sinal de alarme, mas não deram atenção, de modo que a responsabilidade é deles. Se tivessem dado atenção à advertência, teriam salvado a vida. '),(207915,7,26,33,6,'Se, contudo, o vigia vê o inimigo, mas não dá o sinal de alarme para advertir o povo, ele é responsável. Eles morrerão em seus pecados, mas considerarei o vigia responsável pela morte deles`.'),(207916,7,26,33,7,'´Agora, filho do homem, eu o coloquei como vigia do povo de Israel. Portanto, ouça o que eu digo e advirta-os em meu nome. '),(207917,7,26,33,8,'Se eu anunciar que alguns perversos certamente morrerão e você não lhes disser que mudem sua conduta, eles morrerão em seus pecados, mas considerarei você responsável pela morte deles. '),(207918,7,26,33,9,'Se, contudo, você os advertir para que mudem sua conduta e eles não o fizerem, morrerão em seus pecados, mas você salvará a vida.`'),(207919,7,26,33,10,'´Filho do homem, transmita esta mensagem ao povo de Israel: Vocês dizem: ´Nossos pecados pesam sobre nós; estamos definhando! Como sobreviveremos?`. '),(207920,7,26,33,11,'Tão certo como eu vivo, diz o Senhor Soberano, não tenho prazer algum na morte dos perversos. Antes, meu desejo é que se afastem de seus maus caminhos, para que vivam. Arrependam-se! Afastem-se de sua maldade! Por que morrer, ó povo de Israel?'),(207921,7,26,33,12,'´Filho do homem, transmita esta mensagem a seu povo: A conduta justa dos justos não os salvará se eles se voltarem para o pecado, nem a conduta perversa dos perversos os destruirá se eles se afastarem de seus pecados. '),(207922,7,26,33,13,'Se eu disser aos justos que eles viverão, mas depois eles pecarem, confiando que sua justiça no passado os salvará, nenhum de seus atos de justiça será lembrado, e eles morrerão por causa de seus pecados.'),(207923,7,26,33,14,'Suponhamos que eu diga aos perversos que eles certamente morrerão, mas depois eles se afastem de seus pecados e façam o que é justo e certo. '),(207924,7,26,33,15,'Pode ser, por exemplo, que devolvam a garantia de um devedor, restituam o que roubaram, obedeçam a meus decretos que dão vida e não pratiquem mais o mal. Nesse caso, certamente viverão, e não morrerão. '),(207925,7,26,33,16,'Nenhum de seus pecados do passado será lembrado, pois fizeram o que é justo e certo, e certamente viverão.'),(207926,7,26,33,17,'´Seu povo diz: ´O Senhor não é justo`, mas são eles os injustos. '),(207927,7,26,33,18,'Pois, se os justos se afastarem de sua conduta justa e praticarem o mal, morrerão. '),(207928,7,26,33,19,'Mas, se os perversos se afastarem de sua conduta perversa e fizerem o que é justo e certo, viverão. '),(207929,7,26,33,20,'Ó povo de Israel, vocês dizem: ´O Senhor não é justo`. Mas eu julgarei cada um de vocês de acordo com suas ações`.'),(207930,7,26,33,21,'Em 8 de janeiro, no décimo segundo ano de nosso exílio, um sobrevivente de Jerusalém veio a mim e disse: ´A cidade caiu!`. '),(207931,7,26,33,22,'Na noite anterior, a mão do Senhor tinha vindo sobre mim e me restaurado a voz. Por isso, consegui falar quando o homem chegou na manhã seguinte.'),(207932,7,26,33,23,'Então recebi esta mensagem do Senhor: '),(207933,7,26,33,24,'´Filho do homem, o remanescente de Israel, que vive espalhado entre as cidades arruinadas, anda dizendo: ´Abraão era um só e, no entanto, veio a possuir toda a terra. Nós somos muitos; certamente a terra nos foi dada como propriedade`. '),(207934,7,26,33,25,'Portanto, diga-lhes: ´Assim diz o Senhor Soberano: Vocês comem carne com sangue, adoram ídolos e assassinam inocentes. Acreditam mesmo que a terra deve ser sua? '),(207935,7,26,33,26,'Assassinos! Idólatras! Adúlteros! Acaso deveriam possuir a terra?`.'),(207936,7,26,33,27,'´Diga-lhes: ´Assim diz o Senhor Soberano: Tão certo como eu vivo, os que vivem nas ruínas morrerão à espada, os que vivem nos campos abertos serão devorados por animais selvagens que eu enviarei, e os que estão escondidos em fortalezas e em cavernas morrerão de doença. '),(207937,7,26,33,28,'Destruirei completamente a terra e arrasarei o orgulho de seu poder. Os montes de Israel ficarão desolados, e ninguém passará por eles. '),(207938,7,26,33,29,'Quando eu tiver destruído a terra completamente por causa de seus pecados detestáveis, eles saberão que eu sou o Senhor`.'),(207939,7,26,33,30,'´Filho do homem, seu povo fala de você em suas casas e junto às portas. Dizem uns aos outros: ´Venham, vamos ouvir o que o profeta tem a nos dizer da parte do Senhor`. '),(207940,7,26,33,31,'Eles vêm, fingindo ser sinceros, e sentam-se diante de você. Ouvem suas palavras, mas não têm intenção alguma de pô-las em prática. Têm a boca cheia de palavras sensuais, e seu coração só quer dinheiro. '),(207941,7,26,33,32,'Eles o consideram um divertimento, como alguém que entoa canções de amor com uma linda voz ou toca belas músicas num instrumento. Ouvem suas palavras, mas não as põem em prática. '),(207942,7,26,33,33,'Quando, porém, todas essas terríveis coisas acontecerem, e elas certamente acontecerão, saberão que um profeta esteve no meio deles`.'),(207943,7,26,34,1,'Então recebi esta mensagem do Senhor: '),(207944,7,26,34,2,'´Filho do homem, profetize contra os pastores, os líderes de Israel. Transmita-lhes esta mensagem do Senhor Soberano: Que aflição os espera, pastores que alimentam a si mesmos! Acaso os pastores não deveriam alimentar seu rebanho? '),(207945,7,26,34,3,'Vocês bebem o leite, vestem-se com a lã e abatem os melhores animais, mas deixam seu rebanho passar fome. '),(207946,7,26,34,4,'Não cuidaram das ovelhas fracas, não curaram as doentes nem enfaixaram as que estavam feridas. Não foram procurar as que se desgarraram e se perderam. Em vez disso, conduziram-nas com dureza e crueldade. '),(207947,7,26,34,5,'Por não terem pastor, minhas ovelhas se espalharam e se tornaram presa fácil para qualquer animal selvagem. '),(207948,7,26,34,6,'Andam sem rumo pelos montes e pelas colinas, por toda a face da terra, mas ninguém saiu para procurá-las.'),(207949,7,26,34,7,'´Por isso, pastores, ouçam a palavra do Senhor: '),(207950,7,26,34,8,'Tão certo como eu vivo, diz o Senhor Soberano, vocês abandonaram meu rebanho e o deixaram ser atacado por animais selvagens. E, embora fossem meus pastores, não procuraram minhas ovelhas quando elas se perderam. Cuidaram de si mesmos e deixaram o rebanho passar fome. '),(207951,7,26,34,9,'Portanto, pastores, ouçam a palavra do Senhor. '),(207952,7,26,34,10,'Assim diz o Senhor Soberano: Agora considero esses pastores meus inimigos e os responsabilizarei pelo que aconteceu a meu rebanho. Não permitirei que continuem pastoreando meu rebanho e que continuem alimentando a si mesmos. Livrarei meu rebanho de sua boca; minhas ovelhas não serão mais sua presa.`'),(207953,7,26,34,11,'´Pois assim diz o Senhor Soberano: Eu mesmo procurarei minhas ovelhas e as encontrarei. '),(207954,7,26,34,12,'Serei como o pastor que busca o rebanho espalhado. Encontrarei minhas ovelhas e as livrarei de todos os lugares para onde foram espalhadas naquele dia de nuvens e escuridão. '),(207955,7,26,34,13,'Eu as tirarei do meio dos povos e das nações e as trarei de volta para sua terra. Eu as alimentarei nos montes de Israel, junto aos rios e em todos os lugares habitados. '),(207956,7,26,34,14,'Sim, eu lhes darei bons pastos nas altas colinas de Israel. Elas se deitarão em lugares agradáveis e se alimentarão nos pastos verdes das colinas. '),(207957,7,26,34,15,'Eu mesmo cuidarei delas e lhes darei lugar para descansar, diz o Senhor Soberano. '),(207958,7,26,34,16,'Procurarei as perdidas que se desgarraram e as trarei de volta. Enfaixarei as ovelhas feridas e fortalecerei as fracas. Destruirei, porém, as gordas e poderosas. Sim, eu as alimentarei, mas com juízo!'),(207959,7,26,34,17,'´Quanto a você, meu rebanho, assim diz o Senhor Soberano: Julgarei entre um animal e outro do rebanho e separarei as ovelhas dos bodes. '),(207960,7,26,34,18,'Não lhes basta ficarem com os melhores pastos? Também precisam pisotear o resto? Não lhes basta beberem água pura? Também precisam enlamear o resto? '),(207961,7,26,34,19,'Por que meu rebanho deve se alimentar dos pastos que vocês pisotearam e beber da água que vocês sujaram?'),(207962,7,26,34,20,'´Portanto, assim diz o Senhor Soberano: Certamente julgarei entre as ovelhas gordas e as magras. '),(207963,7,26,34,21,'Pois vocês, ovelhas gordas, empurraram, chifraram e não deram espaço para meu rebanho doente e faminto, até que o espalharam para terras distantes. '),(207964,7,26,34,22,'Portanto, salvarei meu rebanho, e ele não será mais maltratado. Julgarei entre um animal e outro do rebanho. '),(207965,7,26,34,23,'Porei sobre as ovelhas um pastor, meu servo Davi; ele as alimentará e será seu pastor. '),(207966,7,26,34,24,'E eu, o Senhor, serei o seu Deus, e meu servo Davi será príncipe no meio de meu povo. Eu, o Senhor, falei!`'),(207967,7,26,34,25,'´Farei uma aliança de paz com meu povo e expulsarei da terra os animais ferozes. Ele poderá acampar em segurança no deserto e dormir sem medo nos bosques. '),(207968,7,26,34,26,'Abençoarei meu povo e suas casas ao redor de meu santo monte. E, no devido tempo, enviarei as chuvas de que precisam; haverá chuvas de bênçãos. '),(207969,7,26,34,27,'Os pomares e os campos de meu povo darão colheitas fartas, e todos viverão em segurança. Quando eu tiver quebrado suas correntes de servidão e os resgatado daqueles que os escravizavam, eles saberão que eu sou o Senhor. '),(207970,7,26,34,28,'Não serão mais presa para outras nações, nem serão devorados por animais selvagens. Viverão em segurança, e ninguém lhes causará medo.'),(207971,7,26,34,29,'´Tornarei sua terra conhecida por suas colheitas, e eles nunca mais passarão fome nem sofrerão os insultos de nações estrangeiras. '),(207972,7,26,34,30,'Desse modo, saberão que eu, o Senhor, seu Deus, estou com eles. E saberão que eles, o povo de Israel, são meu povo, diz o Senhor Soberano. '),(207973,7,26,34,31,'Vocês são o meu rebanho, ovelhas do meu pasto. Vocês são o meu povo, e eu sou o seu Deus. Eu, o Senhor Soberano, falei!`.'),(207974,7,26,35,1,'Recebi outra mensagem do Senhor: '),(207975,7,26,35,2,'´Filho do homem, volte o rosto para o monte Seir e profetize contra seu povo. '),(207976,7,26,35,3,'Transmita-lhe esta mensagem do Senhor Soberano: ´Sou seu inimigo, ó monte Seir; levantarei minha mão contra você para destruí-lo completamente.'),(207977,7,26,35,4,'Transformarei suas cidades em ruínas e as deixarei desoladas. Então você saberá que eu sou o Senhor.'),(207978,7,26,35,5,'´Seu ódio profundo dos israelitas o levou a matá-los quando estavam indefesos, quando eu já os havia castigado por todos os seus pecados. '),(207979,7,26,35,6,'Tão certo como eu vivo, diz o Senhor Soberano, visto que vocês não mostraram aversão alguma ao sangue derramado, eu derramarei o seu sangue. Sua vez chegou! '),(207980,7,26,35,7,'Deixarei o monte Seir completamente desolado e matarei todos que tentarem escapar e qualquer um que voltar. '),(207981,7,26,35,8,'Encherei seus montes de cadáveres; suas colinas, seus vales e seus desfiladeiros ficarão cobertos de gente morta à espada. '),(207982,7,26,35,9,'Eu o deixarei desolado para sempre; suas cidades jamais serão reconstruídas. Então você saberá que eu sou o Senhor.'),(207983,7,26,35,10,'´Pois você disse: ´As terras de Israel e Judá serão minhas. Sim, tomarei posse delas. Que me importa se o Senhor está ali?`. '),(207984,7,26,35,11,'Portanto, tão certo como eu vivo, diz o Senhor Soberano, eu lhe darei o castigo merecido por sua ira, sua inveja e seu ódio. Eu me revelarei a Israel por meio daquilo que fizer a você. '),(207985,7,26,35,12,'Então você saberá que eu, o Senhor, ouvi todas as palavras de desprezo que você pronunciou contra os montes de Israel. Pois você disse: ´Estão desolados; foram entregues a mim como alimento!`. '),(207986,7,26,35,13,'Com essas palavras, você se exaltou diante de mim, e eu ouvi tudo!'),(207987,7,26,35,14,'´Assim diz o Senhor Soberano: O mundo todo se alegrará quando eu o deixar desolado. '),(207988,7,26,35,15,'Você se alegrou com a desolação do território de Israel, e agora me alegrarei com sua desolação. Você, povo no monte Seir, e todos que vivem em Edom serão exterminados! Então saberão que eu sou o Senhor.`'),(207989,7,26,36,1,'´Filho do homem, profetize aos montes de Israel e transmita-lhes esta mensagem: Ó montes de Israel, ouçam a palavra do Senhor! '),(207990,7,26,36,2,'Assim diz o Senhor Soberano: Seus inimigos zombaram de vocês, dizendo: ´Bem feito! Agora as antigas montanhas são nossas!`. '),(207991,7,26,36,3,'Por isso, transmita aos montes de Israel esta mensagem do Senhor Soberano: Seus inimigos o atacaram de todos os lados e o tornaram propriedade de muitas nações e objeto de muita zombaria e calúnia. '),(207992,7,26,36,4,'Portanto, ó montes de Israel, ouçam a palavra do Senhor Soberano. Ele fala às colinas e aos montes, aos desfiladeiros e aos vales, às ruínas arrasadas e às cidades desertas, destruídas e ridicularizadas pelas nações vizinhas. '),(207993,7,26,36,5,'Assim diz o Senhor Soberano: A ira de meu zelo arde contra essas nações, especialmente contra Edom, porque me desprezaram completamente, se apossaram de minha terra com satisfação e a tomaram como despojo.'),(207994,7,26,36,6,'´Portanto, profetize às colinas e aos montes, aos desfiladeiros e aos vales de Israel. Assim diz o Senhor Soberano: Estou furioso em meu zelo porque vocês passaram vergonha diante das nações vizinhas. '),(207995,7,26,36,7,'Portanto, assim diz o Senhor Soberano: Jurei solenemente que essas nações logo passarão vergonha também.'),(207996,7,26,36,8,'´Os montes de Israel, no entanto, produzirão colheitas fartas de frutos para meu povo, pois em breve ele voltará para casa! '),(207997,7,26,36,9,'Pois estou com vocês e lhes darei atenção. Seu solo será arado, e suas lavouras serão plantadas. '),(207998,7,26,36,10,'Multiplicarei a população de Israel, e as cidades arruinadas serão reconstruídas e ficarão cheias de gente. '),(207999,7,26,36,11,'Multiplicarei tanto as pessoas como os animais. Ó montes de Israel, trarei gente para habitá-los outra vez! Eu os tornarei ainda mais prósperos que antes. Então vocês saberão que eu sou o Senhor. '),(208000,7,26,36,12,'Farei meu povo andar sobre vocês novamente, e serão território dele. Vocês nunca mais o deixarão sem filhos.'),(208001,7,26,36,13,'´Assim diz o Senhor Soberano: As outras nações zombam de você e dizem: ´É uma terra que devora seu povo e os deixa sem filhos!`. '),(208002,7,26,36,14,'Mas você nunca mais devorará seu povo nem o deixará sem filhos, diz o Senhor Soberano. '),(208003,7,26,36,15,'Não o deixarei ouvir os insultos de outras nações, nem sua zombaria. Você não será uma terra que faz sua nação cair, diz o Senhor Soberano`.'),(208004,7,26,36,16,'Então recebi esta mensagem do Senhor: '),(208005,7,26,36,17,'´Filho do homem, quando os israelitas viviam em sua própria terra, eles a profanaram com seu estilo de vida. Para mim, sua conduta foi tão impura como o fluxo menstrual de uma mulher. '),(208006,7,26,36,18,'Eles contaminaram a terra com assassinato e adoração a ídolos, por isso derramei sobre eles minha fúria. '),(208007,7,26,36,19,'Eu os espalhei entre as nações para castigá-los por sua conduta. '),(208008,7,26,36,20,'Quando, porém, foram espalhados entre as nações, desonraram meu santo nome. Pois as nações diziam: ´Este é o povo do Senhor, mas ele não foi capaz de mantê-lo a salvo em sua própria terra!`. '),(208009,7,26,36,21,'Tive consideração por meu santo nome, que meu povo desonrou entre as nações.'),(208010,7,26,36,22,'´Portanto, transmita ao povo de Israel esta mensagem do Senhor Soberano: Eu os trarei de volta, ó povo de Israel, mas não porque merecem. Farei isso por causa do meu santo nome, que vocês desonraram entre as nações. '),(208011,7,26,36,23,'Eu lhes mostrarei a santidade de meu grande nome, o nome que vocês desonraram entre as nações. E, quando eu mostrar minha santidade por meio de vocês diante das nações, diz o Senhor, elas saberão que eu sou o Senhor. '),(208012,7,26,36,24,'Pois eu os reunirei dentre as nações e os trarei de volta para sua terra.'),(208013,7,26,36,25,'´Então aspergirei sobre vocês água pura, e ficarão limpos. Eu os purificarei de sua impureza e sua adoração a ídolos. '),(208014,7,26,36,26,'Eu lhes darei um novo coração e colocarei em vocês um novo espírito. Removerei seu coração de pedra e lhes darei coração de carne. '),(208015,7,26,36,27,'Porei dentro de vocês meu Espírito, para que sigam meus decretos e tenham o cuidado de obedecer a meus estatutos.'),(208016,7,26,36,28,'´Vocês habitarão em Israel, a terra que dei a seus antepassados. Vocês serão o meu povo, e eu serei o seu Deus. '),(208017,7,26,36,29,'Eu os livrarei de sua impureza. Aumentarei a produção de cereais e não enviarei mais fome à terra. '),(208018,7,26,36,30,'Darei colheitas fartas de suas árvores frutíferas e seus campos, e nunca mais as nações vizinhas zombarão de sua terra por causa da fome. '),(208019,7,26,36,31,'Então se lembrarão dos pecados que cometeram no passado e terão aversão de si mesmos por todas as coisas detestáveis que fizeram. '),(208020,7,26,36,32,'Mas assim diz o Senhor Soberano: Lembrem-se de que não farei tudo isso porque vocês merecem. Ó meu povo de Israel, vocês deveriam se envergonhar profundamente de tudo que fizeram!'),(208021,7,26,36,33,'´Assim diz o Senhor Soberano: Quando eu os purificar de seus pecados, farei que suas cidades voltem a ser habitadas e as ruínas sejam reconstruídas. '),(208022,7,26,36,34,'Os campos que estavam vazios e desolados à vista de todos voltarão a ser cultivados. '),(208023,7,26,36,35,'E, quando eu trouxer vocês de volta, as pessoas dirão: ´Essa terra que antes era deserta agora é como o jardim do Éden! As cidades abandonadas e em ruínas agora têm muros fortes e estão cheias de gente!`. '),(208024,7,26,36,36,'Com isso, as nações vizinhas que restarem saberão que eu, o Senhor, reconstruí as ruínas e replantei onde estava deserto. Pois eu, o Senhor, falei e cumprirei o que prometi.'),(208025,7,26,36,37,'´Assim diz o Senhor Soberano: Estou disposto a ouvir as orações de Israel e a multiplicar seu povo como um rebanho. '),(208026,7,26,36,38,'Serão numerosos como os rebanhos consagrados que enchem as ruas de Jerusalém na época de suas festas. As cidades que estavam em ruínas voltarão a ficar cheias de gente, e todos saberão que eu sou o Senhor`.'),(208027,7,26,37,1,'A mão do Senhor veio sobre mim, e o Espírito do Senhor me levou a um vale cheio de ossos. '),(208028,7,26,37,2,'Ele me conduziu por entre os ossos que cobriam o fundo do vale, espalhados por toda parte e completamente secos. '),(208029,7,26,37,3,'Então ele me perguntou: ´Filho do homem, acaso estes ossos podem voltar a viver?`. Respondi: ´Ó Senhor Soberano, só tu o sabes`.'),(208030,7,26,37,4,'Então ele me disse: ´Profetize a estes ossos e diga: ´Ossos secos, ouçam a palavra do Senhor! '),(208031,7,26,37,5,'Assim diz o Senhor Soberano: Soprarei meu espírito e os trarei de volta à vida! '),(208032,7,26,37,6,'Porei carne e músculo em vocês e os cobrirei com pele. Darei fôlego a vocês, e voltarão à vida. Então saberão que eu sou o Senhor``.'),(208033,7,26,37,7,'Assim, anunciei essa mensagem, como ele me havia ordenado. De repente, enquanto eu profetizava, ouviu-se em todo o vale o barulho de ossos batendo uns contra os outros, e os ossos de cada corpo estavam se juntando. '),(208034,7,26,37,8,'Então, enquanto eu observava, músculos e carne se formaram sobre os ossos. Em seguida, pele se formou para cobrir os corpos, mas ainda não respiravam.'),(208035,7,26,37,9,'Então ele me disse: ´Filho do homem, profetize aos ventos. Anuncie-lhes uma mensagem e diga: ´Assim diz o Senhor Soberano: Ó fôlego, venha dos quatro ventos! Sopre nesses corpos mortos para que voltem a viver!``.'),(208036,7,26,37,10,'Anunciei a mensagem, como ele me havia ordenado, e espírito entrou nos corpos. Todos eles voltaram à vida e se levantaram, e formavam um grande exército.'),(208037,7,26,37,11,'Então ele me disse: ´Filho do homem, esses ossos representam todo o povo de Israel. Eles dizem: ´Tornamo-nos ossos velhos e secos; não há mais esperança. Nossa nação acabou`. '),(208038,7,26,37,12,'Portanto, profetize para eles e diga: ´Assim diz o Senhor Soberano: Ó meu povo, eu abrirei as sepulturas do exílio e os farei sair delas. Então os trarei de volta à terra de Israel. '),(208039,7,26,37,13,'Quando isso acontecer, meu povo, vocês saberão que eu sou o Senhor. '),(208040,7,26,37,14,'Soprarei meu espírito em vocês, e voltarão a viver, e eu os trarei de volta para sua terra. Então saberão que eu, o Senhor, falei e cumpri o que prometi. Sim, eu, o Senhor, falei!``.'),(208041,7,26,37,15,'Recebi outra mensagem do Senhor: '),(208042,7,26,37,16,'´Filho do homem, pegue um pedaço de madeira e grave nele estas palavras: ´Isto representa Judá e suas tribos aliadas`. Depois, pegue outro pedaço de madeira e grave nele estas palavras: ´Isto representa Efraim e as tribos do norte de Israel`. '),(208043,7,26,37,17,'Agora, segure-os juntos em sua mão, como se fossem um só pedaço de madeira. '),(208044,7,26,37,18,'Quando seus compatriotas lhe perguntarem o que isso significa, '),(208045,7,26,37,19,'diga-lhes: ´Assim diz o Senhor Soberano: Pegarei Efraim e as tribos do norte, suas irmãs, e as juntarei a Judá. Farei delas um só pedaço de madeira em minha mão`.'),(208046,7,26,37,20,'´Em seguida, segure diante do povo os pedaços de madeira que você gravou, para que todos os vejam, '),(208047,7,26,37,21,'e transmita esta mensagem do Senhor Soberano: Reunirei meu povo de Israel dentre as nações onde foram espalhados e os trarei de volta para sua terra. '),(208048,7,26,37,22,'Eu os reunirei em uma só nação nos montes de Israel. Um único rei os governará, e não serão mais divididos em duas nações nem em dois reinos. '),(208049,7,26,37,23,'Nunca mais se contaminarão com ídolos, nem com imagens detestáveis, nem com qualquer de suas rebeliões, pois eu os salvarei de sua apostasia pecaminosa. Sim, eu os purificarei; então eles serão o meu povo, e eu serei o seu Deus.'),(208050,7,26,37,24,'´Meu servo Davi será seu rei, e eles terão um só pastor. Seguirão meus estatutos e terão o cuidado de guardar meus decretos. '),(208051,7,26,37,25,'Viverão na terra que dei a meu servo Jacó, a terra onde seus antepassados viveram. Eles, seus filhos e seus netos viverão ali para sempre, de geração em geração, e meu servo Davi será seu príncipe para sempre. '),(208052,7,26,37,26,'Farei com eles uma aliança de paz, uma aliança permanente. Eu lhes darei sua terra e os multiplicarei e estabelecerei meu templo no meio deles para sempre. '),(208053,7,26,37,27,'Sim, eu habitarei no meio deles. Serei o seu Deus, e eles serão o meu povo. '),(208054,7,26,37,28,'E, quando meu templo estiver entre eles para sempre, as nações saberão que eu sou o Senhor, que santifico Israel`.'),(208055,7,26,38,1,'Recebi esta mensagem do Senhor: '),(208056,7,26,38,2,'´Filho do homem, volte o rosto para Gogue, da terra de Magogue, príncipe que governa as nações de Meseque e Tubal, e profetize contra ele. '),(208057,7,26,38,3,'Transmita-lhe esta mensagem do Senhor Soberano: Gogue, príncipe de Meseque e Tubal, sou seu inimigo. '),(208058,7,26,38,4,'Eu o farei voltar e colocarei argolas em seu queixo para levá-lo junto com todo o seu exército: seus cavalos e condutores de carros de guerra vestidos com sua armadura completa e uma grande multidão armada com escudos e espadas. '),(208059,7,26,38,5,'A Pérsia, a Etiópia e a Líbia, com todas as suas armas, o acompanharão. '),(208060,7,26,38,6,'Gômer e todos os seus exércitos também se unirão a você, bem como os exércitos de Bete-Togarma, do extremo norte, e muitos outros.'),(208061,7,26,38,7,'´Prepare-se; esteja pronto! Mantenha todos os exércitos ao seu redor de prontidão e assuma o comando deles. '),(208062,7,26,38,8,'Daqui a muito tempo, você será convocado para entrar em ação. No futuro distante, você virá de repente sobre a terra de Israel, que viverá confiante depois de ter se recuperado da guerra e depois que seu povo tiver regressado de muitas terras para os montes de Israel. '),(208063,7,26,38,9,'Você e todos os seus aliados, um exército imenso e assustador, virão sobre Israel como uma tempestade e cobrirão a terra como uma nuvem.'),(208064,7,26,38,10,'´Assim diz o Senhor Soberano: Naquele dia, maus pensamentos lhe virão à mente e você tramará um plano perverso. '),(208065,7,26,38,11,'Dirá: ´Israel é uma terra desprotegida, cheia de povoados sem muros, sem portões e sem trancas. Marcharei contra ela e acabarei com esse povo que vive tão confiante. '),(208066,7,26,38,12,'Irei às cidades antes desoladas, mas que agora estão cheias de gente que voltou do exílio em muitas nações. Tomarei grande quantidade de despojo, pois agora seus habitantes têm muito gado e outros bens. Pensam que o mundo gira em torno deles!`. '),(208067,7,26,38,13,'Contudo, Sabá, Dedã e os comerciantes de Társis, com todos os seus jovens guerreiros, perguntarão: ´Você pensa mesmo que os grandes exércitos que reuniu podem tomar a prata e o ouro deles? Acham que podem levar seus rebanhos, apoderar-se de seus bens e tomar despojos?`.'),(208068,7,26,38,14,'´Portanto, filho do homem, profetize contra Gogue. Transmita-lhe esta mensagem do Senhor Soberano: Quando meu povo estiver vivendo confiante na terra dele, então você despertará. '),(208069,7,26,38,15,'Virá de sua terra no extremo norte com sua grande cavalaria e seu exército poderoso, '),(208070,7,26,38,16,'atacará meu povo, Israel, e cobrirá a terra como uma nuvem. Naquele dia, trarei você, Gogue, contra minha terra à vista de todos e mostrarei minha santidade por meio de tudo que lhe acontecer. Então todas as nações me conhecerão.'),(208071,7,26,38,17,'´Assim diz o Senhor Soberano: Acaso você é aquele de quem falei muito tempo atrás, quando anunciei por meio de meus servos, os profetas de Israel, que, no futuro, o traria contra meu povo? '),(208072,7,26,38,18,'Mas assim diz o Senhor Soberano: Quando Gogue invadir a terra de Israel, minha fúria transbordará! '),(208073,7,26,38,19,'Pois, em meu zelo e em minha ira ardente, sacudirei a terra de Israel violentamente naquele dia. '),(208074,7,26,38,20,'Todos os seres vivos, os peixes do mar, as aves do céu, os animais do campo, os animais que rastejam pelo chão, e todas as pessoas da terra, tremerão em minha presença. Montes serão derrubados, despenhadeiros cairão e muros desabarão. '),(208075,7,26,38,21,'Convocarei a espada contra você em todas as colinas de Israel, diz o Senhor Soberano, e seus homens voltarão as espadas uns contra os outros. '),(208076,7,26,38,22,'Castigarei você e seus exércitos com doença e derramamento de sangue; enviarei chuvas torrenciais, granizo, fogo e enxofre! '),(208077,7,26,38,23,'Com isso mostrarei minha grandeza e santidade e me farei conhecido às nações do mundo. Então saberão que eu sou o Senhor.`'),(208078,7,26,39,1,'´Filho do homem, profetize contra Gogue. Transmita-lhe esta mensagem do Senhor Soberano: Sou seu inimigo, ó Gogue, príncipe que governa as nações de Meseque e Tubal. '),(208079,7,26,39,2,'Eu o farei dar a volta e o trarei do extremo norte, e o conduzirei em direção aos montes de Israel. '),(208080,7,26,39,3,'Derrubarei o arco de sua mão esquerda e as flechas de sua mão direita. '),(208081,7,26,39,4,'Você, seu exército e seus aliados morrerão nos montes. Eu os darei como alimento aos abutres e aos animais selvagens. '),(208082,7,26,39,5,'Você cairá em campos abertos, pois eu falei, diz o Senhor Soberano. '),(208083,7,26,39,6,'Enviarei fogo sobre Magogue e sobre todos os seus aliados que vivem em segurança no litoral. Então eles saberão que eu sou o Senhor.'),(208084,7,26,39,7,'´Assim, farei conhecido meu santo nome no meio de meu povo, Israel. Não deixarei que ninguém desonre meu nome. E as nações também saberão que eu sou o Senhor, o Santo de Israel. '),(208085,7,26,39,8,'Esse dia de julgamento virá, diz o Senhor Soberano. Tudo acontecerá como eu declarei.'),(208086,7,26,39,9,'´Então os habitantes das cidades de Israel sairão e recolherão seus escudos pequenos e os grandes, seus arcos e flechas, seus dardos e lanças e os usarão como lenha. Haverá o suficiente para sete anos! '),(208087,7,26,39,10,'Não precisarão cortar lenha dos campos nem dos bosques, pois essas armas fornecerão todo o combustível necessário. Eles saquearão aqueles que os saquearam e despojarão aqueles que os despojaram, diz o Senhor Soberano.'),(208088,7,26,39,11,'´Nesse dia, prepararei um enorme cemitério para Gogue e suas multidões no vale dos Viajantes, a leste do mar Morto. Ele impedirá a passagem dos que viajam por ali, e eles mudarão o nome do lugar para vale das Multidões de Gogue. '),(208089,7,26,39,12,'O povo de Israel levará sete meses para sepultar os corpos e purificar a terra. '),(208090,7,26,39,13,'Todos em Israel ajudarão a sepultar, pois esse dia em que eu mostrar minha glória será uma data memorável para Israel, diz o Senhor Soberano.'),(208091,7,26,39,14,'´Depois de sete meses, grupos de homens serão nomeados para percorrer a terra em busca de esqueletos para sepultar, a fim de que a terra seja purificada. '),(208092,7,26,39,15,'Onde forem encontrados ossos, será colocado um sinal para que os coveiros os levem e os enterrem no vale das Multidões de Gogue. '),(208093,7,26,39,16,'(Haverá ali uma cidade chamada Hamoná.) E com isso, enfim, a terra será purificada.'),(208094,7,26,39,17,'´Agora, filho do homem, assim diz o Senhor Soberano: Chame todas as aves e todos os animais selvagens e diga-lhes: Reúnam-se para meu grande banquete sacrificial. Venham, de longe e de perto, para os montes de Israel e ali comam carne e bebam sangue! '),(208095,7,26,39,18,'Comam a carne de homens poderosos e bebam o sangue dos príncipes das nações como se fossem carneiros, cordeiros, bodes e touros, todos animais engordados de Basã. '),(208096,7,26,39,19,'Devorem carne até se empanturrar e bebam sangue até se embriagar. Este é o banquete sacrificial que lhes preparei. '),(208097,7,26,39,20,'Comam com fartura à minha mesa; comam cavalos, condutores de carros de guerra, homens valentes e guerreiros de toda espécie, diz o Senhor Soberano.'),(208098,7,26,39,21,'´Desse modo, mostrarei minha glória às nações. Todos verão o castigo que trouxe sobre eles e o poder de minha mão quando eu castigo. '),(208099,7,26,39,22,'E, daquele dia em diante, o povo de Israel saberá que sou o Senhor, seu Deus. '),(208100,7,26,39,23,'As nações saberão por que Israel foi enviado para o exílio: foi como castigo por causa do pecado, pois foram infiéis a seu Deus. Por isso me afastei deles e os entreguei a seus inimigos, para que os destruíssem. '),(208101,7,26,39,24,'Escondi deles o rosto e os castiguei por causa de sua impureza e de seus pecados.`'),(208102,7,26,39,25,'´Portanto, assim diz o Senhor Soberano: Acabarei com o exílio de meu povo; terei compaixão de todo o Israel, pois tenho zelo por meu santo nome. '),(208103,7,26,39,26,'Quando voltarem para sua terra e viverem em segurança, sem que ninguém lhes cause medo, assumirão a responsabilidade por sua vergonha e infidelidade no passado. '),(208104,7,26,39,27,'Quando eu os trouxer de volta das terras de seus inimigos, mostrarei minha santidade no meio deles, para que todas as nações a vejam. '),(208105,7,26,39,28,'Então meu povo saberá que eu sou o Senhor, seu Deus, pois os enviei para o exílio entre as nações e os trouxe de volta para sua terra. Não deixarei nenhum deles para trás '),(208106,7,26,39,29,'e nunca mais me afastarei deles, pois derramarei meu Espírito sobre o povo de Israel. Eu, o Senhor Soberano, falei!`.'),(208107,7,26,40,1,'Em 28 de abril, no vigésimo quinto ano de nosso exílio, catorze anos depois da queda de Jerusalém, a mão do Senhor veio sobre mim, e ele me levou para lá. '),(208108,7,26,40,2,'Numa visão, Deus me levou para a terra de Israel e me colocou num monte muito alto. Dali, vi em direção ao sul algo parecido com uma cidade. '),(208109,7,26,40,3,'Quando ele me levou mais perto, vi um homem cuja face brilhava como bronze. Ele estava em pé junto a uma porta e tinha na mão uma corda de medir feita de linho e uma vara de medir.'),(208110,7,26,40,4,'Disse-me: ´Filho do homem, observe e ouça. Preste muita atenção a tudo que lhe mostrarei. Você foi trazido aqui para que eu lhe mostre várias coisas. Depois você voltará ao povo de Israel e contará tudo que vir`.'),(208111,7,26,40,5,'Vi um muro que cercava completamente a área do templo. O homem pegou a vara de medir de 3 metros de comprimento e com ela mediu o muro, que tinha 3 metros de espessura e 3 metros de altura.'),(208112,7,26,40,6,'Em seguida, foi à porta leste. Subiu os degraus e mediu a soleira da porta, que tinha 3 metros de profundidade. '),(208113,7,26,40,7,'Na passagem de entrada, havia salas para guardas de cada lado. Cada uma das salas era quadrada e media 3 metros de cada lado, e a distância entre as salas era de 2,5 metros ao longo da parede da passagem. A soleira interna da porta, que dava para o pórtico na extremidade interna da passagem de entrada, tinha 3 metros de profundidade. '),(208114,7,26,40,8,'Ele também mediu o pórtico. '),(208115,7,26,40,9,'Tinha 4 metros de extensão e suas colunas tinham 1 metro de espessura. Esse pórtico era a extremidade interna da passagem de entrada e era voltado para o templo.'),(208116,7,26,40,10,'Havia três salas de cada lado da passagem de entrada. Cada uma tinha as mesmas medidas, e as paredes entre elas também eram idênticas. '),(208117,7,26,40,11,'Então o homem mediu a porta de entrada, que tinha 5 metros de largura e 6,5 metros de comprimento na passagem. '),(208118,7,26,40,12,'Em frente de cada sala havia uma mureta com 0,5 metro de altura. As salas propriamente ditas tinham 3 metros de cada lado.'),(208119,7,26,40,13,'Então ele mediu toda a largura da porta, a distância desde a parede dos fundos de uma sala para guardas até a parede dos fundos de outra sala; essa distância era de 12,5 metros. '),(208120,7,26,40,14,'Mediu as paredes divisórias ao longo de todo o interior da passagem até o pórtico; a distância era de 30 metros.'),(208121,7,26,40,15,'O comprimento total da passagem, de uma extremidade à outra, era de 25 metros. '),(208122,7,26,40,16,'Nas paredes das salas e em suas paredes divisórias havia janelas embutidas que se estreitavam em direção à parte interna. Também havia janelas no pórtico. As superfícies das paredes divisórias eram enfeitadas com entalhes de palmeiras.'),(208123,7,26,40,17,'Então o homem me levou pela entrada até o pátio externo do templo. Ao longo das paredes do pátio havia uma calçada e, junto às paredes, havia trinta salas que abriam para a calçada. '),(208124,7,26,40,18,'A calçada ladeava as portas, e seu comprimento desde os muros até o pátio era o mesmo da passagem de entrada. Essa era a calçada inferior. '),(208125,7,26,40,19,'Em seguida, o homem mediu a largura do pátio externo do templo, entre a entrada externa e a interna, e a distância era de 50 metros.'),(208126,7,26,40,20,'O homem mediu a porta norte da mesma forma que a leste. '),(208127,7,26,40,21,'Também ali havia três salas e um pórtico. Todas as medidas eram iguais às da porta leste. A passagem da entrada tinha 25 metros de comprimento e 12,5 metros de largura entre as paredes dos fundos de uma sala para guardas e a parede dos fundos de outra sala. '),(208128,7,26,40,22,'As janelas, o pórtico e os enfeites de palmeiras eram idênticos aos da porta leste. Havia sete degraus que davam para a passagem da entrada, e o pórtico ficava na extremidade interna da passagem de entrada. '),(208129,7,26,40,23,'Do lado norte, como do lado leste, havia outra porta que dava para o pátio interno do templo, oposta à entrada externa. A distância entre as duas entradas era de 50 metros.'),(208130,7,26,40,24,'Então o homem me levou à porta sul e mediu suas partes, e eram exatamente iguais às medidas das outras portas. '),(208131,7,26,40,25,'Tinha janelas ao longo das paredes, como as outras, e um pórtico no qual a passagem de entrada abria para o pátio externo. E, como nas outras portas, a passagem de entrada tinha 25 metros de comprimento e 12,5 metros de largura. '),(208132,7,26,40,26,'Essa entrada também tinha uma escada com sete degraus que davam para ela, um pórtico na extremidade interna e enfeites de palmeiras nas paredes divisórias. '),(208133,7,26,40,27,'E aqui também havia outra entrada que dava para o pátio interno, oposta à entrada externa. A distância entre as duas entradas era de 50 metros.'),(208134,7,26,40,28,'Então o homem me levou à porta sul, que dava para o pátio interno. Ele a mediu, e tinha as mesmas medidas das outras portas. '),(208135,7,26,40,29,'Suas salas para guardas, suas paredes divisórias e seu pórtico eram do mesmo tamanho das outras portas, e havia janelas ao longo das paredes e no pórtico. E, como nas outras portas, a passagem da entrada tinha 25 metros de comprimento e 12,5 metros de largura. '),(208136,7,26,40,30,'(Os pórticos que davam para o pátio interno tinham 4 metros de comprimento e 12,5 metros de largura.) '),(208137,7,26,40,31,'O pórtico da porta sul ficava voltado para o pátio externo. Suas colunas eram enfeitadas com palmeiras, e oito degraus subiam até sua entrada.'),(208138,7,26,40,32,'Então ele me levou à porta leste, que dava para o pátio interno. Ele a mediu, e tinha as mesmas medidas das outras portas. '),(208139,7,26,40,33,'Suas salas para guardas, suas paredes divisórias e seu pórtico eram do mesmo tamanho das outras portas, e havia janelas ao longo das paredes e no pórtico. A passagem da entrada tinha 25 metros de comprimento e 12,5 metros de largura. '),(208140,7,26,40,34,'Seu pórtico ficava voltado para o pátio externo. Suas colunas eram enfeitadas com palmeiras, e oito degraus subiam até sua entrada.'),(208141,7,26,40,35,'Então ele me levou à porta norte, que dava para o pátio interno. Ele a mediu, e tinha as mesmas medidas das outras portas. '),(208142,7,26,40,36,'Suas salas para guardas, suas paredes divisórias e seu pórtico tinham as mesmas medidas das outras portas e janelas dispostas da mesma forma. A entrada da passagem tinha 25 metros de comprimento e 12,5 metros de largura. '),(208143,7,26,40,37,'Seu pórtico ficava voltado para o pátio externo. Suas colunas eram enfeitadas com palmeiras, e oito degraus subiam até sua entrada.'),(208144,7,26,40,38,'No pórtico de uma das entradas internas havia uma porta que dava para uma sala lateral onde era lavada a carne para os holocaustos. '),(208145,7,26,40,39,'De cada lado desse pórtico havia duas mesas onde os animais para os sacrifícios eram abatidos para os holocaustos, as ofertas pelo pecado e as ofertas pela culpa. '),(208146,7,26,40,40,'Do lado de fora do pórtico, de cada lado das escadas que subiam para a entrada norte, havia mais duas mesas. '),(208147,7,26,40,41,'Havia, portanto, oito mesas no total, quatro do lado de dentro e quatro do lado de fora, onde se abatiam os sacrifícios. '),(208148,7,26,40,42,'Também havia quatro mesas de pedra cortada para o preparo dos holocaustos, cada uma com 75 centímetros de comprimento e de largura e 50 centímetros de altura. Sobre essas mesas eram colocadas os instrumentos para abater os animais para os sacrifícios. '),(208149,7,26,40,43,'Havia ganchos, cada um com 8 centímetros de comprimento, presos ao redor das paredes do pórtico. A carne dos sacrifícios era colocada sobre as mesas.'),(208150,7,26,40,44,'Dentro do pátio interno havia duas salas, uma ao lado da porta norte, voltada para o sul, e outra ao lado da porta sul, voltada para o norte. '),(208151,7,26,40,45,'E o homem me disse: ´A sala ao lado da porta norte é para os sacerdotes que supervisionam a manutenção do templo. '),(208152,7,26,40,46,'A sala ao lado da porta sul é para os sacerdotes encarregados do altar, os descendentes de Zadoque, pois somente eles, dentre todos os levitas, podem se aproximar do Senhor, para servir diante dele`.'),(208153,7,26,40,47,'Então o homem mediu o pátio interno, e era um quadrado com 50 metros de largura e 50 metros de comprimento. O altar ficava no pátio em frente ao templo. '),(208154,7,26,40,48,'Então ele me levou ao pórtico do templo. Mediu as paredes de ambos os lados da passagem para o pórtico, e tinham 2,5 metros de espessura. A entrada propriamente dita tinha 7 metros de largura, e as paredes de cada lado da entrada tinham mais 1,5 metro de comprimento. '),(208155,7,26,40,49,'O pórtico tinha 10 metros de largura e 6 metros de profundidade. Dez degraus subiam para ele, com uma coluna de cada lado.'),(208156,7,26,41,1,'Depois disso, o homem me levou ao santuário do templo. Mediu as paredes de cada lado de sua porta, e tinham 3 metros de espessura. '),(208157,7,26,41,2,'A entrada tinha 5 metros de largura, e as paredes de cada lado tinham 2,5 metros de comprimento. O santuário propriamente dito tinha 20 metros de comprimento e 10 metros de largura.'),(208158,7,26,41,3,'Então ele passou do santuário para a sala interna. Mediu as paredes de cada lado de sua entrada, e tinham 1 metro de espessura. A entrada tinha 3 metros de largura, e as paredes de cada lado da entrada tinham 3,5 metros de comprimento. '),(208159,7,26,41,4,'A sala interna do santuário tinha 10 metros de comprimento e 10 metros de largura. Ele me disse: ´Este é o lugar santíssimo`.'),(208160,7,26,41,5,'Então ele mediu a parede do templo, e tinha 3 metros de espessura. Junto à parte externa da parede havia uma fileira de salas; cada sala tinha 2 metros de largura. '),(208161,7,26,41,6,'Essas salas laterais ficavam em três andares, uma acima da outra, e havia trinta salas em cada andar. Os pontos de sustentação das salas laterais ficavam apoiados em saliências externas na parede do templo; não se estendiam para dentro da parede. '),(208162,7,26,41,7,'Cada andar era mais largo que o andar abaixo, acompanhando a inclinação da parede do templo. Uma escada subia do andar inferior para os andares do meio e de cima.'),(208163,7,26,41,8,'Vi que o templo era construído sobre uma plataforma que servia de base para as salas laterais. Essa plataforma tinha 3 metros de altura. '),(208164,7,26,41,9,'A parede externa das salas laterais do templo tinha 2,5 metros de espessura. Havia, portanto, uma área aberta entre essas salas laterais '),(208165,7,26,41,10,'e a fileira de salas junto à parede externa do pátio interno. Essa área aberta tinha 10 metros de largura e se estendia ao redor de todo o templo. '),(208166,7,26,41,11,'Duas portas nas salas laterais davam para a área aberta da plataforma, que tinha 2,5 metros de largura. Uma porta ficava voltada para o norte, e a outra, para o sul.'),(208167,7,26,41,12,'Havia um edifício grande a oeste, voltado para o pátio do templo. Tinha 35 metros de largura e 45 metros de comprimento, e suas paredes tinham 2,5 metros de espessura. '),(208168,7,26,41,13,'Então o homem mediu o templo, e tinha 50 metros de comprimento. O pátio ao redor do edifício, incluindo suas paredes, tinha mais 50 metros de comprimento. '),(208169,7,26,41,14,'O pátio interno do lado leste do templo tinha 50 metros de largura. '),(208170,7,26,41,15,'O edifício a oeste, incluindo suas duas paredes, também tinha 50 metros de largura. O santuário, a sala interna e o pórtico do templo '),(208171,7,26,41,16,'eram todos revestidos de madeira, assim como as armações das janelas embutidas. As paredes internas eram revestidas de madeira acima e abaixo das janelas. '),(208172,7,26,41,17,'O espaço acima da porta que dava para a sala interna e suas paredes internas e externas também eram revestidos de madeira. '),(208173,7,26,41,18,'Todas as paredes eram enfeitadas com entalhes de querubins, cada um com dois rostos, alternados com entalhes de palmeiras. '),(208174,7,26,41,19,'Um dos rostos do querubim, o rosto de homem, ficava voltado para a palmeira de um lado. O outro rosto, o de leão forte, ficava voltado para a palmeira do outro lado. Havia figuras entalhadas ao redor de todo o templo, '),(208175,7,26,41,20,'desde o chão até o alto das paredes, inclusive na parede externa do santuário.'),(208176,7,26,41,21,'Na entrada do santuário havia colunas quadradas, e as colunas na entrada do lugar santíssimo eram semelhantes. '),(208177,7,26,41,22,'Havia um altar de madeira com 1,5 metro de altura e 1 metro de cada lado. Seus cantos, sua base e seus lados eram de madeira. O homem me disse: ´Esta é a mesa que fica na presença do Senhor`.'),(208178,7,26,41,23,'Tanto o santuário como o lugar santíssimo tinham portas duplas, '),(208179,7,26,41,24,'cada uma com duas folhas que se abriam para os dois lados. '),(208180,7,26,41,25,'As portas que davam para o santuário eram enfeitadas com entalhes de querubins e de palmeiras, assim como as paredes. E havia uma cobertura de madeira na frente do pórtico do templo. '),(208181,7,26,41,26,'Dos dois lados do pórtico havia janelas embutidas enfeitadas com entalhes de palmeiras. As salas laterais junto à parede externa também tinham coberturas.'),(208182,7,26,42,1,'Então o homem me levou ao pátio do templo, passando pela porta norte. Entramos no pátio externo e chegamos a um edifício com salas junto à parede do pátio interno. '),(208183,7,26,42,2,'Esse edifício, cuja entrada dava para o norte, tinha 50 metros de comprimento e 25 metros de largura. '),(208184,7,26,42,3,'Um conjunto de salas dava para o espaço do pátio interno, que tinha 10 metros de largura. Outro conjunto de salas dava para a calçada do pátio externo. Os dois conjuntos tinham três andares e ficavam um de frente para o outro. '),(208185,7,26,42,4,'Entre os dois conjuntos de salas havia uma passagem com 5 metros de largura. Estendia-se ao longo dos 50 metros do edifício, e todas as portas davam para o norte. '),(208186,7,26,42,5,'Cada um dos dois andares superiores com salas era mais estreito que o andar abaixo, pois nos andares superiores precisava haver espaço para passagens na frente de cada um. '),(208187,7,26,42,6,'Uma vez que havia três andares e eles não tinham colunas de sustentação como os pátios, cada andar superior era recuado em relação ao andar abaixo. '),(208188,7,26,42,7,'Havia uma parede externa que servia de divisória entre as salas e o pátio externo e que tinha 25 metros de comprimento. '),(208189,7,26,42,8,'Essa parede acrescentava comprimento ao conjunto externo de salas, que se estendia por apenas 25 metros, enquanto o conjunto interno, cujas salas eram voltadas para o templo, tinha 50 metros de comprimento. '),(208190,7,26,42,9,'Havia uma entrada pelo lado leste do pátio externo para essas salas.'),(208191,7,26,42,10,'Do lado sul do templo havia dois conjuntos de salas ao sul do pátio interno, entre o templo e o pátio externo. A disposição dessas salas era semelhante à das salas do lado norte. '),(208192,7,26,42,11,'Havia uma passagem entre os dois conjuntos de salas, como do lado norte do templo. Esse conjunto de salas tinha o mesmo comprimento do outro, e também as mesmas entradas e portas. As dimensões deles eram idênticas. '),(208193,7,26,42,12,'Havia, portanto, uma entrada na parede voltada para o conjunto interno de salas e outra na extremidade leste da passagem interior.'),(208194,7,26,42,13,'Então o homem me disse: ´Estas salas ao norte e ao sul que dão para o pátio do templo são santas. Aqui os sacerdotes que oferecem sacrifícios ao Senhor comerão as ofertas santíssimas. E, porque as salas são santas, serão usadas para guardar as ofertas sagradas: as ofertas de cereal, as ofertas pelo pecado e as ofertas pela culpa. '),(208195,7,26,42,14,'Quando os sacerdotes saírem do santuário, não irão diretamente para o pátio externo. Primeiro, removerão as roupas que usaram enquanto serviam no templo, pois elas são santas. Vestirão outras roupas antes de entrar nas dependências abertas para o povo`.'),(208196,7,26,42,15,'Quando o homem terminou de medir a área interna do templo, ele me levou para fora pela porta leste a fim de medir toda a área ao redor. '),(208197,7,26,42,16,'Mediu o lado leste com a vara de medir, e tinha 250 metros de comprimento. '),(208198,7,26,42,17,'Mediu o lado norte, e também tinha 250 metros. '),(208199,7,26,42,18,'O lado sul tinha 250 metros, '),(208200,7,26,42,19,'e o lado oeste também tinha 250 metros. '),(208201,7,26,42,20,'Portanto, a área tinha 250 metros de cada lado e um muro ao redor para separar o santo do comum.'),(208202,7,26,43,1,'Depois disso, o homem me levou à porta leste. '),(208203,7,26,43,2,'De repente, a glória do Deus de Israel surgiu, vindo do leste. O som de sua vinda era como o rugido de águas revoltas, e toda a paisagem se iluminou com sua glória. '),(208204,7,26,43,3,'A visão era como as outras que eu havia tido, primeiro junto ao rio Quebar e depois quando ele veio destruir Jerusalém. Prostrei-me com o rosto no chão, '),(208205,7,26,43,4,'e a glória do Senhor entrou no templo pela porta leste.'),(208206,7,26,43,5,'Então o Espírito me pôs em pé e me levou ao pátio interno, e a glória do Senhor encheu o templo. '),(208207,7,26,43,6,'Ouvi alguém falar comigo de dentro do templo, enquanto o homem que havia tomado as medidas estava ao meu lado. '),(208208,7,26,43,7,'O Senhor me disse: ´Filho do homem, este é o lugar de meu trono e o lugar onde descanso meus pés. Habitarei aqui para sempre no meio do povo de Israel. Eles e seus reis nunca mais profanarão meu santo nome ao cometer adultério adorando outros deuses ou ao honrar relíquias de seus reis que morreram. '),(208209,7,26,43,8,'Puseram os altares de seus ídolos ao lado de meu altar, com apenas uma parede entre mim e eles. Profanaram meu santo nome com esse pecado detestável, por isso os consumi em minha ira. '),(208210,7,26,43,9,'Agora, que deixem de adorar outros deuses e honrar as relíquias de seus reis, e eu habitarei no meio deles para sempre.'),(208211,7,26,43,10,'´Filho do homem, descreva para o povo de Israel o templo que lhe mostrei, para que eles se envergonhem de todos os seus pecados. Que eles estudem a planta do templo '),(208212,7,26,43,11,'e fiquem envergonhados de tudo que fizeram. Descreva-lhes todas as especificações do templo, incluindo as entradas e saídas, e todos os outros detalhes. Fale de seus decretos e suas leis. Escreva todas essas especificações e todos esses decretos diante do povo, para que se lembrem deles e lhes obedeçam. '),(208213,7,26,43,12,'E esta é a lei do templo: todo o alto do monte onde está o templo é santo. Sim, esta é a lei do templo.`'),(208214,7,26,43,13,'´Estas são as medidas do altar: há uma calha ao redor de todo o altar com 0,5 metro de profundidade e 0,5 metro de largura, com uma borda de 23 centímetros à sua volta. E esta é a altura do altar: '),(208215,7,26,43,14,'da calha o altar se eleva por 1 metro até uma borda inferior ao seu redor com 0,5 metro de largura. Da borda inferior o altar se eleva por 2 metros até a borda superior, que também tem 0,5 metro de largura. '),(208216,7,26,43,15,'A parte de cima do altar, onde fica o fogo, se eleva mais 2 metros, com um chifre em cada um dos quatro cantos. '),(208217,7,26,43,16,'A parte de cima do altar é quadrada, com 6 metros de cada lado. '),(208218,7,26,43,17,'A borda superior também forma um quadrado, com 7 metros de cada lado, uma calha de 0,5 metro e uma saliência de 25 centímetros ao redor da borda. Há degraus do lado leste do altar`.'),(208219,7,26,43,18,'Então ele me disse: ´Filho do homem, assim diz o Senhor Soberano: Estas serão as regras para a queima de ofertas e a aspersão de sangue depois que o altar for construído. '),(208220,7,26,43,19,'Nessa ocasião, os sacerdotes levitas da família de Zadoque, aqueles que servem diante de mim, devem receber um novilho para uma oferta pelo pecado, diz o Senhor Soberano. '),(208221,7,26,43,20,'Você pegará um pouco do sangue do novilho e o aplicará aos quatro chifres do altar, aos quatro cantos da borda superior e à saliência em volta da borda. Com isso, purificará o altar e fará expiação por ele. '),(208222,7,26,43,21,'Em seguida, pegará o novilho para a oferta pelo pecado e o queimará no lugar indicado, fora da área do templo.'),(208223,7,26,43,22,'´No segundo dia, apresentará como oferta pelo pecado um bode sem defeito. Em seguida, purificará o altar e fará expiação por ele novamente, como fez com o novilho. '),(208224,7,26,43,23,'Quando tiver terminado a cerimônia de purificação, apresentará outro novilho sem defeito e um carneiro perfeito do rebanho. '),(208225,7,26,43,24,'Você os oferecerá ao Senhor, e os sacerdotes espalharão sal sobre eles e os apresentarão como holocausto ao Senhor.'),(208226,7,26,43,25,'´Todos os dias, por sete dias, você apresentará um bode, um novilho e um carneiro do rebanho como oferta pelo pecado. Nenhum desses animais deve ter qualquer defeito. '),(208227,7,26,43,26,'Fará isso todos os dias, por sete dias, para purificar o altar e fazer expiação por ele e, desse modo, separá-lo para o uso sagrado. '),(208228,7,26,43,27,'No oitavo dia, e a cada dia depois disso, os sacerdotes oferecerão no altar os holocaustos e as ofertas de paz do povo. Então eu aceitarei vocês. Eu, o Senhor Soberano, falei!`.'),(208229,7,26,44,1,'Depois disso, o homem me levou de volta à porta leste no muro externo do templo, mas ela estava fechada. '),(208230,7,26,44,2,'Então o Senhor me disse: ´Esta porta deve permanecer fechada; nunca mais será aberta. Ninguém jamais a abrirá nem passará por ela, pois o Senhor, o Deus de Israel, entrou por ela. Portanto, permanecerá sempre fechada. '),(208231,7,26,44,3,'Somente o príncipe pode sentar-se junto a essa entrada para comer na presença do Senhor. Mas só pode entrar e sair pelo pórtico da entrada`.'),(208232,7,26,44,4,'Então o homem me levou para a frente do templo, passando pela porta norte. Olhei e vi a glória do Senhor encher o templo do Senhor, e prostrei-me com o rosto no chão.'),(208233,7,26,44,5,'Então o Senhor me disse: ´Filho do homem, preste atenção. Use seus olhos e seus ouvidos e escute atentamente tudo que lhe digo acerca das regras no templo do Senhor. Observe com atenção os procedimentos para o uso das entradas e saídas do templo. '),(208234,7,26,44,6,'E transmita a esses rebeldes, o povo de Israel, esta mensagem do Senhor Soberano: Ó povo de Israel, basta de seus pecados detestáveis! '),(208235,7,26,44,7,'Vocês trouxeram estrangeiros incircuncisos para dentro de meu santuário, gente incircuncisa de corpo e coração. Com isso, profanaram meu templo enquanto me ofereciam comida, a gordura e o sangue dos sacrifícios. Além de todos os seus outros pecados detestáveis, vocês quebraram minha aliança. '),(208236,7,26,44,8,'Em vez de guardar minhas ordens sobre as coisas sagradas, contrataram estrangeiros para realizar o serviço de meu santuário.'),(208237,7,26,44,9,'´Portanto, assim diz o Senhor Soberano: Nenhum estrangeiro, nem mesmo aqueles que vivem no meio do povo de Israel, entrará em meu santuário se não tiver sido circuncidado, de corpo e coração. '),(208238,7,26,44,10,'E os homens da tribo de Levi que me abandonaram quando Israel se afastou de mim para adorar ídolos sofrerão as consequências de seus pecados. '),(208239,7,26,44,11,'Ainda poderão ser guardas do templo e das portas, poderão abater os animais trazidos para os holocaustos e estar presentes para servir o povo. '),(208240,7,26,44,12,'Contudo, incentivaram o povo a adorar ídolos e fizeram Israel cair em pecado profundo. Por isso, jurei solenemente que eles sofrerão as consequências de seus pecados, diz o Senhor Soberano. '),(208241,7,26,44,13,'Não se aproximarão de mim para me servir como sacerdotes. Não tocarão em nenhuma das minhas coisas sagradas nem nas ofertas sagradas, pois carregarão a vergonha de todos os pecados detestáveis que cometeram. '),(208242,7,26,44,14,'Cuidarão do templo e serão encarregados do trabalho de manutenção e dos serviços gerais.'),(208243,7,26,44,15,'´Contudo, os sacerdotes levitas da família de Zadoque continuaram a servir fielmente no templo quando Israel me abandonou. Eles me servirão; estarão em minha presença e oferecerão a gordura e o sangue dos sacrifícios, diz o Senhor Soberano. '),(208244,7,26,44,16,'Somente eles entrarão em meu santuário e se aproximarão de minha mesa para me servir. Eles cumprirão todas as minhas ordens.'),(208245,7,26,44,17,'´Quando entrarem pela porta para o pátio interno, vestirão somente roupas de linho. Não usarão veste alguma de lã enquanto estiverem de serviço no pátio interno ou no templo propriamente dito. '),(208246,7,26,44,18,'Usarão turbantes de linho e as roupas de baixo de linho. Nunca vestirão roupas que os façam transpirar. '),(208247,7,26,44,19,'Quando voltarem ao pátio externo, onde o povo está, removerão as vestes que usam enquanto me servem. Deixarão essas vestes nas salas sagradas e vestirão outras roupas, a fim de não colocar ninguém em perigo ao consagrá-lo indevidamente por meio das vestes.'),(208248,7,26,44,20,'´Não rasparão a cabeça nem deixarão o cabelo comprido demais; antes, o manterão aparado. '),(208249,7,26,44,21,'Os sacerdotes não beberão vinho antes de entrar no pátio interno. '),(208250,7,26,44,22,'Poderão escolher a esposa somente entre as virgens de Israel ou entre as viúvas dos sacerdotes. Não se casarão com outras viúvas nem com mulheres divorciadas. '),(208251,7,26,44,23,'Ensinarão meu povo a diferença entre sagrado e profano, entre cerimonialmente puro e impuro.'),(208252,7,26,44,24,'´Servirão como juízes para resolver desentendimentos entre membros de meu povo. Suas decisões serão baseadas em meus estatutos. E eles mesmos obedecerão às minhas instruções e aos meus decretos em todas as festas sagradas e se certificarão de que meus sábados sejam separados como dias santos.'),(208253,7,26,44,25,'´O sacerdote não deverá se contaminar por se aproximar de uma pessoa morta, a menos que seja seu pai, sua mãe, seu filho, sua filha, seu irmão ou sua irmã não casada. Nesses casos, será permitido que se torne impuro. '),(208254,7,26,44,26,'Mesmo assim, só poderá retomar seus deveres no templo depois de se purificar cerimonialmente e esperar sete dias. '),(208255,7,26,44,27,'No primeiro dia em que voltar ao trabalho e entrar no pátio interno e no santuário, apresentará uma oferta pelo pecado por si mesmo, diz o Senhor Soberano.'),(208256,7,26,44,28,'´Os sacerdotes não terão propriedades nem porção alguma de terra, pois eu sou sua herança. '),(208257,7,26,44,29,'Seu alimento virá das ofertas e dos sacri­fícios que os israelitas trouxerem para o templo: as ofertas de cereal, as ofertas pelo pecado e as ofertas pela culpa. Tudo que for consagrado para o Senhor pertencerá aos sacerdotes. '),(208258,7,26,44,30,'Os primeiros frutos maduros e todas as ofertas trazidas irão para os sacerdotes. As primeiras porções serão entregues aos sacerdotes, para que os lares de vocês sejam abençoados. '),(208259,7,26,44,31,'Os sacerdotes não comerão carne de qualquer ave ou animal que morrer de causas naturais ou que for morto por outro animal.`'),(208260,7,26,45,1,'´Quando vocês repartirem a terra entre as tribos de Israel, separem uma parte para o Senhor como sua porção santa. Ela terá 12,5 quilômetros de comprimento e 10 quilômetros de largura. Toda essa área será santa. '),(208261,7,26,45,2,'Uma parte dessa terra, com 250 metros de cada lado, será separada para o templo. Ao redor dela haverá um espaço aberto com 25 metros de largura. '),(208262,7,26,45,3,'Dentro da área santa maior, separem uma porção de terra com 12,5 quilômetros de comprimento e 5 quilômetros de largura. Dentro dela ficará o santuário, o lugar santíssimo. '),(208263,7,26,45,4,'Essa área será santa, separada para os sacerdotes que servem ao Senhor no santuário. Ali ficarão suas casas e meu templo. '),(208264,7,26,45,5,'A faixa de terra sagrada ao lado dela, também com 12,5 quilômetros de comprimento e 5 quilômetros de largura, será destinada às casas dos levitas que trabalham no templo. Será propriedade deles e um lugar para seus povoados.'),(208265,7,26,45,6,'´Junto à área santa maior haverá um faixa de terra com 12,5 quilômetros de comprimento e 2,5 quilômetros de largura. Ela será separada para uma cidade onde qualquer um em Israel poderá morar.'),(208266,7,26,45,7,'´Duas faixas de terra serão separadas para o príncipe. Uma delas fará divisa com o lado leste das terras sagradas e com a cidade, e a outra fará divisa com o lado oeste. As divisas no extremo leste e no extremo oeste das terras do príncipe ficarão junto às divisas leste e oeste dos territórios das tribos. '),(208267,7,26,45,8,'Essas porções de terra serão separadas para o príncipe. Então meus príncipes não oprimirão mais meu povo; distribuirão o restante da terra entre o povo e separarão uma parte para cada tribo.`'),(208268,7,26,45,9,'´Assim diz o Senhor Soberano: Basta, príncipes de Israel! Parem com a violência e a opressão e façam o que é justo e certo. Parem de expulsar meu povo de suas casas, diz o Senhor Soberano. '),(208269,7,26,45,10,'Usem somente pesos, medidas e balanças honestos para secos e líquidos. '),(208270,7,26,45,11,'O ômer será a unidade padrão para medir volume, e o efa e o bato medirão, cada um, um décimo de ômer. '),(208271,7,26,45,12,'A medida padrão para pesos será o siclo de prata. Um siclo consistirá em vinte geras, e sessenta siclos corresponderão a uma mina.`'),(208272,7,26,45,13,'´Esta é a oferta que vocês entregarão ao príncipe: um cesto de trigo ou de cevada para cada sessenta cestos que colherem, '),(208273,7,26,45,14,'um centésimo de seu azeite, '),(208274,7,26,45,15,'e uma ovelha ou um bode para cada duzentos de seus rebanhos em Israel. Serão ofertas de cereal, holocaustos e ofertas de paz que farão expiação por aqueles que os apresentarem, diz o Senhor Soberano. '),(208275,7,26,45,16,'Todo o povo de Israel levará essas ofertas ao príncipe. '),(208276,7,26,45,17,'Caberá ao príncipe fornecer as ofertas apresentadas nas festas religiosas, nas comemorações da lua nova, aos sábados e em outras ocasiões semelhantes. Ele providenciará as ofertas pelo pecado, os holocaustos, as ofertas de cereal, as ofertas derramadas e as ofertas de paz para fazer expiação pelo povo de Israel.'),(208277,7,26,45,18,'´Assim diz o Senhor Soberano: No primeiro dia do primeiro mês de cada ano, vocês sacrificarão um novilho sem defeito para purificar o templo. '),(208278,7,26,45,19,'O sacerdote pegará sangue dessa oferta pelo pecado e o aplicará aos batentes da porta do templo, aos quatro cantos da borda superior do altar e aos batentes da entrada do pátio interno. '),(208279,7,26,45,20,'Vocês farão o mesmo no sétimo dia do ano novo em favor de qualquer um que houver pecado sem intenção ou por ignorância. Assim, purificarão o templo.'),(208280,7,26,45,21,'´No décimo quarto dia do primeiro mês, vocês celebrarão a Páscoa. Essa festa durará sete dias. O pão que comerem durante esses dias será feito sem fermento. '),(208281,7,26,45,22,'No dia da Páscoa, o príncipe fornecerá um novilho como oferta pelo pecado em favor de si mesmo e do povo de Israel. '),(208282,7,26,45,23,'A cada dia, durante os sete dias da festa, ele preparará um holocausto para o Senhor com sete novilhos e sete carneiros sem defeito. Também apresentará, a cada dia, um bode como oferta pelo pecado. '),(208283,7,26,45,24,'O príncipe fornecerá um cesto de farinha como oferta de cereal e um jarro de azeite com cada novilho e cada carneiro.'),(208284,7,26,45,25,'´Durante os sete dias da Festa das Cabanas, que ocorre a cada ano no décimo quinto dia do sétimo mês, o príncipe fornecerá esses mesmos sacrifícios como oferta pelo pecado, holocausto e oferta de cereal, bem como a quantidade requerida de azeite.`'),(208285,7,26,46,1,'´Assim diz o Senhor Soberano: A porta leste do pátio interno ficará fechada durante os seis dias de trabalho da semana, mas será aberta aos sábados e nas comemorações da lua nova. '),(208286,7,26,46,2,'O príncipe entrará pelo pórtico da entrada, vindo de fora. Ficará em pé junto ao batente da porta enquanto o sacerdote apresenta os holocaustos e as ofertas de paz. Ele se curvará em adoração na passagem de entrada e depois sairá por onde entrou. A porta não será fechada até a tarde. '),(208287,7,26,46,3,'O povo se curvará e adorará o Senhor junto a essa porta aos sábados e nas comemorações da lua nova.'),(208288,7,26,46,4,'´A cada sábado o príncipe apresentará ao Senhor um holocausto de seis cordeiros e um carneiro, todos sem defeito. '),(208289,7,26,46,5,'Apresentará uma oferta de cereal de um cesto de farinha com o carneiro e a quantidade de farinha que puder com cada cordeiro; também oferecerá um jarro de azeite para cada cesto de farinha. '),(208290,7,26,46,6,'Nas comemorações da lua nova, trará um novilho, seis cordeiros e um carneiro, todos sem defeito. '),(208291,7,26,46,7,'Junto com o novilho, apresentará um cesto de farinha da melhor qualidade como oferta de cereal. Junto com o carneiro, apresentará outro cesto de farinha. E, junto com cada cordeiro, apresentará a quantidade de farinha que desejar. Para cada cesto de farinha, oferecerá um jarro de azeite.'),(208292,7,26,46,8,'´Quando o príncipe entrar, virá pelo pórtico e sairá por onde entrou. '),(208293,7,26,46,9,'Mas, quando o povo entrar pela porta norte para adorar o Senhor durante as festas religiosas, sairá pela porta sul. E quem entrar pela porta sul sairá pela porta norte. Ninguém sairá pela mesma porta por onde entrou, mas sempre pela porta oposta. '),(208294,7,26,46,10,'O príncipe entrará e sairá com o povo nessas ocasiões.'),(208295,7,26,46,11,'´Portanto, nas festas especiais e nas festas sagradas, a oferta de cereal será um cesto de farinha da melhor qualidade para cada novilho, mais outro cesto de farinha para cada carneiro e a quantidade de farinha que o adorador desejar oferecer com cada cordeiro. Para cada cesto de farinha será apresentado um jarro de azeite. '),(208296,7,26,46,12,'Quando o príncipe oferecer voluntariamente ao Senhor um holocausto ou uma oferta de paz, a porta leste do pátio interno será aberta para ele, e ele oferecerá os sacrifícios como faz aos sábados. Então ele sairá e a porta será fechada.'),(208297,7,26,46,13,'´A cada manhã, vocês oferecerão um cordeiro de um ano sem defeito como holocausto ao Senhor. '),(208298,7,26,46,14,'Junto com ele, apresentarão ao Senhor uma oferta de cereal com a sexta parte de um cesto de farinha e um terço do jarro de azeite para umedecer a farinha da melhor qualidade. Este será um decreto permanente para vocês. '),(208299,7,26,46,15,'O cordeiro, a oferta de cereal e o azeite devem ser apresentados como sacrifício diário a cada manhã, sem falta.'),(208300,7,26,46,16,'´Assim diz o Senhor Soberano: Se o príncipe der um pedaço de terra para um de seus filhos como herança, pertencerá a ele e a seus descendentes para sempre. '),(208301,7,26,46,17,'Mas, se o príncipe der um pedaço de terra de sua herança para um de seus servos, o servo a manterá apenas até o Ano do Jubileu. Nessa ocasião, a terra voltará para o príncipe. Contudo, aquilo que o príncipe der a seus filhos será permanente. '),(208302,7,26,46,18,'Além disso, o príncipe não poderá tomar a propriedade de ninguém à força. Se ele der propriedades a seus filhos, terão de ser de suas próprias terras, pois não quero que meu povo seja despejado de suas propriedades`.'),(208303,7,26,46,19,'Depois disso, o homem me levou pela entrada ao lado da porta e me conduziu às salas sagradas reservadas para os sacerdotes e que ficavam voltadas para o norte. Mostrou-me um lugar na extremidade oeste dessas salas '),(208304,7,26,46,20,'e explicou: ´Aqui os sacerdotes cozinharão a carne das ofertas pela culpa e das ofertas pelo pecado e assarão o pão feito com a farinha das ofertas de cereal. Farão isso aqui para não ter de carregar os sacrifícios pelo pátio externo e correr o risco de consagrar o povo indevidamente`.'),(208305,7,26,46,21,'Então ele me levou de volta ao pátio externo e me conduziu a cada um de seus quatro cantos. Em cada canto vi uma área cercada. '),(208306,7,26,46,22,'Cada uma dessas áreas cercadas tinha 20 metros de comprimento e 15 metros de largura e era rodeada por um muro. '),(208307,7,26,46,23,'Ao longo da parte interna desses muros havia uma saliência de pedra, com lugares para acender fogo debaixo da saliência, em todo o redor. '),(208308,7,26,46,24,'O homem me disse: ´Estas são as cozinhas onde os assistentes do templo cozinharão os sacrifícios oferecidos pelo povo`.'),(208309,7,26,47,1,'Depois disso, o homem me levou de volta à entrada do templo. Ali, notei que jorrava água para o leste por debaixo da porta do templo e passava à direita do altar, do lado sul. '),(208310,7,26,47,2,'Ele me levou para fora do muro pela porta norte e me conduziu até a entrada leste. Ali, vi que a água corria pelo lado sul da porta leste.'),(208311,7,26,47,3,'O homem me conduziu pela água e, enquanto caminhávamos, ele ia medindo. Quando percorremos quinhentos metros, ele me levou para o outro lado do rio. Ali a água chegava a meus tornozelos. '),(208312,7,26,47,4,'Ele mediu mais quinhentos metros e atravessamos o rio novamente. Dessa vez, a água chegava a meus joelhos. Depois de mais quinhentos metros, chegava a minha cintura. '),(208313,7,26,47,5,'Então ele mediu mais quinhentos metros e ali a água era um rio fundo o suficiente para atravessar a nado, mas fundo demais para atravessar a pé.'),(208314,7,26,47,6,'Ele me perguntou: ´Filho do homem, você está vendo?`, e me levou de volta à margem do rio. '),(208315,7,26,47,7,'Ao voltar, fiquei surpreso de ver muitas árvores que cresciam dos dois lados do rio. '),(208316,7,26,47,8,'Então ele me disse: ´Este rio corre para o leste, pelo deserto, até o vale do mar Morto. Sua água tornará pura a água salgada do mar Morto. '),(208317,7,26,47,9,'Por onde a água deste rio passar, haverá muitos seres vivos. O mar Morto ficará cheio de peixes, porque sua água se tornará pura. Surgirá vida por onde esta água fluir. '),(208318,7,26,47,10,'Pescadores ficarão às margens do mar Morto. Desde En-Gedi até En-Eglaim, as praias ficarão cobertas de redes secando ao sol. O mar Morto se encherá de peixes de toda espécie, como os peixes do mar Mediterrâneo. '),(208319,7,26,47,11,'Mas os brejos e os pântanos não serão purificados; continuarão salgados. '),(208320,7,26,47,12,'Em ambas as margens do rio crescerão árvores frutíferas de toda espécie. As folhas dessas árvores nunca secarão nem cairão, e sempre haverá frutos em seus ramos. Produzirão uma nova colheita a cada mês, pois são regadas pela água do rio que nasce no templo. Seus frutos servirão de alimento, e suas folhas, de remédio`.'),(208321,7,26,47,13,'Assim diz o Senhor Soberano: ´Dividam a terra desta forma entre as doze tribos de Israel: Os descendentes de José receberão duas porções de terra. '),(208322,7,26,47,14,'As outras tribos receberão porções iguais. Jurei solenemente que daria esta terra a seus antepassados, e agora ela passará para vocês como sua herança.'),(208323,7,26,47,15,'´Estas são as fronteiras da terra: A fronteira norte se estenderá do Mediterrâneo, passando por Hetlom, depois por Lebo-Hamate, até Zedade; '),(208324,7,26,47,16,'dali seguirá para Berota e Sibraim, que ficam na divisa entre Damasco e Hamate e, por fim, para Hazer-Haticom, na divisa com Haurã. '),(208325,7,26,47,17,'Portanto, a fronteira norte se estenderá do Mediterrâneo até Hazar-Enã, na divisa entre Hamate, ao norte, e Damasco, ao sul.'),(208326,7,26,47,18,'´A fronteira leste começará num ponto entre Haurã e Damasco e se estenderá para o sul ao longo do rio Jordão, entre Israel e Gileade, passando o mar Morto e prosseguindo para o sul até Tamar. Essa será a fronteira leste.'),(208327,7,26,47,19,'´A fronteira sul se estenderá de Tamar até as águas de Meribá, em Cades, e de lá seguirá o curso do ribeiro do Egito até o Mediterrâneo. Essa será a fronteira sul.'),(208328,7,26,47,20,'´Do lado oeste, o próprio Mediterrâneo será sua divisa desde a fronteira sul até o ponto em que começa a fronteira norte, de frente para Lebo-Hamate.'),(208329,7,26,47,21,'´Dividam a terra dentro dessas fronteiras entre as tribos de Israel. '),(208330,7,26,47,22,'Distribuam a terra como herança para si mesmos e para todos os estrangeiros que vivem entre vocês e criam os filhos em seu meio. Eles serão para vocês como israelitas de nascimento e receberão herança entre as tribos. '),(208331,7,26,47,23,'Esses estrangeiros receberão terras dentro do território da tribo com a qual eles vivem. Eu, o Senhor Soberano, falei!`'),(208332,7,26,48,1,'´Aqui está a lista das tribos de Israel e dos territórios que cada uma delas receberá. O território de Dã fica no extremo norte. Sua divisa segue a estrada de Hetlom até Lebo-Hamate e, de lá, para Hazar-Enã, na fronteira de Damasco, e com Hamate ao norte. O território de Dã se estende pela terra de Israel de leste a oeste.'),(208333,7,26,48,2,'´O território de Aser fica ao sul do território de Dã e também se estende de leste a oeste. '),(208334,7,26,48,3,'A terra de Naftali fica ao sul da terra de Aser e também se estende de leste a oeste. '),(208335,7,26,48,4,'Em seguida vem Manassés, ao sul de Naftali, e seu território também se estende de leste a oeste. '),(208336,7,26,48,5,'Ao sul de Manassés fica Efraim, '),(208337,7,26,48,6,'depois vem Rúben '),(208338,7,26,48,7,'e, em seguida, Judá, todos com divisas que se estendem de leste a oeste.'),(208339,7,26,48,8,'´Ao sul de Judá fica a terra separada para um propósito especial. Ela terá 12,5 quilômetros de largura e terá as mesmas fronteiras a leste e a oeste que os territórios das tribos. No centro dela estará o templo.'),(208340,7,26,48,9,'´A área separada para o Senhor terá 12,5 quilômetros de comprimento e 10 quilômetros de largura. '),(208341,7,26,48,10,'Haverá uma faixa de terra para os sacerdotes, com 12,5 quilômetros de comprimento e 5 quilômetros de largura. No centro dela estará o templo do Senhor. '),(208342,7,26,48,11,'Essa área será separada para os sacerdotes consagrados, os descendentes de Zadoque que me serviram fielmente e que não se desviaram junto com o povo de Israel e com os outros levitas. '),(208343,7,26,48,12,'Essa será sua porção especial quando a terra for distribuída, o território santíssimo. Junto ao território dos sacerdotes ficará a terra onde os outros levitas viverão.'),(208344,7,26,48,13,'´A terra separada para os levitas terá o mesmo tamanho e a mesma forma da terra dos sacerdotes: 12,5 quilômetros de comprimento e 5 quilômetros de largura. Juntas, essas porções de terra terão 12,5 quilômetros de comprimento e 10 quilômetros de largura. '),(208345,7,26,48,14,'Nenhuma porção dessa terra especial poderá ser vendida, trocada ou usada por outros, pois pertence ao Senhor; é consagrada.'),(208346,7,26,48,15,'´Outra faixa de terra com 12,5 quilômetros de comprimento e 2,5 quilômetros de largura, ao sul da área sagrada do templo, será para uso público: para casas, pastos e terras comuns. No centro dela estará a cidade. '),(208347,7,26,48,16,'A cidade terá 2.250 metros de cada lado: norte, sul, leste e oeste. '),(208348,7,26,48,17,'Em volta da cidade haverá uma área aberta com 125 metros em todas as direções. '),(208349,7,26,48,18,'Fora da cidade haverá uma área para plantações que se estenderá por 5 quilômetros para leste e 5 quilômetros para oeste junto à divisa com a área sagrada. Essa terra de cultivo produzirá alimento para os trabalhadores da cidade. '),(208350,7,26,48,19,'Os que vierem das diversas tribos para trabalharem na cidade poderão cultivar essa terra. '),(208351,7,26,48,20,'A área toda, incluindo as terras sagradas e a cidade, formará um quadrado com 12,5 quilômetros de cada lado.'),(208352,7,26,48,21,'´As áreas que restarem para o leste e para o oeste das terras sagradas e da cidade serão do príncipe. Cada uma dessas áreas terá 12,5 quilômetros de comprimento e se estenderá, em direções opostas, para as fronteiras leste e oeste de Israel. No centro estarão as terras sagradas e o santuário do templo. '),(208353,7,26,48,22,'Portanto, as terras do príncipe incluirão toda a área entre os territórios separados para Judá e para Benjamim, exceto a parte separada para as terras sagradas e para a cidade.'),(208354,7,26,48,23,'´Estes são os territórios separados para as tribos restantes. O território de Benjamim se estende pela terra de Israel de leste a oeste. '),(208355,7,26,48,24,'Ao sul de Benjamim fica o território de Simeão, que também se estende de leste a oeste. '),(208356,7,26,48,25,'Em seguida vem o território de Issacar, com as mesmas divisas a leste e a oeste.'),(208357,7,26,48,26,'´Depois vem o território de Zebulom, que também se estende de leste a oeste. '),(208358,7,26,48,27,'O território de Gade fica ao sul de Zebulom, com as mesmas divisas a leste e a oeste. '),(208359,7,26,48,28,'A fronteira sul de Gade vai de Tamar até as águas de Meribá, em Cades, depois segue o ribeiro do Egito até o Mediterrâneo.'),(208360,7,26,48,29,'´Esses são os territórios que serão distribuídos como herança a cada tribo. Eu, o Senhor Soberano, falei!`.'),(208361,7,26,48,30,'Estas serão as saídas da cidade: no muro norte, que tem 2.250 metros de comprimento, '),(208362,7,26,48,31,'haverá três saídas, cada uma com o nome de uma das tribos de Israel. A primeira será chamada Rúben, a segunda, Judá, e a terceira, Levi. '),(208363,7,26,48,32,'No muro leste, que também tem 2.250 metros de comprimento, estarão as portas chamadas José, Benjamim e Dã. '),(208364,7,26,48,33,'No muro sul, que também tem 2.250 metros, estarão as portas chamadas Simeão, Issacar e Zebulom. '),(208365,7,26,48,34,'E no muro oeste, que também tem 2.250 metros de comprimento, estarão as portas chamadas Gade, Aser e Naftali.'),(208366,7,26,48,35,'A distância ao redor de toda a cidade será de 9 quilômetros. E, daquele dia em diante, o nome da cidade será ´O Senhor Está Ali``.'),(208367,7,27,1,1,'No terceiro ano do reinado de Jeoaquim, em Judá, Nabucodonosor, rei da Babilônia, veio a Jerusalém e cercou a cidade. '),(208368,7,27,1,2,'O Senhor lhe deu vitória sobre Jeoaquim, rei de Judá, e permitiu que levasse para a terra da Babilônia alguns dos utensílios sagrados do templo de Deus. Nabucodonosor os colocou na casa do tesouro de seu deus.'),(208369,7,27,1,3,'O rei ordenou que Aspenaz, o chefe de seus oficiais, trouxesse ao palácio alguns dos jovens israelitas da família real e de outras famílias da nobreza. '),(208370,7,27,1,4,'Disse o rei: ´Escolha somente rapazes saudáveis e de boa aparência, que sejam instruídos em diversas áreas do conhecimento, que tenham entendimento e bom senso e sejam capacitados para servir no palácio real. Ensine a esses jovens a língua e a literatura da Babilônia`. '),(208371,7,27,1,5,'O rei determinou que recebessem, de suas próprias cozinhas, uma porção diária de alimento e vinho. Os rapazes seriam treinados durante três anos e depois passariam a servir ao rei.'),(208372,7,27,1,6,'Daniel, Hananias, Misael e Azarias, todos da tribo de Judá, estavam entre os escolhidos. '),(208373,7,27,1,7,'O chefe dos oficiais lhes deu novos nomes babilônios: Daniel passou a ser chamado de Beltessazar; Hananias, de Sadraque; Misael, de Mesaque; Azarias, de Abede-Nego.'),(208374,7,27,1,8,'Daniel, porém, decidiu não se contaminar com a comida e o vinho que o rei lhes tinha dado. Pediu permissão ao chefe dos oficiais para não comer esses alimentos, a fim de não se contaminar. '),(208375,7,27,1,9,'Deus havia feito que o chefe dos oficiais mostrasse compaixão e simpatia a Daniel. '),(208376,7,27,1,10,'Apesar disso, Aspenaz disse: ´Tenho medo de meu senhor, o rei. Ele determinou o alimento que vocês devem comer e o vinho que devem beber. Se ficarem com a aparência abatida em comparação com os outros rapazes de sua idade, temo que o rei mande cortar minha cabeça`.'),(208377,7,27,1,11,'Daniel falou com o assistente designado pelo chefe dos oficiais para cuidar dele, de Hananias, Misael e Azarias. '),(208378,7,27,1,12,'´Faça uma experiência conosco durante dez dias`, disse. ´Dê-nos apenas legumes para comer e água para beber. '),(208379,7,27,1,13,'Terminados os dez dias, compare nossa aparência com a dos outros rapazes que comem a comida do rei. Depois, decida de acordo com o que você vir.` '),(208380,7,27,1,14,'O assistente concordou com a sugestão e fez a experiência com eles durante dez dias.'),(208381,7,27,1,15,'Passados os dez dias, Daniel e seus três amigos pareciam mais saudáveis e bem nutridos que os outros rapazes que se alimentavam da comida do rei. '),(208382,7,27,1,16,'Depois disso, o assistente só lhes dava legumes em vez da comida e do vinho servidos aos outros.'),(208383,7,27,1,17,'Deus concedeu aos quatro rapazes aptidão incomum para entender todos os aspectos da literatura e da sabedoria, e a Daniel concedeu a capacidade especial de interpretar sonhos e visões.'),(208384,7,27,1,18,'Ao término do período de treinamento ordenado pelo rei, o chefe dos oficiais levou todos os rapazes a Nabucodonosor. '),(208385,7,27,1,19,'O rei conversou com eles, e nenhum o impressionou tanto quanto Daniel, Hananias, Misael e Azarias. E, assim, passaram a servir ao rei. '),(208386,7,27,1,20,'Sempre que o rei os consultava sobre alguma questão que exigia sabedoria e discernimento, observava que eles eram dez vezes mais capazes que todos os magos e encantadores de seu reino.'),(208387,7,27,1,21,'Daniel continuou no palácio até o primeiro ano do reinado de Ciro.'),(208388,7,27,2,1,'Certa noite, no segundo ano de seu reinado, Nabucodonosor teve sonhos tão perturbadores que não conseguiu mais dormir. '),(208389,7,27,2,2,'Chamou seus magos, encantadores, feiticeiros e astrólogos e exigiu que lhe dissessem o que ele havia sonhado. Quando se apresentaram ao rei, '),(208390,7,27,2,3,'ele disse: ´Tive um sonho que muito me perturbou e preciso saber o que significa`.'),(208391,7,27,2,4,'Então os astrólogos responderam ao rei em aramaico: ´Que o rei viva para sempre! Conte-nos o sonho e nós lhe diremos o que ele significa`.'),(208392,7,27,2,5,'O rei, porém, disse aos astrólogos: ´Estou falando sério! Se não me disserem qual foi o sonho e o que ele significa, vocês serão despedaçados, e suas casas, transformadas em montes de escombros! '),(208393,7,27,2,6,'Mas, se me disserem qual foi o sonho e o que ele significa, lhes darei muitos presentes, muitas recompensas e honras. Portanto, digam-me qual foi o sonho e o que ele significa!`.'),(208394,7,27,2,7,'Eles disseram novamente: ´Ó rei, conte-nos o sonho e então lhe diremos o que ele significa`.'),(208395,7,27,2,8,'O rei respondeu: ´Sei o que estão fazendo! Estão tentando ganhar tempo, pois sabem que falo sério quando digo: '),(208396,7,27,2,9,'´Se não me contarem qual foi o sonho, estão condenados!`. Por isso, conspiraram para me dizer mentiras, na esperança de que mudarei de ideia. Digam-me, porém, qual foi o sonho e então saberei que podem explicar o que ele significa`.'),(208397,7,27,2,10,'Os astrólogos responderam ao rei: ´Não há ninguém, em toda terra, capaz de dizer ao rei qual foi seu sonho! E nenhum rei, por maior e mais poderoso que fosse, pediu algo assim a um mago, encantador ou astrólogo! '),(208398,7,27,2,11,'É impossível cumprir a exigência do rei. Ninguém, exceto os deuses, pode dizer qual foi seu sonho, e os deuses não vivem entre os mortais`.'),(208399,7,27,2,12,'O rei ficou furioso e ordenou que todos os sábios da Babilônia fossem executados. '),(208400,7,27,2,13,'E, por causa do decreto do rei, foram enviados homens para encontrar Daniel e seus amigos e matá-los.'),(208401,7,27,2,14,'Quando Arioque, comandante da guarda do rei, veio matá-los, Daniel se dirigiu a ele com sabedoria e prudência. '),(208402,7,27,2,15,'Perguntou-lhe: ´Por que o rei publicou um decreto tão severo?`, e Arioque lhe contou o que havia acontecido. '),(208403,7,27,2,16,'Daniel foi ver o rei de imediato e pediu mais tempo para comunicar o significado do sonho.'),(208404,7,27,2,17,'Em seguida, Daniel voltou para casa e contou a seus amigos Hananias, Misael e Azarias o que havia acontecido. '),(208405,7,27,2,18,'Pediu que suplicassem ao Deus dos céus que tivesse misericórdia deles e lhes revelasse o segredo, para que não fossem mortos com os outros sábios da Babilônia. '),(208406,7,27,2,19,'Naquela noite, o segredo foi revelado a Daniel numa visão. Então Daniel louvou o Deus dos céus '),(208407,7,27,2,20,'e disse: ´Louvado seja o nome de Deus para todo o sempre, pois a ele pertencem a sabedoria e o poder.'),(208408,7,27,2,21,'Ele muda o curso dos acontecimentos; remove reis de seus tronos e põe outros no lugar. Dá sabedoria aos sábios e conhecimento aos eruditos.'),(208409,7,27,2,22,'Revela coisas profundas e misteriosas e sabe o que está escondido nas trevas, embora ele seja cercado de luz.'),(208410,7,27,2,23,'Eu te agradeço e te louvo, ó Deus de meus antepassados, pois me deste sabedoria e força. Tu me mostraste o que te pedimos; revelaste o que o rei exigiu`.'),(208411,7,27,2,24,'Então Daniel foi falar com Arioque, a quem o rei havia ordenado que executasse os sábios da Babilônia. ´Não mate os sábios`, disse. ´Leve-me ao rei e eu interpretarei o sonho dele.`'),(208412,7,27,2,25,'Sem demora, Arioque levou Daniel ao rei e disse: ´Encontrei um dos exilados de Judá que dirá ao rei o significado do sonho!`.'),(208413,7,27,2,26,'O rei disse a Daniel (também chamado Beltessazar): ´Você pode mesmo me dizer qual foi meu sonho e o que ele significa?`.'),(208414,7,27,2,27,'Daniel respondeu: ´Não existem sábios, encantadores, magos nem adivinhos capazes de revelar o segredo do rei. '),(208415,7,27,2,28,'Mas há um Deus nos céus que revela segredos, e ele mostrou ao rei Nabucodonosor o que acontecerá no futuro. Agora lhe direi qual foi o sonho e as visões que o rei teve enquanto estava deitado em sua cama.'),(208416,7,27,2,29,'´Enquanto o rei dormia, sonhou com acontecimentos futuros. Aquele que revela segredos lhe mostrou o que acontecerá. '),(208417,7,27,2,30,'E eu sei o segredo de seu sonho não porque sou mais sábio que os outros, mas porque Deus deseja que o rei entenda o que se passava em seu coração.'),(208418,7,27,2,31,'´Em sua visão, ó rei, havia à sua frente uma enorme estátua brilhante, e a aparência dela era assustadora. '),(208419,7,27,2,32,'A cabeça da estátua era feita de ouro puro. O peito e os braços eram de prata, a barriga e os quadris eram de bronze, '),(208420,7,27,2,33,'as pernas eram de ferro, e os pés, uma mistura de ferro e barro cozido. '),(208421,7,27,2,34,'Enquanto o rei observava, uma pedra foi cortada de uma montanha, mas não por mãos humanas. Ela atingiu os pés de ferro e barro e os despedaçou. '),(208422,7,27,2,35,'Toda a estátua se desintegrou em minúsculos pedaços de ferro, barro, bronze, prata e ouro. Então o vento levou tudo, como se fosse palha na eira. Mas a pedra que derrubou a estátua se tornou uma grande montanha que cobriu toda a terra.'),(208423,7,27,2,36,'´Esse foi o sonho. Agora, direi ao rei o que ele significa. '),(208424,7,27,2,37,'Ó rei, o senhor é o maior de todos os reis. O Deus dos céus lhe deu soberania, poder, força e honra. '),(208425,7,27,2,38,'Ele o fez governante de todo o mundo habitado e pôs até os animais selvagens e as aves debaixo de seu controle. O senhor é a cabeça de ouro.'),(208426,7,27,2,39,'´Quando, porém, seu reino chegar ao fim, outro reino, inferior ao seu, se levantará em seu lugar. Depois que esse reino tiver caído, o terceiro reino, representado pelo bronze, se levantará para governar o mundo. '),(208427,7,27,2,40,'Depois dele haverá o quarto reino, forte como o ferro. Esse reino esmagará e despedaçará todos os impérios anteriores, como o ferro esmaga e despedaça tudo que ele atinge. '),(208428,7,27,2,41,'Os pés e os dedos que o rei viu, uma mistura de ferro e barro cozido, mostram que esse reino será dividido. Como ferro misturado com barro, ele terá um tanto da força do ferro. '),(208429,7,27,2,42,'Algumas partes serão fortes como o ferro, mas outras serão fracas como o barro. '),(208430,7,27,2,43,'A mistura de ferro e barro também mostra que esses reinos tentarão se fortalecer ao formar alianças entre si por meio de casamentos. Contudo, não permanecerão unidos, da mesma forma que o ferro não se une ao barro.'),(208431,7,27,2,44,'´Enquanto esses reis estiverem no poder, o Deus dos céus estabelecerá um reino que jamais será destruído ou conquistado. Reduzirá os outros reinos a nada e permanecerá para sempre. '),(208432,7,27,2,45,'Esse é o significado da pedra cortada da montanha, mas não por mãos humanas, que despedaçou a estátua de ferro, bronze, barro, prata e ouro. O grande Deus está mostrando ao rei o que acontecerá no futuro. O sonho é verdadeiro, e seu significado é certo`.'),(208433,7,27,2,46,'Então o rei Nabucodonosor se curvou à frente dele e ordenou que o povo oferecesse sacrifícios e queimasse incenso diante de Daniel. '),(208434,7,27,2,47,'O rei lhe disse: ´Verdadeiramente, seu Deus é o maior de todos os deuses, Senhor dos reis e revelador de mistérios, pois você conseguiu revelar esse segredo`.'),(208435,7,27,2,48,'O rei colocou Daniel em um cargo elevado e lhe deu muitos presentes valiosos. Nomeou-o governador de toda a província da Babilônia e chefe de todos os sábios. '),(208436,7,27,2,49,'A pedido de Daniel, nomeou Sadraque, Mesaque e Abede-Nego para cuidarem de todos os negócios da província da Babilônia, enquanto Daniel permaneceu na corte do rei.'),(208437,7,27,3,1,'O rei Nabucodonosor fez uma estátua de ouro de 27 metros de altura e 2,7 metros de largura e a colocou na planície de Dura, na província da Babilônia. '),(208438,7,27,3,2,'Em seguida, enviou mensageiros a todos os altos funcionários, oficiais, governadores, conselheiros, tesoureiros, juízes, magistrados e todas as autoridades das províncias para que viessem à dedicação da estátua que ele havia levantado. '),(208439,7,27,3,3,'Todas essas autoridades vieram e ficaram diante da estátua que o rei Nabucodonosor havia levantado.'),(208440,7,27,3,4,'Então o arauto gritou: ´Povos de todas as raças, nações e línguas, ouçam a ordem do rei! '),(208441,7,27,3,5,'Quando ouvirem o som da trombeta, da flauta, da cítara, da lira, da harpa, do pífaro e de outros instrumentos musicais, prostrem-se no chão para adorar a estátua de ouro levantada pelo rei Nabucodonosor. '),(208442,7,27,3,6,'Quem não obedecer será lançado de imediato na fornalha ardente!`.'),(208443,7,27,3,7,'Portanto, ao som dos instrumentos musicais, todos, não importando sua raça, nação ou língua, se prostraram no chão e adoraram a estátua de ouro que o rei Nabucodonosor havia levantado.'),(208444,7,27,3,8,'Alguns dos astrólogos, porém, foram ao rei e denunciaram os judeus. '),(208445,7,27,3,9,'Disseram ao rei Nabucodonosor: ´Que o rei viva para sempre! '),(208446,7,27,3,10,'O rei publicou um decreto exigindo que todos se prostrassem e adorassem a imagem de ouro quando ouvissem o som da trombeta, da flauta, da cítara, da lira, da harpa, do pífaro e dos outros instrumentos musicais. '),(208447,7,27,3,11,'De acordo com esse decreto, quem não obedecer será lançado na fornalha ardente. '),(208448,7,27,3,12,'Alguns judeus  -  Sadraque, Mesaque e Abede-Nego  - , que o rei encarregou da província da Babilônia, não lhe dão atenção, ó rei. Recusam-se a servir seus deuses e não adoram a estátua de ouro que o rei levantou`.'),(208449,7,27,3,13,'Então Nabucodonosor se enfureceu e ordenou que lhe trouxessem Sadraque, Mesaque e Abede-Nego. Quando eles foram conduzidos à presença do rei, '),(208450,7,27,3,14,'ele lhes disse: ´Sadraque, Mesaque e Abede-Nego, é verdade que vocês se recusam a servir meus deuses e a adorar a estátua que levantei? '),(208451,7,27,3,15,'Eu lhes darei mais uma chance de se prostrarem e adorarem a estátua que fiz quando ouvirem o som dos instrumentos musicais. Se, contudo, vocês se recusarem, serão lançados de imediato na fornalha ardente. E então, que deus será capaz de livrá-los de minhas mãos?`.'),(208452,7,27,3,16,'Sadraque, Mesaque e Abede-Nego responderam: ´Ó Nabucodonosor, não precisamos nos defender diante do rei. '),(208453,7,27,3,17,'Se formos lançados na fornalha ardente, o Deus a quem servimos pode nos salvar. Sim, ele nos livrará de suas mãos, ó rei. '),(208454,7,27,3,18,'Mas, ainda que ele não nos livre, queremos deixar claro, ó rei, que jamais serviremos seus deuses ou adoraremos a estátua de ouro que o rei levantou`.'),(208455,7,27,3,19,'Nabucodonosor se enfureceu tanto com Sadraque, Mesaque e Abede-Nego que seu rosto ficou desfigurado de raiva. Então ordenou que a fornalha fosse aquecida sete vezes mais que de costume. '),(208456,7,27,3,20,'Deu ordens também para que alguns dos homens mais fortes de seu exército amarrassem Sadraque, Mesaque e Abede-Nego e os lançassem na fornalha ardente. '),(208457,7,27,3,21,'Eles os amarraram e os lançaram na fornalha inteiramente vestidos, com túnicas, turbantes, mantos e outras roupas. '),(208458,7,27,3,22,'E, uma vez que o rei, em sua ira, havia exigido um fogo tão quente na fornalha, as chamas mataram os soldados que jogaram os três lá dentro. '),(208459,7,27,3,23,'Assim, Sadraque, Mesaque e Abede-Nego, amarrados, caíram nas chamas intensas.'),(208460,7,27,3,24,'De repente, porém, o rei Nabucodonosor se levantou espantado e disse a seus conselheiros: ´Não foram três os homens que amarramos e lançamos na fornalha?`. ´Sim, ó rei`, eles responderam.'),(208461,7,27,3,25,'´Olhem!`, disse Nabucodonosor. ´Vejo quatro homens desamarrados andando no meio do fogo sem se queimar! E o quarto homem se parece com um filho de deuses!`'),(208462,7,27,3,26,'Então Nabucodonosor se aproximou o máximo que pôde da porta da fornalha ardente e gritou: ´Sadraque, Mesaque e Abede-Nego, servos do Deus Altíssimo, saiam! Venham aqui!`. E Sadraque, Mesaque e Abede-Nego saíram do meio do fogo. '),(208463,7,27,3,27,'Os altos funcionários, os oficiais, os governadores e os conselheiros se juntaram ao redor deles e viram que o fogo não os havia tocado. Nem um fio de cabelo na cabeça deles estava chamuscado, e suas roupas não estavam queimadas. Nem sequer tinham cheiro de fumaça.'),(208464,7,27,3,28,'Então Nabucodonosor disse: ´Louvado seja o Deus de Sadraque, Mesaque e Abede-Nego! Ele enviou seu anjo para livrar seus servos que nele confiaram. Eles desafiaram a ordem do rei e estavam dispostos a morrer em vez de servir ou adorar qualquer outro deus que não fosse seu próprio Deus. '),(208465,7,27,3,29,'Portanto, faço este decreto: Se qualquer pessoa, não importando sua raça, nação ou língua, disser uma palavra contra o Deus de Sadraque, Mesaque e Abede-Nego, ela será despedaçada, e sua casa, transformada num monte de escombros. Não há outro deus capaz de livrar dessa maneira!`.'),(208466,7,27,3,30,'Então o rei promoveu Sadraque, Mesaque e Abede-Nego a cargos ainda mais elevados na província da Babilônia.'),(208467,7,27,4,1,'O rei Nabucodonosor enviou esta mensagem a povos de todas as raças, nações e línguas em todo o mundo: ´Paz e prosperidade!'),(208468,7,27,4,2,'Quero que todos saibam dos sinais e das maravilhas que o Deus Altíssimo realizou em meu favor.'),(208469,7,27,4,3,'Como são grandes seus sinais, como são poderosas suas maravilhas! Seu reino durará para sempre, e seu domínio, por todas as gerações.'),(208470,7,27,4,4,'´Eu, Nabucodonosor, vivia em meu palácio, com todo conforto e prosperidade.'),(208471,7,27,4,5,'Certa noite, porém, tive um sonho que me assustou; enquanto estava deitado em minha cama, tive visões que me aterrorizaram. '),(208472,7,27,4,6,'Por isso mandei chamar todos os sábios da Babilônia, para que me dissessem o que meu sonho significava. '),(208473,7,27,4,7,'Quando todos os magos, encantadores, astrólogos e adivinhos vieram, eu lhes contei meu sonho, mas eles não foram capazes de me dizer o que ele significava. '),(208474,7,27,4,8,'Finalmente, Daniel se apresentou diante de mim, e eu lhe contei o sonho. (Ele se chama Beltessazar, em homenagem a meu deus, e o espírito dos santos deuses está nele.)'),(208475,7,27,4,9,'´Disse-lhe: ´Beltessazar, chefe dos magos, sei que o espírito dos santos deuses está em você e que não há mistério que não possa resolver. Agora, diga-me o que meu sonho significa.'),(208476,7,27,4,10,'´´Enquanto estava deitado em minha cama, tive este sonho. Vi uma grande árvore no meio da terra. '),(208477,7,27,4,11,'A árvore cresceu e ficou muito alta e forte; chegava até o céu e podia ser vista por todo o mundo. '),(208478,7,27,4,12,'Suas folhas eram verdes e novas, e ela era cheia de frutos para todos comerem. Animais selvagens viviam à sua sombra, e aves faziam ninhos em seus ramos. O mundo todo se alimentava dessa árvore.'),(208479,7,27,4,13,'´´Então, enquanto eu sonhava, vi um mensageiro, um ser santo, que descia do céu. '),(208480,7,27,4,14,'O mensageiro gritou: ´Derrubem a árvore e cortem seus ramos! Arranquem suas folhas e espalhem seus frutos! Espantem os animais selvagens de sua sombra e as aves, de seus ramos.'),(208481,7,27,4,15,'Mas deixem na terra o toco, com suas raízes, preso com um anel de ferro e bronze e cercado da relva verde. Que seja molhado pelo orvalho do céu e viva com os animais selvagens, em meio às plantas do campo.'),(208482,7,27,4,16,'Durante sete períodos, terá a mente de um animal selvagem em vez de mente humana.'),(208483,7,27,4,17,'Pois isso foi decretado pelos mensageiros; foi ordenado pelos seres santos, para que todos saibam que o Altíssimo domina sobre os reinos do mundo. Ele os dá a quem quer, até mesmo à pessoa mais humilde`.'),(208484,7,27,4,18,'´´Beltessazar, esse foi o sonho que eu, o rei Nabucodonosor, tive. Agora, diga-me o que ele significa, pois nenhum dos sábios de meu reino foi capaz de interpretá-lo. Mas você pode fazê-lo, pois o espírito dos santos deuses está em você`.`'),(208485,7,27,4,19,'´Ao ouvir isso, Daniel (também chamado Beltessazar), ficou atônito por algum tempo, atemorizado com o significado do sonho. Então o rei lhe disse: ´Beltessazar, não se assuste com o sonho, nem com o seu significado`. ´Beltessazar respondeu: ´Meu senhor, gostaria que os acontecimentos prenunciados nesse sonho ocorressem a seus inimigos, e não ao rei! '),(208486,7,27,4,20,'A árvore que o rei viu crescia e ficava alta e forte; chegava até o céu e podia ser vista por todo o mundo. '),(208487,7,27,4,21,'Tinha folhas verdes e novas e era cheia de frutos para todos comerem. Animais selvagens viviam à sua sombra, e aves faziam ninhos em seus ramos. '),(208488,7,27,4,22,'Essa árvore é o próprio rei. Pois o rei cresceu e se tornou forte e grande; sua grandeza chega até o céu, e seu domínio, até os confins da terra.'),(208489,7,27,4,23,'´´Então o rei viu um mensageiro, um ser santo que descia do céu e que disse: ´Derrubem a árvore e destruam-na! Mas deixem na terra o toco, com suas raízes, preso com um anel de ferro e bronze e cercado da relva verde. Que seja molhado pelo orvalho do céu e viva com os animais do campo por sete períodos.'),(208490,7,27,4,24,'´´Este é o significado do sonho, ó rei, o que o Altíssimo declarou que acontecerá a meu senhor, o rei. '),(208491,7,27,4,25,'O rei será expulso do convívio humano e viverá nos campos, com os animais selvagens. Comerá capim, como os bois, e será molhado pelo orvalho do céu. Viverá desse modo por sete períodos, até entender que o Altíssimo domina sobre os reinos do mundo e os dá a quem ele quer. '),(208492,7,27,4,26,'As raízes e o toco, porém, foram deixados na terra. Isso significa que o senhor receberá seu reino de volta quando tiver aprendido que o céu domina.'),(208493,7,27,4,27,'´´Ó rei Nabucodonosor, aceite meu conselho. Pare de pecar e faça o que é certo. Deixe seus pecados para trás e tenha compaixão dos pobres. Quem sabe, então, o rei continuará a prosperar`.`'),(208494,7,27,4,28,'´Tudo isso, porém, aconteceu ao rei Nabucodonosor. '),(208495,7,27,4,29,'Doze meses depois, ele caminhava sobre o terraço de seu palácio na Babilônia '),(208496,7,27,4,30,'e disse: ´Vejam a grande cidade da Babilônia! Com meu próprio poder, construí esta cidade para ser o centro de meu reino e para mostrar o esplendor de minha majestade`.'),(208497,7,27,4,31,'´Enquanto essas palavras ainda estavam em sua boca, veio do céu uma voz e disse: ´Esta mensagem é para você, rei Nabucodonosor! Você não governa mais sobre este reino. '),(208498,7,27,4,32,'Será expulso do convívio humano. Viverá nos campos com os animais selvagens e comerá capim, como os bois. Viverá desse modo por sete períodos, até que entenda que o Altíssimo domina sobre os reinos do mundo e os dá a quem ele quer`.'),(208499,7,27,4,33,'´Naquela mesma hora, a sentença se cumpriu e Nabucodonosor foi expulso do convívio humano. Passou a comer capim, como os bois, e foi molhado pelo orvalho do céu. Viveu desse modo até seu cabelo crescer como as penas das águias e suas unhas se parecerem com garras de pássaros.`'),(208500,7,27,4,34,'´Passado esse tempo, eu, Nabucodonosor, olhei para o céu. Minha sanidade voltou, louvei e adorei o Altíssimo e honrei aquele que vive para sempre. ´Seu domínio é para sempre, seu reino, por todas as gerações.'),(208501,7,27,4,35,'Comparados a ele, os habitantes da terra são como nada. Ele faz o que quer entre os anjos do céu e entre os habitantes da terra. Ninguém pode detê-lo nem lhe dizer: ´Por que fazes essas coisas?`.'),(208502,7,27,4,36,'´Quando minha sanidade voltou, também recuperei minha honra e a majestade de meu reino. Meus conselheiros e nobres me procuraram e fui restaurado ao meu reino, com muito mais honra que antes.'),(208503,7,27,4,37,'´Agora eu, Nabucodonosor, louvo, glorifico e honro o Rei dos céus. Todos os seus atos são justos e verdadeiros, e ele tem poder para humilhar os orgulhosos`.'),(208504,7,27,5,1,'Muitos anos depois, o rei Belsazar deu um grande banquete para mil de seus nobres e bebeu vinho com eles. '),(208505,7,27,5,2,'Enquanto Belsazar tomava vinho, ordenou que trouxessem as taças de ouro e prata que seu antecessor, Nabucodonosor, havia tirado do templo em Jerusalém. Queria beber nessas taças com seus nobres, suas esposas e suas concubinas. '),(208506,7,27,5,3,'Então trouxeram as taças de ouro do templo, a casa de Deus em Jerusalém, e o rei e seus nobres, suas esposas e concubinas beberam nelas. '),(208507,7,27,5,4,'Enquanto tomavam o vinho, louvavam seus ídolos feitos de ouro, prata, bronze, ferro, madeira e pedra.'),(208508,7,27,5,5,'De repente, viram dedos de mão humana escreverem no reboco da parede do palácio real, perto do candelabro. O próprio rei viu a mão enquanto ela escrevia, '),(208509,7,27,5,6,'e seu rosto ficou pálido de medo. Seus joelhos batiam um contra o outro, e suas pernas vacilavam.'),(208510,7,27,5,7,'Aos gritos, o rei mandou chamar os encantadores, os astrólogos e os adivinhos. Disse aos sábios da Babilônia: ´Quem conseguir ler esta inscrição e me disser o que ela significa será vestido com um manto vermelho, e em seu pescoço será colocada uma corrente de ouro. Ele se tornará o terceiro em importância em meu reino!`.'),(208511,7,27,5,8,'Quando todos os sábios do rei chegaram, nenhum deles foi capaz de ler a inscrição nem de dizer o que ela significava. '),(208512,7,27,5,9,'O rei ficou muito assustado, e seu rosto, ainda mais pálido. Seus nobres também ficaram abalados.'),(208513,7,27,5,10,'A rainha-mãe soube do que estava acontecendo ao rei e seus nobres e foi depressa à sala de banquetes. Disse ela a Belsazar: ´Que o rei viva para sempre! Não fique tão pálido e assustado. '),(208514,7,27,5,11,'Há em seu reino um homem que tem nele o espírito dos santos deuses. Durante o reinado de Nabucodonosor, esse homem demonstrou percepção, entendimento e sabedoria como a dos deuses. Seu antecessor, o rei Nabucodonosor, o nomeou chefe de todos os magos, encantadores, astrólogos e adivinhos da Babilônia. '),(208515,7,27,5,12,'Esse homem, Daniel, a quem o rei deu o nome de Beltessazar, tem inteligência extraordinária e é cheio de conhecimento e entendimento. É capaz de interpretar sonhos, explicar enigmas e resolver problemas difíceis. Mande chamar Daniel, e ele lhe dirá o que significa a inscrição`.'),(208516,7,27,5,13,'Daniel foi levado à presença do rei, que lhe perguntou: ´Você é Daniel, um dos exilados trazidos de Judá por meu antecessor, o rei Nabucodonosor? '),(208517,7,27,5,14,'Soube que o espírito dos deuses está em você, e que é cheio de percepção, entendimento e sabedoria. ');
INSERT INTO `versiculos` VALUES (208518,7,27,5,15,'Meus sábios e encantadores tentaram ler as palavras na parede e me dizer o que significam, mas não conseguiram. '),(208519,7,27,5,16,'Soube que você é capaz de interpretar e resolver problemas difíceis. Se conseguir ler as palavras e disser o que significam, será vestido com um manto vermelho, e em seu pescoço será colocada uma corrente de ouro. Você se tornará o terceiro em importância em meu reino`.'),(208520,7,27,5,17,'Daniel respondeu ao rei: ´Guarde seus presentes ou entregue-os a outra pessoa; mas eu lhe direi o que significa a inscrição. '),(208521,7,27,5,18,'Ó rei, o Deus Altíssimo deu soberania, majestade, glória e honra a seu antecessor, Nabucodonosor. '),(208522,7,27,5,19,'Ele o engrandeceu de tal modo que povos de todas as raças, nações e línguas estremeciam de medo diante dele. Matava quem ele queria matar e poupava quem ele queria poupar; honrava quem ele queria honrar e humilhava quem ele queria humilhar. '),(208523,7,27,5,20,'Quando, porém, seu coração e sua mente se encheram de arrogância, ele foi tirado de seu trono e despojado de sua glória. '),(208524,7,27,5,21,'Foi expulso do convívio humano. Sua mente se tornou como a de um animal, e ele viveu entre os jumentos selvagens. Passou a comer capim, como os bois, e foi molhado pelo orvalho do céu, até entender que o Deus Altíssimo domina sobre todos os reinos do mundo e nomeia quem ele quer para governar sobre eles.'),(208525,7,27,5,22,'´Ó Belsazar, o senhor é sucessor dele e sabia de tudo isso, mas mesmo assim não se humilhou. '),(208526,7,27,5,23,'Desafiou o Senhor dos céus e mandou trazer essas taças do templo. O rei, seus nobres, suas esposas e suas concubinas beberam vinho dessas taças enquanto louvavam deuses de prata, ouro, bronze, ferro, madeira e pedra, deuses que não veem, não ouvem, nem sabem coisa alguma. Mas o rei não honrou ao Deus que lhe dá fôlego de vida e controla seu destino. '),(208527,7,27,5,24,'Por isso Deus enviou a mão que escreveu a mensagem.'),(208528,7,27,5,25,'´Esta é a mensagem que foi escrita: Mene, Mene, Tequel e Parsim. '),(208529,7,27,5,26,'E este é o significado das palavras: Mene: Deus contou os dias de seu reinado e determinou seu fim.'),(208530,7,27,5,27,'Tequel: Você foi pesado na balança e não atingiu o peso necessário.'),(208531,7,27,5,28,'Parsim: Seu reino será dividido e entregue aos medos e aos persas`.'),(208532,7,27,5,29,'Então, por ordem de Belsazar, vestiram Daniel com um manto vermelho, colocaram em seu pescoço uma corrente de ouro e o declararam o terceiro em importância no reino.'),(208533,7,27,5,30,'Naquela mesma noite, Belsazar, rei da Babilônia, foi morto.'),(208534,7,27,5,31,'E Dario, o medo, tinha 62 anos quando se apoderou do reino.'),(208535,7,27,6,1,'O rei Dario resolveu dividir o reino em 120 províncias e nomeou um alto funcionário para governar cada uma delas. '),(208536,7,27,6,2,'O rei também escolheu como administradores Daniel e outros dois homens, para que supervisionassem os altos funcionários e protegessem os interesses do rei. '),(208537,7,27,6,3,'Em pouco tempo, Daniel se mostrou mais capaz que todos os outros administradores e altos funcionários. Por causa da grande capacidade de Daniel, o rei planejava colocá-lo à frente de todo o reino.'),(208538,7,27,6,4,'Os outros administradores e altos funcionários começaram a procurar falhas no modo como Daniel conduzia as questões de governo, mas nada encontraram para criticar ou condenar. Ele era leal, sempre responsável e digno de confiança. '),(208539,7,27,6,5,'Por isso, concluíram: ´Nossa única chance de encontrar algum motivo para acusar Daniel será em relação às leis de seu Deus`.'),(208540,7,27,6,6,'Então os administradores e os altos funcionários foram até o rei e lhe disseram: ´Que o rei Dario viva para sempre! '),(208541,7,27,6,7,'Nós administradores, oficiais, altos funcionários, conselheiros e governadores estamos todos de acordo que o rei deve decretar uma lei a ser cumprida rigorosamente. Dê ordens para que, nos próximos trinta dias, qualquer pessoa que orar a alguém, divino ou humano, exceto ao rei, seja lançada na cova dos leões. '),(208542,7,27,6,8,'Agora, ó rei, decrete e assine essa lei para que não possa ser mudada, como lei oficial dos medos e dos persas, que não pode ser revogada`. '),(208543,7,27,6,9,'E o rei Dario assinou a lei.'),(208544,7,27,6,10,'Quando Daniel soube que a lei tinha sido assinada, foi para casa e, como de costume, ajoelhou-se no quarto no andar de cima, com as janelas abertas na direção de Jerusalém. Orava três vezes por dia e dava graças a seu Deus. '),(208545,7,27,6,11,'Os oficiais foram juntos à casa de Daniel e o encontraram orando e pedindo ajuda a Deus. '),(208546,7,27,6,12,'Então foram diretamente ao rei e o lembraram da lei: ´O rei não assinou um decreto ordenando que qualquer um que orasse a alguém, divino ou humano, exceto ao rei, fosse lançado na cova dos leões?`. ´Sim`, respondeu o rei. ´Essa decisão está em vigor; é uma lei oficial dos medos e dos persas, que não pode ser revogada.`'),(208547,7,27,6,13,'Então disseram ao rei: ´Aquele homem, Daniel, um dos exilados de Judá, não dá importância ao rei nem à sua lei. Continua a orar ao Deus dele três vezes por dia`.'),(208548,7,27,6,14,'Quando o rei ouviu isso, ficou muito angustiado e procurou uma forma de salvar Daniel. Passou o resto do dia pensando num modo de livrá-lo dessa situação.'),(208549,7,27,6,15,'À noite, os homens foram juntos ao rei e disseram: ´Ó rei, o senhor sabe que, conforme a lei dos medos e dos persas, nenhum decreto que o rei assina pode ser revogado`.'),(208550,7,27,6,16,'Por fim, o rei deu ordens para que Daniel fosse preso e lançado na cova dos leões. O rei lhe disse: ´Que seu Deus, a quem você serve fielmente, o livre`.'),(208551,7,27,6,17,'Então trouxeram uma pedra e a colocaram sobre a abertura da cova. O rei selou a pedra com seu anel e com os anéis de seus nobres, para que ninguém pudesse resgatar Daniel. '),(208552,7,27,6,18,'O rei voltou a seu palácio e passou a noite em jejum. Não quis nenhum dos divertimentos habituais e não conseguiu dormir a noite inteira.'),(208553,7,27,6,19,'De manhã bem cedo, levantou-se e foi apressadamente à cova dos leões. '),(208554,7,27,6,20,'Quando chegou lá, gritou angustiado: ´Daniel, servo do Deus vivo! O Deus a quem você serve tão fielmente pôde livrá-lo dos leões?`.'),(208555,7,27,6,21,'Daniel respondeu: ´Que o rei viva para sempre! '),(208556,7,27,6,22,'Meu Deus enviou seu anjo para fechar a boca dos leões de modo que não me fizessem mal, pois fui considerado inocente aos olhos de Deus. Também não fiz coisa alguma contra o senhor, ó rei`.'),(208557,7,27,6,23,'O rei ficou muito alegre e ordenou que tirassem Daniel da cova. Não havia sequer um arranhão nele, pois havia confiado em seu Deus.'),(208558,7,27,6,24,'Em seguida, o rei ordenou que prendessem os homens que haviam acusado Daniel. Ordenou que fossem lançados na cova dos leões junto com suas esposas e seus filhos. Os leões os atacaram e os despedaçaram antes que chegassem ao fundo da cova.'),(208559,7,27,6,25,'Então o rei Dario enviou esta mensagem a povos de todas as raças, nações e línguas em todo o mundo: ´Paz e prosperidade!'),(208560,7,27,6,26,'´Decreto que todos em meu reino devem tremer de medo diante do Deus de Daniel. Pois ele é o Deus vivo e permanecerá para sempre. Seu reino jamais será destruído, e seu domínio não terá fim.'),(208561,7,27,6,27,'Ele livra e salva seu povo; realiza sinais e maravilhas nos céus e na terra. Foi ele que livrou Daniel do poder dos leões`.'),(208562,7,27,6,28,'Assim, Daniel prosperou durante o reinado de Dario e durante o reinado de Ciro, o persa.'),(208563,7,27,7,1,'Anteriormente, durante o primeiro ano do reinado de Belsazar, rei da Babilônia, Daniel teve um sonho e visões enquanto estava deitado em sua cama. Escreveu o que havia sonhado e foi isto que viu.'),(208564,7,27,7,2,'Naquela noite em minha visão, eu, Daniel, vi uma tempestade que agitava o grande mar, com ventos fortes que sopravam de todas as direções. '),(208565,7,27,7,3,'Então, saíram da água quatro bestas enormes, cada uma diferente das demais.'),(208566,7,27,7,4,'A primeira besta era como um leão com asas de águia. Enquanto eu observava, suas asas foram arrancadas e ela ficou em pé no chão, sobre as duas patas traseiras, como um ser humano. E lhe foi dada mente humana.'),(208567,7,27,7,5,'Vi, então, a segunda besta, e ela se parecia com um urso. Levantou-se sobre um dos lados e tinha na boca, entre os dentes, três costelas. E lhe foi dito: ´Levante-se! Devore a carne de muitos!`.'),(208568,7,27,7,6,'Em seguida, surgiu a terceira dessas bestas, que se parecia com um leopardo. Tinha quatro asas de ave nas costas e quatro cabeças. E lhe foi dada grande autoridade.'),(208569,7,27,7,7,'Então, em minha visão naquela noite, vi uma quarta besta, terrível, assustadora e muito forte. Devorava e despedaçava suas vítimas com grandes dentes de ferro e esmagava os restos debaixo de seus pés. Era diferente das outras três e tinha dez chifres.'),(208570,7,27,7,8,'Enquanto eu olhava para os chifres, de repente apareceu no meio deles outro chifre pequeno. Três dos chifres maiores foram arrancados pela raiz para dar lugar a ele. Esse chifre pequeno tinha olhos, como de homem, e uma boca que falava com arrogância.'),(208571,7,27,7,9,'Enquanto eu observava, foram colocados alguns tronos, e o Ancião se sentou para julgar. Suas roupas eram brancas como a neve, e seu cabelo, como a mais pura lã. Sentava-se num trono de fogo, com rodas de chamas ardentes,'),(208572,7,27,7,10,'e um rio de fogo brotava de sua presença. Milhões de anjos o serviam, muitos milhões estavam diante dele. O tribunal iniciou o julgamento, e os livros foram abertos.'),(208573,7,27,7,11,'Continuei a observar, pois podia ouvir as palavras arrogantes do pequeno chifre. Fiquei olhando até que a quarta besta foi morta e seu corpo, destruído e lançado ao fogo. '),(208574,7,27,7,12,'Então foi tirada a autoridade das outras três bestas, mas elas tiveram permissão de viver por mais algum tempo.'),(208575,7,27,7,13,'Depois, em minha visão naquela noite, vi alguém semelhante a um filho de homem vindo com as nuvens do céu. Ele se aproximou do Ancião e foi conduzido à sua presença. '),(208576,7,27,7,14,'Recebeu autoridade, honra e soberania, para que povos de todas as raças, nações e línguas lhe obedecessem. Seu domínio é eterno; não terá fim. Seu reino jamais será destruído.'),(208577,7,27,7,15,'Eu, Daniel, fiquei perturbado com tudo que tinha visto, e minhas visões me aterrorizaram. '),(208578,7,27,7,16,'Por isso aproximei-me de um dos que estavam em pé junto ao trono e perguntei o que tudo aquilo significava. Ele explicou: '),(208579,7,27,7,17,'´Essas quatro grandes bestas representam quatro reinos que surgirão da terra. '),(208580,7,27,7,18,'No final, porém, o reino será entregue ao povo santo do Altíssimo, e eles dominarão para todo o sempre`.'),(208581,7,27,7,19,'Então eu quis saber o verdadeiro significado da quarta besta, tão diferente das demais e tão aterrorizante. Ela havia devorado e despedaçado suas vítimas com dentes de ferro e garras de bronze e esmagado os restos com os pés. '),(208582,7,27,7,20,'Também quis saber sobre os dez chifres em sua cabeça e o pequeno chifre que surgiu depois e derrubou três dos outros chifres. Esse chifre parecia mais forte que os demais e tinha olhos humanos e uma boca que falava com arrogância. '),(208583,7,27,7,21,'Enquanto eu observava, esse chifre guerreava contra o povo santo de Deus e o derrotava, '),(208584,7,27,7,22,'até que o Ancião, o Altíssimo, veio e pronunciou a sentença em favor de seu povo santo. Então chegou o tempo de o povo santo tomar posse do reino.'),(208585,7,27,7,23,'Depois ele me disse: ´A quarta besta é o quarto reino que dominará a terra, e será diferente de todos os outros. Devorará o mundo inteiro, pisoteará e esmagará tudo que estiver em seu caminho. '),(208586,7,27,7,24,'Seus dez chifres são dez reis que governarão esse império. Então surgirá outro rei, diferente dos dez, que subjugará três reis. '),(208587,7,27,7,25,'Ele desafiará o Altíssimo e oprimirá o povo santo do Altíssimo. Tentará mudar suas festas sagradas e suas leis, e eles serão colocados sob o controle dele por um tempo, tempos e meio tempo.'),(208588,7,27,7,26,'´Contudo, o tribunal o julgará, e todo o seu poder será tirado e completamente destruído. '),(208589,7,27,7,27,'Então serão dados ao povo santo do Altíssimo a soberania, o poder e a grandeza de todos os reinos debaixo dos céus. O reino do Altíssimo permanecerá para sempre, e todos os governantes o servirão e lhe obedecerão`.'),(208590,7,27,7,28,'Assim terminou a visão. Eu, Daniel, fiquei aterrorizado por causa de meus pensamentos e meu rosto ficou pálido de medo, mas não contei essas coisas a ninguém.'),(208591,7,27,8,1,'Durante o terceiro ano do reinado de Belsazar, eu, Daniel, tive outra visão, depois da primeira. '),(208592,7,27,8,2,'Nessa visão eu estava na fortaleza de Susã, na província de Elão, em pé junto ao rio Ulai.'),(208593,7,27,8,3,'Quando levantei os olhos, vi um carneiro com dois chifres compridos, em pé junto ao rio. Um dos chifres era mais comprido que o outro, embora tivesse crescido depois do outro. '),(208594,7,27,8,4,'O carneiro dava chifradas em tudo em seu caminho para o oeste, para o norte e para o sul, e ninguém conseguia detê-lo nem ajudar suas vítimas. Ele fazia o que queria e se tornou muito poderoso.'),(208595,7,27,8,5,'Enquanto eu observava, de repente um bode surgiu do oeste e atravessou a terra com tanta rapidez que nem sequer tocou o chão. Esse bode, que tinha um chifre enorme entre os olhos, '),(208596,7,27,8,6,'foi na direção do carneiro de dois chifres que eu tinha visto em pé junto ao rio, e avançou sobre ele cheio de fúria. '),(208597,7,27,8,7,'O bode atacou o carneiro furiosamente e o atingiu com um golpe que quebrou seus dois chifres. O carneiro ficou sem forças para resistir, e o bode o derrubou e o pisoteou. Ninguém foi capaz de livrar o carneiro do poder do bode.'),(208598,7,27,8,8,'O bode se tornou muito poderoso, mas, no auge de seu poder, seu grande chifre foi quebrado. No lugar dele nasceram quatro chifres proeminentes, que apontavam para as quatro direções da terra. '),(208599,7,27,8,9,'Então, de um dos chifres proeminentes surgiu um pequeno chifre, cujo poder se tornou muito grande. Estendeu-se para o sul e para o leste e em direção à terra gloriosa. '),(208600,7,27,8,10,'Seu poder chegou aos céus, onde atacou o exército celestial, lançou à terra alguns do exército e algumas das estrelas e os pisoteou. '),(208601,7,27,8,11,'Chegou a desafiar o Comandante do exército celestial ao suspender os sacrifícios diários oferecidos a ele e destruir seu templo. '),(208602,7,27,8,12,'Ao exército celestial não foi permitido reagir a essa rebelião. Portanto, o sacrifício diário foi interrompido, e a verdade, derrotada. O chifre teve êxito em tudo que fez.'),(208603,7,27,8,13,'Então ouvi dois seres santos conversando entre si. Um deles perguntou: ´Quanto tempo durarão os acontecimentos dessa visão? Até quando a rebelião que causa profanação impedirá os sacrifícios diários? Até quando o templo e o exército celestial serão pisoteados?`.'),(208604,7,27,8,14,'O outro respondeu: ´Levará 2.300 tardes e manhãs; então o templo será restaurado`.'),(208605,7,27,8,15,'Enquanto eu, Daniel, tentava entender o significado dessa visão, alguém que parecia um homem parou diante de mim. '),(208606,7,27,8,16,'E ouvi uma voz humana vinda do rio Ulai gritar: ´Gabriel, explique a este homem o significado da visão!`.'),(208607,7,27,8,17,'Quando Gabriel se aproximou de onde eu estava, fiquei tão aterrorizado que me prostrei com o rosto no chão. Ele disse: ´Filho de homem, você precisa entender que os acontecimentos da visão se referem ao tempo do fim`.'),(208608,7,27,8,18,'Enquanto ele falava, desmaiei e caí com o rosto no chão. Gabriel me despertou com um toque e me ajudou a ficar em pé.'),(208609,7,27,8,19,'Então ele disse: ´Estou aqui para lhe contar o que acontecerá depois, no tempo da ira, pois aquilo que você viu se refere ao fim dos tempos. '),(208610,7,27,8,20,'O carneiro com dois chifres representa os reis da Média e da Pérsia. '),(208611,7,27,8,21,'O bode peludo representa o rei da Grécia, e o grande chifre entre os olhos dele representa o primeiro rei do império grego. '),(208612,7,27,8,22,'Os quatro chifres proeminentes que apareceram no lugar do chifre grande mostram que o império grego se dividirá em quatro reinos, mas nenhum deles será tão grande quanto o primeiro.'),(208613,7,27,8,23,'´No final de seu reinado, quando o pecado estiver no auge, subirá ao poder um rei feroz, mestre de intrigas. '),(208614,7,27,8,24,'Ele se tornará muito forte, mas não por seu próprio poder. Causará terrível destruição e terá êxito em tudo que fizer. Destruirá líderes poderosos e devastará o povo santo. '),(208615,7,27,8,25,'Será um mestre do engano e se tornará arrogante; destruirá muitos sem aviso. Chegará a enfrentar na batalha o Príncipe dos príncipes, mas será quebrado, embora não por força humana.'),(208616,7,27,8,26,'´Essa visão das 2.300 tardes e manhãs é verdadeira. Guarde, porém, a visão em segredo, pois esses acontecimentos só ocorrerão depois de muito tempo`.'),(208617,7,27,8,27,'Então eu, Daniel, fiquei abatido e doente por vários dias. Depois, levantei-me e voltei a tratar dos negócios do rei, mas a visão me deixou muito perturbado e não consegui entendê-la.'),(208618,7,27,9,1,'Era o primeiro ano do reinado de Dario, o medo, filho de Assuero, que se tornou rei dos babilônios. '),(208619,7,27,9,2,'Nesse primeiro ano, eu, Daniel, ao estudar a palavra do Senhor revelada ao profeta Jeremias, compreendi que Jerusalém devia permanecer desolada por setenta anos. '),(208620,7,27,9,3,'Então me voltei para o Senhor Deus e supliquei a ele com oração e jejum. Também vesti pano de saco e coloquei cinzas sobre a cabeça.'),(208621,7,27,9,4,'Orei ao Senhor, meu Deus, e confessei: ´Ó Senhor, és Deus grande e temível! Tu guardas tua aliança de amor leal para com os que te amam e obedecem a teus mandamentos. '),(208622,7,27,9,5,'Contudo, nós pecamos e fizemos o mal. Fomos rebeldes contra ti e desprezamos teus mandamentos e estatutos. '),(208623,7,27,9,6,'Não demos ouvidos a teus servos, os profetas, que falaram em teu nome a nossos reis, príncipes, antepassados e a todo o povo da terra.'),(208624,7,27,9,7,'´Senhor, tu és justo; mas, como vês, nosso rosto está coberto de vergonha. Todos estamos envergonhados, incluindo os habitantes de Judá e de Jerusalém e todo o Israel, espalhados em lugares próximos e distantes, para onde tu nos enviaste por causa de nossa deslealdade contigo. '),(208625,7,27,9,8,'Ó Senhor, nós, nossos reis, príncipes e antepassados estamos cobertos de vergonha porque pecamos contra ti. '),(208626,7,27,9,9,'Mas o Senhor, nosso Deus, é misericordioso e perdoador, embora tenhamos nos rebelado contra ele. '),(208627,7,27,9,10,'Não obedecemos ao Senhor, nosso Deus, pois não seguimos as leis que ele nos deu por meio de seus servos, os profetas. '),(208628,7,27,9,11,'Todo o Israel desobedeceu às tuas leis, desviou-se e não quis ouvir tua voz. ´Por isso, agora as maldições solenes e os juízos escritos na lei de Moisés, servo de Deus, foram derramados sobre nós por causa de nosso pecado. '),(208629,7,27,9,12,'Tu cumpriste tua palavra e fizeste conosco e com nossos governantes exatamente como havias advertido. Nunca houve calamidade tão terrível quanto a que aconteceu em Jerusalém. '),(208630,7,27,9,13,'Todas as maldições escritas contra nós na lei de Moisés se cumpriram. E, no entanto, não quisemos buscar a misericórdia do Senhor, nosso Deus, não nos afastamos de nossos pecados nem reconhecemos sua verdade. '),(208631,7,27,9,14,'Portanto, o Senhor trouxe sobre nós a calamidade que havia preparado. O Senhor, nosso Deus, foi justo em fazer todas essas coisas, pois não lhe obedecemos.'),(208632,7,27,9,15,'´Ó Senhor, nosso Deus, tu trouxeste honra duradoura para teu nome ao resgatar teu povo do Egito com grande demonstração de poder. Mas nós pecamos e estamos cheios de maldade. '),(208633,7,27,9,16,'De acordo com toda a tua justiça, Senhor, desvia tua ira furiosa de Jerusalém, tua cidade e teu santo monte. Como resultado de nossos pecados e dos pecados de nossos antepassados, todas as nações vizinhas zombam de Jerusalém e de teu povo.'),(208634,7,27,9,17,'´Ó nosso Deus, ouve a oração de teu servo; ouve minha súplica. Por causa de ti mesmo, Senhor, volta a olhar com bondade para teu santuário desolado.'),(208635,7,27,9,18,'´Ó meu Deus, inclina-te e ouve-me; abre teus olhos e vê nossa desolação. Vê como nossa cidade, a cidade que leva teu nome, está em ruínas. Fazemos esta súplica não porque merecemos, mas por causa de tua misericórdia.'),(208636,7,27,9,19,'´Ó Senhor, ouve; ó Senhor, perdoa; ó Senhor, atende-nos e age! Por causa de ti mesmo, não te demores, ó meu Deus, pois teu povo e tua cidade carregam teu nome`.'),(208637,7,27,9,20,'Continuei a orar e a confessar meu pecado e o pecado de meu povo, Israel, suplicando ao Senhor, meu Deus, por Jerusalém, seu santo monte. '),(208638,7,27,9,21,'Enquanto eu orava, Gabriel, que eu tinha visto na visão anterior, veio a mim depressa, na hora do sacrifício da tarde. '),(208639,7,27,9,22,'Ele explicou: ´Daniel, vim lhe dar percepção e entendimento. '),(208640,7,27,9,23,'Assim que você começou a orar, foi dada uma ordem, e agora estou aqui para lhe dizer qual foi essa ordem, pois você é muito precioso para Deus. Ouça com atenção para entender o significado de sua visão.'),(208641,7,27,9,24,'´Um período de setenta semanas de sete foi decretado ao seu povo e à sua cidade santa para dar fim à rebelião, acabar com o pecado, fazer expiação por sua culpa, trazer justiça eterna, confirmar a visão profética e ungir o lugar santíssimo. '),(208642,7,27,9,25,'Agora ouça e entenda! Passarão sete semanas, mais 62 semanas desde que for dada a ordem para reconstruir Jerusalém até a chegada do governante, o Ungido. Apesar dos tempos difíceis, Jerusalém será reconstruída com ruas e fortes defesas.'),(208643,7,27,9,26,'´Depois desse período de 62 semanas de sete, o Ungido será morto, e nada dele restará. Surgirá um governante cujos exércitos destruirão a cidade e o templo. O fim chegará com uma inundação, e a guerra e seus sofrimentos estão decretados desde esse tempo até o fim. '),(208644,7,27,9,27,'O governante fará um tratado com muitos por um período de uma semana, mas depois de metade desse tempo ele acabará com os sacrifícios e com as ofertas. E, numa parte do templo, ele colocará uma terrível profanação, até que o destino declarado para esse profanador seja finalmente derramado sobre ele`.'),(208645,7,27,10,1,'No terceiro ano do reinado de Ciro, rei da Pérsia, Daniel (também chamado Beltessazar) teve outra visão. Ele entendeu que essa visão era verdadeira e se referia a certos acontecimentos que ocorreriam no futuro, tempos de guerra e de grande dificuldade.'),(208646,7,27,10,2,'Eu, Daniel, recebi essa visão depois de passar três semanas de luto. '),(208647,7,27,10,3,'Durante todo esse tempo, não havia comido nada saboroso. Não tinha provado nenhuma carne e nenhum vinho e não tinha usado nenhuma loção perfumada até passarem as três semanas.'),(208648,7,27,10,4,'Em 23 de abril daquele ano, estava em pé próximo ao grande rio Tigre. '),(208649,7,27,10,5,'Levantei os olhos e vi um homem vestido com roupas de linho e um cinto de ouro puro. '),(208650,7,27,10,6,'Seu corpo era semelhante a uma pedra preciosa. Seu rosto faiscava como relâmpago, e seus olhos eram como tochas acesas. Seus braços e seus pés brilhavam como bronze polido, e sua voz era como o som de uma grande multidão.'),(208651,7,27,10,7,'Somente eu, Daniel, tive essa visão. Os homens que estavam comigo não viram coisa alguma. De repente, porém, eles se encheram de terror e correram para se esconder. '),(208652,7,27,10,8,'Assim, fiquei ali sozinho e tive essa visão extraordinária. Perdi as forças, fiquei muito pálido e quase desfaleci. '),(208653,7,27,10,9,'Então ouvi o homem falar e, ao som de sua voz, perdi os sentidos e fiquei ali estendido, com o rosto no chão.'),(208654,7,27,10,10,'Nesse instante, a mão de alguém me tocou e me pôs, ainda trêmulo, sobre minhas mãos e meus joelhos. '),(208655,7,27,10,11,'E o homem me disse: ´Daniel, você é muito precioso para Deus; por isso, ouça com atenção o que tenho a lhe dizer. Levante-se, pois fui enviado a você`. Quando ele me disse isso, me levantei, ainda tremendo.'),(208656,7,27,10,12,'Em seguida, ele disse: ´Não tenha medo, Daniel. Pois, desde o primeiro dia em que você começou a orar por entendimento e a se humilhar diante de seu Deus, seu pedido foi ouvido. Eu vim em resposta à sua oração. '),(208657,7,27,10,13,'Por 21 dias, porém, o príncipe do reino da Pérsia me impediu. Então Miguel, um dos príncipes mais importantes, veio me ajudar, e eu o deixei ali com os reis da Pérsia. '),(208658,7,27,10,14,'Agora estou aqui para explicar o que acontecerá com seu povo no futuro, pois essa visão se refere a um tempo que ainda está por vir`.'),(208659,7,27,10,15,'Enquanto ele falava comigo, eu olhava para o chão, sem conseguir dizer uma única palavra. '),(208660,7,27,10,16,'Então aquele que se parecia com um homem tocou meus lábios, e eu abri a boca e comecei a falar. Disse àquele que estava diante de mim: ´Meu senhor, estou angustiado por causa da visão que tive, e me sinto muito fraco. '),(208661,7,27,10,17,'Como é possível alguém como eu, seu servo, falar com meu senhor? Minhas forças se foram, e mal consigo respirar`.'),(208662,7,27,10,18,'Então aquele que se parecia com um homem tocou em mim novamente, e senti minhas forças voltarem. '),(208663,7,27,10,19,'´Não tenha medo`, ele disse, ´pois você é muito precioso para Deus. Que a paz esteja com você! Tenha ânimo! Seja forte!` Enquanto ele falava, logo me senti mais forte e disse: ´Fale, meu senhor, pois me fortaleceu`.'),(208664,7,27,10,20,'Então ele disse: ´Você sabe por que eu vim? Em breve terei de voltar para lutar com o príncipe do reino da Pérsia e, depois disso, virá o príncipe do reino da Grécia. '),(208665,7,27,10,21,'Mas agora lhe direi o que está escrito no Livro da Verdade. (Ninguém me ajuda na luta contra esses príncipes, exceto Miguel, o príncipe de vocês.'),(208666,7,27,11,1,'Tenho acompanhado Miguel para apoiá-lo e fortalecê-lo desde o primeiro ano do reinado de Dario, o medo.)'),(208667,7,27,11,2,'´Agora, portanto, eu lhe revelarei a verdade. Outros três reis persas reinarão e serão sucedidos pelo quarto rei, muito mais rico que os outros. Ele usará sua riqueza para instigar todos a lutarem contra o reino da Grécia.'),(208668,7,27,11,3,'´Então surgirá um rei poderoso, que governará com grande autoridade e realizará tudo que desejar fazer. '),(208669,7,27,11,4,'Mas, no auge de seu poder, seu reino será quebrado e dividido em quatro partes. Não será governado pelos descendentes do rei e o reino não terá a mesma autoridade de antes, pois seu império será arrancado fora e entregue a outros.'),(208670,7,27,11,5,'´O rei do sul se tornará poderoso, mas um de seus oficiais se tornará ainda mais poderoso e governará seu reino com grande força.'),(208671,7,27,11,6,'´Alguns anos depois, será formada uma aliança entre o rei do norte e o rei do sul. A filha do rei do sul se casará com o rei do norte para garantir a aliança, mas tanto ela como seu pai perderão a influência sobre ele. Ela será abandonada, junto com aqueles que a apoiam. '),(208672,7,27,11,7,'Mas, quando um de seus parentes se tornar o rei do sul, ele reunirá um exército, entrará na fortaleza do rei do norte e o derrotará. '),(208673,7,27,11,8,'Quando ele voltar ao Egito, levará os ídolos deles, e também objetos valiosos de ouro e prata. Por alguns anos, deixará o rei do norte em paz.'),(208674,7,27,11,9,'´Mais tarde, o rei do norte invadirá o reino do sul, mas logo voltará para sua terra. '),(208675,7,27,11,10,'Os filhos do rei do norte, porém, reunirão um exército poderoso que avançará como uma inundação e levará a batalha até a fortaleza do inimigo.'),(208676,7,27,11,11,'´Enfurecido, o rei do sul sairá para lutar contra o grande exército reu­nido pelo rei do norte e o derrotará. '),(208677,7,27,11,12,'Depois que o exército inimigo for vencido, o rei do sul se tornará orgulhoso e executará muitos milhares de inimigos; sua vitória, porém, não durará muito tempo.'),(208678,7,27,11,13,'´Alguns anos depois, o rei do norte voltará com um exército bem equipado, muito maior que antes. '),(208679,7,27,11,14,'Nessa ocasião, haverá uma rebelião geral contra o rei do sul. Homens violentos de seu povo, Daniel, se juntarão a eles em cumprimento desta visão, mas serão derrotados. '),(208680,7,27,11,15,'Então o rei do norte virá e cercará uma cidade fortificada e a conquistará. Nem as melhores tropas do sul conseguirão resistir a esse ataque.'),(208681,7,27,11,16,'´O rei do norte continuará a avançar sem oposição; ninguém será capaz de resistir-lhe. Ele se deterá na terra gloriosa, decidido a destruí-la. '),(208682,7,27,11,17,'Fará planos de vir com a força de todo o seu reino e formará uma aliança com o rei do sul. Dará sua filha em casamento a fim de derrubar o reino, mas seu plano falhará.'),(208683,7,27,11,18,'´Depois disso, voltará sua atenção para o litoral e conquistará muitas cidades. No entanto, um comandante de outra terra acabará com sua insolência e o fará retirar-se, envergonhado. '),(208684,7,27,11,19,'Ele se refugiará em sua própria fortaleza, mas tropeçará e nunca mais será visto.'),(208685,7,27,11,20,'´Seu sucessor enviará um cobrador de impostos para manter o esplendor real. Depois de um breve reinado, porém, ele morrerá, mas não como resultado de ira nem na batalha.'),(208686,7,27,11,21,'´O próximo a subir ao poder será um homem desprezível, que não faz parte da linhagem real. Ele se infiltrará quando menos se espera e assumirá o controle do reino por meio de intrigas. '),(208687,7,27,11,22,'Diante dele, grandes exércitos serão arrasados, incluindo um príncipe da aliança. '),(208688,7,27,11,23,'Com promessas enganosas, fará várias alianças. Apesar de ter apenas um punhado de seguidores, ele se tornará forte. '),(208689,7,27,11,24,'Sem aviso, entrará nas regiões mais ricas da terra e distribuirá entre seus seguidores o despojo e os bens dos ricos, coisa que seus antecessores nunca fizeram. Fará planos para conquistar fortalezas, mas isso durará pouco tempo.'),(208690,7,27,11,25,'´Então juntará coragem e reunirá um grande exército contra o rei do sul. Este sairá para a batalha, mas de nada adiantará, pois haverá conspirações contra ele. '),(208691,7,27,11,26,'Sua derrota será causada por gente de sua própria confiança. Seu exército será arrasado, e muitos serão mortos. '),(208692,7,27,11,27,'Decididos a fazer o mal, esses reis tentarão enganar um ao outro enquanto estiverem à mesa de negociações; mas isso não fará diferença alguma, pois o fim chegará no tempo determinado.'),(208693,7,27,11,28,'´O rei do norte voltará para casa com muitas riquezas. No caminho, ele se colocará contra o povo da santa aliança e fará grandes estragos antes de seguir viagem.'),(208694,7,27,11,29,'´Então, no tempo determinado, ele voltará a invadir o sul, mas dessa vez o resultado será diferente. '),(208695,7,27,11,30,'Ele se assustará com os navios de guerra do litoral oeste e voltará para casa. Então descarregará sua ira sobre o povo da santa aliança e recompensará os que abandonarem a aliança.'),(208696,7,27,11,31,'´Seu exército tomará a fortaleza do templo, contaminará o santuário, acabará com os sacrifícios diários e colocará ali uma terrível profanação. '),(208697,7,27,11,32,'Ele usará de adulação e conquistará os que violaram a aliança; mas aqueles que conhecem seu Deus serão fortes e resistirão.'),(208698,7,27,11,33,'´Líderes sábios instruirão a muitos, mas esses mestres morrerão pela espada e pelo fogo, ou serão capturados e saqueados. '),(208699,7,27,11,34,'Durante essas perseguições, receberão pouca ajuda, e muitos que se juntarem a eles não serão sinceros. '),(208700,7,27,11,35,'Alguns dos sábios serão vítimas de perseguição e, desse modo, serão refinados, purificados e limpos até o tempo do fim, pois o tempo determinado ainda está por vir.'),(208701,7,27,11,36,'´O rei fará o que bem entender, se exaltará, afirmará ser maior que todos os deuses e chegará a blasfemar contra o Deus dos deuses. Terá êxito, mas apenas até que se complete o tempo da ira; pois aquilo que foi determinado certamente acontecerá. '),(208702,7,27,11,37,'Ele não respeitará os deuses de seus antepassados, nem o deus preferido das mulheres, nem deus algum, pois dirá que é maior que todos eles. '),(208703,7,27,11,38,'Em lugar deles, adorará o deus da fortaleza, um deus que seus antepassados não conheceram, e lhe dará honras com ouro, prata, pedras preciosas e presentes caros. '),(208704,7,27,11,39,'Dizendo contar com a ajuda desse deus estrangeiro, atacará as fortalezas mais poderosas. Honrará os que se sujeitarem a ele, os nomeará para cargos de autoridade e dividirá a terra entre eles como recompensa.'),(208705,7,27,11,40,'´Então, no tempo do fim, o rei do sul lutará contra o rei do norte. O rei do norte atacará com carros de guerra e seus condutores e com muitos navios. Invadirá várias terras e as arrasará como uma inundação. '),(208706,7,27,11,41,'Entrará na terra gloriosa e muitas nações cairão, mas Moabe, Edom e a maior parte de Amom escaparão. '),(208707,7,27,11,42,'Ele conquistará muitos países, e nem mesmo o Egito escapará. '),(208708,7,27,11,43,'Tomará para si o ouro, a prata e os tesouros do Egito, e os líbios e os etíopes serão seus servos.'),(208709,7,27,11,44,'´Mas, então, chegarão notícias do leste e do norte que o deixarão alarmado, e ele partirá enfurecido para destruir e aniquilar muitos. '),(208710,7,27,11,45,'Armará suas tendas entre o monte santo e glorioso e o mar. Enquanto estiver lá, porém, chegará a seu fim, e ninguém o ajudará.`'),(208711,7,27,12,1,'´Nessa época, Miguel, o grande príncipe que guarda seu povo, se levantará. Haverá um tempo de angústia como nunca houve desde que as nações vieram a existir. Nesse tempo, porém, todos de seu povo que tiverem o nome escrito no livro serão salvos. '),(208712,7,27,12,2,'Muitos dos que estão mortos e enterrados ressuscitarão, alguns para a vida eterna e outros para a vergonha e a desonra eterna. '),(208713,7,27,12,3,'Os sábios brilharão intensamente como o esplendor do céu, e os que conduzem muitos à justiça resplandecerão como estrelas, para sempre. '),(208714,7,27,12,4,'Mas você, Daniel, mantenha esta profecia em segredo; sele o livro até o tempo do fim, quando muitos correrão de um lado para o outro e o conhecimento aumentará`.'),(208715,7,27,12,5,'Então eu, Daniel, olhei e vi dois outros em pé em margens opostas do rio. '),(208716,7,27,12,6,'Um deles perguntou ao homem vestido de linho, que agora estava sobre o rio: ´Quanto tempo passará até que terminem esses acontecimentos espantosos?`.'),(208717,7,27,12,7,'O homem vestido de linho, que estava sobre o rio, levantou as duas mãos em direção ao céu, pronunciou um juramento solene àquele que vive para sempre e disse: ´Passará um tempo, tempos e meio tempo. Quando o povo santo finalmente for quebrado, todas essas coisas se cumprirão`.'),(208718,7,27,12,8,'Ouvi o que ele disse, mas não entendi o significado. Por isso, perguntei: ´Meu senhor, como estas coisas terminarão?`.'),(208719,7,27,12,9,'Ele respondeu: ´Agora vá, Daniel, pois aquilo que eu disse será mantido em segredo e selado até o tempo do fim. '),(208720,7,27,12,10,'Muitos serão purificados, limpos e refinados por essas provações. Os perversos, porém, continuarão em sua perversidade, e nenhum deles entenderá. Somente os sábios compreenderão seu significado.'),(208721,7,27,12,11,'´A partir do momento em que o sacrifício diário for suspenso e a terrível profanação for colocada ali, haverá 1.290 dias. '),(208722,7,27,12,12,'Feliz aquele que esperar e permanecer até o fim dos 1.335 dias!'),(208723,7,27,12,13,'´Quanto a você, siga seu caminho até o fim. Você descansará e, no final dos dias, se levantará para receber sua herança`.'),(208724,7,28,1,1,'O Senhor revelou esta mensagem a Oseias, filho de Beeri, durante os anos em que Uzias, Jotão, Acaz e Ezequias eram reis de Judá, e Jeroboão, filho de Jeoás, era rei de Israel.'),(208725,7,28,1,2,'Quando o Senhor começou a falar a Israel por meio de Oseias, disse-lhe: ´Vá e case-se com uma prostituta, para que os filhos dela sejam concebidos em prostituição. Isso mostrará como Israel agiu como prostituta ao afastar-se do Senhor`.'),(208726,7,28,1,3,'Então Oseias se casou com Gômer, filha de Diblaim. Ela ficou grávida e deu um filho a Oseias. '),(208727,7,28,1,4,'E o Senhor disse: ´Dê à criança o nome de Jezreel, ´Deus semeia`, pois estou prestes a castigar a dinastia do rei Jeú para vingar os homicídios que ele cometeu em Jezreel. Sim, acabarei com o reino de Israel. '),(208728,7,28,1,5,'Nesse dia, destruirei seu poder militar no vale de Jezreel`.'),(208729,7,28,1,6,'Pouco tempo depois, Gômer engravidou novamente e deu à luz uma filha. O Senhor disse a Oseias: ´Dê à sua filha o nome de Lo-Ruama, ´Não Amada`, pois não mostrarei mais amor ao povo de Israel, nem lhe perdoarei. '),(208730,7,28,1,7,'Contudo, mostrarei amor ao povo de Judá. Eu, o Senhor, seu Deus, os livrarei de seus inimigos, não com armas e exércitos, nem com cavalos e carros de guerra, mas por meu poder`.'),(208731,7,28,1,8,'Depois de Gômer ter desmamado Lo-Ruama, ficou grávida mais uma vez e deu à luz outro filho. '),(208732,7,28,1,9,'E o Senhor disse: ´Dê-lhe o nome de Lo-Ami, ´Não Meu Povo`, pois Israel não é meu povo, e eu não sou seu Deus.'),(208733,7,28,1,10,'´Virá o tempo, porém, em que o povo de Israel se tornará como a areia à beira do mar, que não se pode contar. Então, no lugar onde lhes foi dito: ´Vocês não são meu povo`, se dirá: ´Vocês são filhos do Deus vivo`.'),(208734,7,28,1,11,'Nesse tempo, o povo de Judá e o povo de Israel se unirão. Escolherão para si um só líder e voltarão juntos do exílio. Que grande dia será o dia em que Deus semear seu povo novamente em sua terra!'),(208735,7,28,2,1,'´Nesse dia, vocês chamarão seus irmãos de Ami, ´Meu Povo`, e chamarão suas irmãs de Ruama, ´Minhas Amadas`.`'),(208736,7,28,2,2,'´Apresentem acusações contra sua mãe, pois ela já não é minha esposa, e eu já não sou seu marido. Digam-lhe que remova do rosto a maquiagem de prostituta e que tire as roupas que deixam os seios à mostra.'),(208737,7,28,2,3,'Do contrário, eu a deixarei nua, como no dia em que nasceu. Permitirei que morra de sede, como numa terra seca e desolada.'),(208738,7,28,2,4,'E não amarei seus filhos, pois foram concebidos em prostituição.'),(208739,7,28,2,5,'Sua mãe é uma prostituta indecente que engravidou de forma vergonhosa. Disse: ´Irei atrás de outros amantes e me venderei a eles em troca de comida e água, em troca de roupas de lã e de linho, em troca de azeite e bebidas`.'),(208740,7,28,2,6,'´Por isso a cercarei com espinheiros; levantarei um muro à frente dela para fazê-la se perder em seu caminho.'),(208741,7,28,2,7,'Quando correr atrás de seus amantes, não os alcançará. Procurará por eles, mas não os encontrará. Então pensará: ´Voltarei para meu marido, pois com ele estava melhor que agora`.'),(208742,7,28,2,8,'Ela não entende que tudo que tem foi dado por mim: o trigo, o vinho novo, o azeite. Dei-lhe até mesmo prata e ouro, mas ela ofereceu meus presentes a Baal.'),(208743,7,28,2,9,'´Agora, porém, tomarei de volta o trigo e o vinho que lhe providenciei a cada colheita. Tomarei as roupas de lã e de linho que lhe dei para cobrir sua nudez.'),(208744,7,28,2,10,'Eu a deixarei nua em público, à vista de todos os seus amantes. Ninguém será capaz de livrá-la de minhas mãos.'),(208745,7,28,2,11,'Acabarei com suas celebrações, com suas festas de lua nova e seus sábados, com todos os seus feriados.'),(208746,7,28,2,12,'Destruirei suas videiras e figueiras, que ela diz ter recebido de seus amantes. Farei que se tornem densos matagais, onde animais selvagens comerão os frutos.'),(208747,7,28,2,13,'Eu a castigarei por todas as vezes que queimou incenso a suas imagens de Baal, que colocou brincos e joias e saiu atrás de seus amantes, mas se esqueceu de mim`, diz o Senhor.'),(208748,7,28,2,14,'´Contudo, eu a conquistarei de volta; ao deserto a levarei e lhe falarei com carinho.'),(208749,7,28,2,15,'Devolverei suas videiras e transformarei o vale de Acor numa porta de esperança. Ela se entregará a mim, como fez há muito tempo, quando era jovem, quando eu a libertei da escravidão no Egito.'),(208750,7,28,2,16,'Nesse dia`, diz o Senhor, ´você me chamará de ´meu marido`, e não de ´meu senhor`.'),(208751,7,28,2,17,'Limparei de seus lábios os nomes de Baal, e você nunca mais os pronunciará.'),(208752,7,28,2,18,'Nesse dia, farei uma aliança com todos os animais selvagens, com as aves do céu e com todos os animais que rastejam pelo chão, para que não lhe façam mal. Removerei da terra todas as armas de guerra, as espadas e os arcos, para que você viva em paz e segurança.'),(208753,7,28,2,19,'Eu me casarei com você para sempre, e lhe mostrarei retidão e justiça, amor e compaixão.'),(208754,7,28,2,20,'Serei fiel a você e a tornarei minha, e você conhecerá a mim, o Senhor.'),(208755,7,28,2,21,'´Naquele dia, eu responderei`, diz o Senhor. ´Responderei aos céus, e os céus responderão à terra.'),(208756,7,28,2,22,'A terra responderá aos clamores do trigo, das videiras e das oliveiras. E eles, por sua vez, responderão: ´Deus semeia!`.'),(208757,7,28,2,23,'Então semearei uma safra de israelitas e os farei crescer para mim mesmo. Mostrarei amor por aquela que chamei ´Não Amada`. E àqueles que chamei ´Não Meu Povo`, direi: ´Agora vocês são meu povo`. E eles responderão: ´Tu és nosso Deus!``.'),(208758,7,28,3,1,'Então o Senhor me disse: ´Vá e ame sua esposa outra vez, embora ela cometa adultério com um amante. Isso mostrará que o Senhor ainda ama Israel, ainda que o povo tenha se voltado para outros deuses e sinta prazer em lhes trazer ofertas`.'),(208759,7,28,3,2,'Assim, eu a comprei de volta por quinze peças de prata, um barril grande de cevada e um odre de vinho. '),(208760,7,28,3,3,'Então eu lhe disse: ´Você viverá em minha casa por muitos dias e deixará de se prostituir. Durante esse tempo, não terá relações sexuais com ninguém, e eu também esperarei por você`.'),(208761,7,28,3,4,'Isso mostra que Israel ficará um longo tempo sem rei nem príncipe, sem sacrifícios nem colunas sagradas, sem sacerdotes nem ídolos. '),(208762,7,28,3,5,'Depois disso, porém, o povo retornará e buscará o Senhor, seu Deus, e o descendente de Davi, seu rei. Naquele tempo, tremerão em reverência ao Senhor e à sua bondade.'),(208763,7,28,4,1,'Ó israelitas, ouçam a palavra do Senhor! O Senhor apresentou acusações contra vocês: ´Não há fidelidade, nem bondade, nem conhecimento de Deus em sua terra.'),(208764,7,28,4,2,'Vocês fazem votos e não os cumprem; matam, roubam e cometem adultério. Há violência em toda parte, um homicídio atrás do outro.'),(208765,7,28,4,3,'Por isso sua terra está de luto, e todos desfalecem. Até os animais selvagens, as aves do céu e os peixes do mar estão desaparecendo.'),(208766,7,28,4,4,'´Não apontem o dedo para outra pessoa, não tentem escapar da culpa! Minha queixa é contra vocês, sacerdotes!'),(208767,7,28,4,5,'Vocês tropeçarão em plena luz do dia, e seus profetas cairão com vocês durante a noite; e eu destruirei Israel, sua mãe.'),(208768,7,28,4,6,'Meu povo está sendo destruído porque não me conhece. Porque vocês, sacerdotes, não querem me conhecer, eu não os reconhecerei como meus sacerdotes. Porque se esqueceram da lei de seu Deus, eu me esquecerei de seus filhos.'),(208769,7,28,4,7,'Quanto maior o número de sacerdotes, mais eles pecam contra mim. Trocaram a glória de Deus pela vergonha de ídolos.'),(208770,7,28,4,8,'´Quando o povo traz suas ofertas pelo pecado, os sacerdotes se alimentam. Por isso, eles se alegram quando o povo peca!'),(208771,7,28,4,9,'E, assim como são os sacerdotes, assim é o povo. Por isso, a ambos castigarei por seus atos perversos.'),(208772,7,28,4,10,'Eles comerão, mas ainda sentirão fome; eles se prostituirão, mas nada receberão, pois abandonaram o Senhor'),(208773,7,28,4,11,'para cometer adultério com outros deuses. ´O vinho tirou o entendimento de meu povo.'),(208774,7,28,4,12,'Pedem conselho a pedaços de madeira, pensam que uma vara lhes dirá o futuro. Seu desejo de ir atrás de ídolos os tornou insensatos. Prostituíram-se cometendo adultério com outros deuses e abandonando seu Deus.'),(208775,7,28,4,13,'Oferecem sacrifícios a ídolos no alto dos montes; sobem as colinas para queimar incenso à sombra agradável de carvalhos, álamos e terebintos. ´Por isso suas filhas se voltam para a prostituição, e suas noras cometem adultério.'),(208776,7,28,4,14,'Mas por que eu as castigaria por sua prostituição e adultério? Pois seus homens fazem a mesma coisa, pecando com prostitutas de rua e dos santuários. Ó povo sem entendimento, você segue rumo à destruição!'),(208777,7,28,4,15,'´Embora você, Israel, se prostitua, que Judá não seja culpado dessas coisas. Não participe da falsa adoração em Gilgal nem em Bete-Áven, não faça juramentos ali em nome do Senhor.'),(208778,7,28,4,16,'A nação de Israel é rebelde como uma bezerra teimosa. Acaso o Senhor deve alimentá-la como um cordeiro em pastos verdes?'),(208779,7,28,4,17,'Deixe Israel de lado, pois se apegou à idolatria.'),(208780,7,28,4,18,'Quando os governantes de Israel terminam de beber, saem à procura de prostitutas; amam a vergonha mais que a honra.'),(208781,7,28,4,19,'Por isso, um forte vento os levará para longe; seus sacrifícios idólatras os envergonharão.`'),(208782,7,28,5,1,'´Ouçam isto, sacerdotes! Prestem atenção, líderes de Israel! Escutem, membros da família real; foi pronunciada a sentença contra vocês, pois conduziram meu povo a uma armadilha, em Mispá e em Tabor.'),(208783,7,28,5,2,'Os rebeldes promoveram grande matança, mas eu os castigarei pelo que fizeram.'),(208784,7,28,5,3,'Conheço você, Efraim; não pode se esconder de mim, Israel. Você me abandonou e se prostituiu; está inteiramente contaminado.'),(208785,7,28,5,4,'Suas ações não lhe permitem voltar para seu Deus; a prostituição domina seu coração, e você não conhece o Senhor.'),(208786,7,28,5,5,'´A arrogância de Israel dá testemunho contra ele; Israel e Efraim tropeçarão sob o peso da culpa, e Judá também cairá com eles.'),(208787,7,28,5,6,'Quando vierem com seus rebanhos e gado para oferecer sacrifícios ao Senhor, não o encontrarão, pois ele se afastou deles.'),(208788,7,28,5,7,'Traíram a honra do Senhor ao gerar filhos que não lhe pertencem. Agora, por ocasião da lua nova, serão devorados, juntamente com sua riqueza.'),(208789,7,28,5,8,'´Soem o alarme em Gibeá! Toquem a trombeta em Ramá! Deem o grito de guerra em Bete-Áven! Entrem na batalha, guerreiros de Benjamim!'),(208790,7,28,5,9,'Uma coisa é certa, Israel: no dia de seu castigo, você se tornará um monte de ruínas.'),(208791,7,28,5,10,'´Os líderes de Judá são trapaceiros e ladrões, por isso derramarei minha ira sobre eles como água.'),(208792,7,28,5,11,'O povo de Israel será esmagado e quebrado por meu juízo, pois está decidido a adorar ídolos.'),(208793,7,28,5,12,'Destruirei Israel como a traça acaba com a lã, tornarei Judá tão fraca quanto madeira podre.'),(208794,7,28,5,13,'´Quando Israel e Judá viram como estavam doentes, Israel se voltou para a Assíria, para seu grande rei, mas ele não foi capaz de curá-lo.'),(208795,7,28,5,14,'Pois serei como um leão para Israel, como um leão novo e forte para Judá, e os despedaçarei. Eu os levarei embora, e não sobrará ninguém para resgatá-los.'),(208796,7,28,5,15,'Então retornarei a meu lugar, até que reconheçam sua culpa e voltem para mim. Pois, assim que vier o sofrimento, eles me buscarão ansiosamente.`'),(208797,7,28,6,1,'´Venham, voltemos para o Senhor! Ele nos despedaçou, agora irá nos sarar. Ele nos feriu, agora nos fará curativos.'),(208798,7,28,6,2,'Em pouco tempo nos restaurará, e logo viveremos em sua presença.'),(208799,7,28,6,3,'Ah, como precisamos conhecer o Senhor; busquemos conhecê-lo! Ele nos responderá, tão certo como chega o amanhecer ou vêm as chuvas da primavera.`'),(208800,7,28,6,4,'´Ó Israel e Judá, que farei com vocês? Seu amor se dissipa como a neblina da manhã e desaparece como o orvalho à luz do sol.'),(208801,7,28,6,5,'Enviei meus profetas para despedaçar vocês, para matá-los com minhas palavras, com julgamentos inescapáveis como a luz.'),(208802,7,28,6,6,'Quero que demonstrem amor, e não que ofereçam sacrifícios. Quero que me conheçam, mais do que desejo holocaustos.'),(208803,7,28,6,7,'Como Adão, porém, vocês quebraram minha aliança e traíram minha confiança.'),(208804,7,28,6,8,'´Gileade é uma cidade de pecadores, cheia de marcas de sangue.'),(208805,7,28,6,9,'Sacerdotes são como bandos de assaltantes, de tocaia à espera de suas vítimas. Assassinam viajantes ao longo da estrada para Siquém e praticam todo tipo de perversidade.'),(208806,7,28,6,10,'Sim, vi algo horrível em Efraim e em Israel: meu povo se contaminou prostituindo-se com outros deuses!'),(208807,7,28,6,11,'´Ó Judá, uma colheita de castigo também espera por você, embora eu quisesse restaurar a situação de meu povo.`'),(208808,7,28,7,1,'´Desejo curar Israel, mas seus pecados são grandes demais; Samaria está cheia de mentirosos. Há ladrões do lado de dentro e bandidos do lado de fora.'),(208809,7,28,7,2,'Seu povo não percebe que eu o observo. Está cercado por seus atos pecaminosos, e eu vejo todos eles.'),(208810,7,28,7,3,'´Com suas maldades, divertem o rei, e os príncipes riem de suas mentiras.'),(208811,7,28,7,4,'São todos adúlteros, sempre ardendo de paixão. São como o forno mantido quente, enquanto o padeiro bate a massa.'),(208812,7,28,7,5,'No dia da festa do rei, os príncipes se embebedam com vinho e dão as mãos aos zombadores.'),(208813,7,28,7,6,'Seu coração é como um forno que arde com intriga. Sua trama queima a noite toda e, pela manhã, irrompe em chamas abrasadoras.'),(208814,7,28,7,7,'Como um forno ardente, consomem seus líderes. Matam seus reis, um após o outro, e ninguém clama a mim por socorro.'),(208815,7,28,7,8,'´O povo de Israel se mistura com outros povos e se torna imprestável como um bolo mal assado.'),(208816,7,28,7,9,'Estrangeiros consomem suas forças, mas eles não sabem disso. Seus cabelos ficam brancos, mas eles não se dão conta.'),(208817,7,28,7,10,'Sua arrogância testemunha contra eles, e, no entanto, não se voltam para o Senhor, seu Deus, nem buscam encontrá-lo.'),(208818,7,28,7,11,'´O povo de Israel se tornou como pombas tolas e sem juízo, que primeiro chamam o Egito e depois voam até a Assíria para pedir socorro.'),(208819,7,28,7,12,'Enquanto voam de um lado para o outro, lançarei sobre eles minha rede e os derrubarei como uma ave do céu; eu os castigarei por todo o mal que fizeram.'),(208820,7,28,7,13,'´Que aflição espera os que me abandonaram! Que morram, pois se rebelaram contra mim. Eu desejava resgatá-los, mas contaram mentiras a meu respeito.'),(208821,7,28,7,14,'Não clamam a mim de coração sincero; em vez disso, gemem angustiados em suas camas. Cortam-se ritualmente e suplicam por trigo e vinho novo, mas de mim se afastam.'),(208822,7,28,7,15,'Eu os instruí e os fortaleci, mas agora tramam o mal contra mim.'),(208823,7,28,7,16,'Olham para toda parte, menos para o Altíssimo; são inúteis, como um arco defeituoso. Seus líderes serão mortos por seus inimigos, por causa de sua insolência contra mim. Então o povo do Egito rirá deles.`'),(208824,7,28,8,1,'´Soem o alarme! O inimigo desce como águia sobre o templo do Senhor. Pois o povo quebrou minha aliança e se rebelou contra minha lei.'),(208825,7,28,8,2,'Agora, Israel clama a mim: ´Socorre-nos, pois és nosso Deus!`.'),(208826,7,28,8,3,'Mas os israelitas rejeitaram o bem, e agora o inimigo os persegue.'),(208827,7,28,8,4,'Nomearam reis sem que eu consentisse e escolheram príncipes sem minha aprovação. Fizeram para si ídolos de prata e ouro e assim provocaram a própria destruição.'),(208828,7,28,8,5,'´Ó Samaria, rejeito o bezerro que você fez! Minha ira arde contra você; até quando será incapaz de se manter inocente?'),(208829,7,28,8,6,'Esse bezerro que você adora, ó Israel, foi feito por suas próprias mãos; ele não é Deus! Portanto, deve ser despedaçado.'),(208830,7,28,8,7,'´Semearam ventos e colherão vendaval. Os talos de trigo murcharão e não produzirão alimento. E, mesmo que haja trigo, os estrangeiros o comerão.'),(208831,7,28,8,8,'O povo de Israel foi engolido; está abandonado entre as nações, como utensílio que ninguém quer.'),(208832,7,28,8,9,'Como jumento selvagem no cio, subiram até a Assíria. O povo de Israel se vendeu a muitos amantes.'),(208833,7,28,8,10,'Embora tenham se vendido às nações, agora eu os reunirei para o julgamento. Começarão a definhar sob a opressão do grande rei.'),(208834,7,28,8,11,'´O povo de Israel construiu muitos altares para remover o pecado, mas esses mesmos altares se tornaram lugares para pecar.'),(208835,7,28,8,12,'Embora eu lhes tenha dado minhas leis, agem como se elas não se aplicassem a eles.'),(208836,7,28,8,13,'Gostam de oferecer sacrifícios e comer de sua carne, mas eu não aceito esses sacrifícios. Pedirei conta de seus pecados e os castigarei; eles voltarão para o Egito.'),(208837,7,28,8,14,'Israel se esqueceu de seu Criador e construiu grandes palácios, e Judá fortificou suas cidades. Por isso, enviarei fogo sobre suas cidades e queimarei suas fortalezas.`'),(208838,7,28,9,1,'Ó povo de Israel, não se alegre como as outras nações. Pois vocês foram infiéis a seu Deus e se venderam como prostituta ao adorar outros deuses em toda eira de cereal.'),(208839,7,28,9,2,'Agora, suas colheitas não bastarão para alimentá-los; não haverá uvas para fazer vinho novo.'),(208840,7,28,9,3,'Vocês não permanecerão na terra do Senhor; em vez disso, voltarão para o Egito e, na Assíria, comerão alimentos impuros.'),(208841,7,28,9,4,'Ali não apresentarão ofertas de vinho ao Senhor; seus sacrifícios não o agradarão. Serão impuros, como o alimento tocado por uma pessoa de luto; todos que apresentarem esses sacrifícios se contaminarão. Eles próprios comerão o alimento, mas não poderão oferecê-lo ao Senhor.'),(208842,7,28,9,5,'O que oferecerão nos feriados sagrados? Como celebrarão as festas do Senhor?'),(208843,7,28,9,6,'Mesmo que escapem da destruição nas mãos da Assíria, o Egito os conquistará, e Mênfis os sepultará. A urtiga cobrirá seus tesouros de prata, e espinhos invadirão as ruínas de suas casas.'),(208844,7,28,9,7,'Chegou o tempo do castigo de Israel, o dia do acerto de contas; sim, Israel se dará conta disso. Por causa de seu grande pecado e sua hostilidade, vocês dizem: ´Os profetas enlouqueceram, e os homens inspirados não passam de tolos!`.'),(208845,7,28,9,8,'O profeta é um vigia sobre Israel para meu Deus, mas, por onde vai, encontra armadilhas; até no templo de Deus enfrenta hostilidade.'),(208846,7,28,9,9,'Meu povo faz coisas depravadas como em Gibeá, muito tempo atrás. Deus não esquecerá; certamente os castigará por seus pecados.'),(208847,7,28,9,10,'´Quando encontrei você, Israel, foi como encontrar uvas no deserto. Quando vi seus antepassados, foi como ver os primeiros figos maduros. Mas eles me abandonaram por causa de Baal-Peor e se entregaram à vergonhosa idolatria. Logo se tornaram tão repugnantes quanto o ídolo que adoravam.'),(208848,7,28,9,11,'A glória de Israel fugirá como uma ave, pois não lhes nascerão filhos; não crescerão no ventre, nem sequer serão concebidos.'),(208849,7,28,9,12,'Ainda que alguns de seus filhos cheguem a crescer, eu os tomarei de vocês. Será um dia terrível quando eu me afastar e os deixar sozinhos.'),(208850,7,28,9,13,'Vi Israel se tornar bela como Tiro; agora, porém, entregará seus filhos para o massacre.`'),(208851,7,28,9,14,'Ó Senhor, o que devo pedir para teu povo? Pedirei ventres que não deem à luz e seios que não deem leite.'),(208852,7,28,9,15,'´Toda a perversidade deles começou em Gilgal; ali comecei a odiá-los. Eu os expulsarei de minha terra por causa de suas maldades. Não os amarei mais, porque todos os seus líderes são rebeldes.'),(208853,7,28,9,16,'O povo de Israel está ferido; suas raízes secaram, e eles não darão mais frutos. E, se derem à luz, eu matarei seus filhos queridos.`'),(208854,7,28,9,17,'Meu Deus rejeitará os israelitas, pois não lhe obedecem. Andarão sem rumo, errantes entre as nações.'),(208855,7,28,10,1,'Como Israel é próspero! É uma videira viçosa cheia de frutos. Mas, quanto mais seu povo enriquece, mais altares idólatras constrói. Quanto mais fartas suas colheitas, mais belas suas colunas sagradas.'),(208856,7,28,10,2,'O coração dos israelitas é inconstante; são culpados e devem ser castigados. O Senhor derrubará seus altares e despedaçará suas colunas.'),(208857,7,28,10,3,'Então eles dirão: ´Não temos rei, pois não tememos o Senhor. Mas, ainda que tivéssemos rei, o que ele poderia fazer por nós?`.'),(208858,7,28,10,4,'Proferem palavras vazias e fazem alianças que não pretendem cumprir. Por isso disputas legais brotam em seu meio, como ervas daninhas num campo arado.'),(208859,7,28,10,5,'Os habitantes de Samaria tremem de medo por causa do bezerro em Bete-Áven, e por ele lamentam. Embora seus sacerdotes idólatras se alegrem com o bezerro, será removida a glória de seu ídolo.'),(208860,7,28,10,6,'Será levado para a Assíria, como presente para o grande rei de lá. Efraim será humilhado, e Israel, envergonhado, porque seu povo confiou nesse ídolo.'),(208861,7,28,10,7,'Samaria e seu rei serão cortados fora e ficarão à deriva, como um pedaço de madeira lançado no mar.'),(208862,7,28,10,8,'Os santuários idólatras em Áven, onde Israel pecou, serão destruídos; espinhos e mato crescerão ao redor de seus altares. O povo suplicará aos montes: ´Soterrem-nos!` e pedirá às colinas: ´Caiam sobre nós!`.'),(208863,7,28,10,9,'´Ó Israel, desde o tempo de Gibeá, só houve pecado e mais pecado! Não foi com razão que os perversos de Gibeá foram atacados?'),(208864,7,28,10,10,'Agora, quando me parecer melhor, eu também os atacarei. Convocarei os exércitos das nações para castigá-los por seus muitos pecados.'),(208865,7,28,10,11,'´Israel é como bezerra treinada que pisa o trigo, um trabalho fácil, que ela gosta de fazer. Mas eu colocarei um jugo opressor sobre seu pescoço delicado; obrigarei Judá a arar e farei Israel lavrar o solo endurecido.'),(208866,7,28,10,12,'Eu disse: ´Plantem boas sementes de justiça e terão uma colheita de amor. Arem o solo endurecido de seu coração, pois é hora de buscar o Senhor, para que ele venha e faça chover justiça sobre vocês`.'),(208867,7,28,10,13,'´Mas vocês cultivaram a maldade e juntaram uma farta colheita de pecados. Comeram o fruto das mentiras ao confiar em carros de guerra. e em seus grandes exércitos.'),(208868,7,28,10,14,'Agora os horrores da guerra surgirão no meio de seu povo. Todas as suas fortalezas cairão, como quando Salmã destruiu Bete-Arbel. Até mães e crianças foram despedaçadas ali.'),(208869,7,28,10,15,'O mesmo lhe acontecerá, Betel, por causa de sua grande maldade. Quando amanhecer o dia do juízo, o rei de Israel será totalmente destruído.`'),(208870,7,28,11,1,'´Quando Israel era menino, eu o amei, e do Egito chamei meu filho.'),(208871,7,28,11,2,'Mas, quanto mais o chamava, mais ele se afastava de mim; oferecia sacrifícios às imagens de Baal e queimava incenso aos ídolos.'),(208872,7,28,11,3,'Ensinei Israel a andar, conduzindo-o pela mão. Mas ele não se deu conta de que era eu quem dele cuidava.'),(208873,7,28,11,4,'Guiei Israel com meus laços de amor. Tirei o jugo de seu pescoço e eu mesmo me inclinei para alimentá-lo.'),(208874,7,28,11,5,'´Mas, porque meu povo não quer voltar para mim, voltará para o Egito e será obrigado a viver na Assíria.'),(208875,7,28,11,6,'A guerra devastará suas cidades, e os inimigos derrubarão suas portas. Destruirão os israelitas, por causa de suas tramas.'),(208876,7,28,11,7,'Pois meu povo está decidido a me abandonar; eles me chamam Altíssimo, mas não me honram de verdade.'),(208877,7,28,11,8,'´Como eu poderia desistir de você, Israel? Como poderia deixá-lo? Como poderia destruí-lo como Admá ou arrasá-lo como Zeboim? Meu coração está dilacerado, e minha compaixão transborda.'),(208878,7,28,11,9,'Não enviarei minha ira furiosa, não destruirei Israel, pois sou Deus, e não um simples mortal. Sou o Santo que vive entre vocês, e não virei com minha ira.'),(208879,7,28,11,10,'Pois, um dia, meu povo me seguirá; eu, o Senhor, rugirei como leão, e, quando eu rugir, meu povo retornará, tremendo, desde o oeste.'),(208880,7,28,11,11,'Como um bando de aves, virão do Egito; tremendo como pombas, voltarão da Assíria. Eu os trarei de volta para casa`, diz o Senhor.'),(208881,7,28,11,12,'Israel me cerca de mentiras e traições, mas Judá ainda obedece a Deus e é fiel ao Santo.'),(208882,7,28,12,1,'O povo de Israel se alimenta de vento; corre atrás do vento leste o dia todo. Acumula mentiras e violência, faz acordos com a Assíria e, ao mesmo tempo, envia azeite para comprar o apoio do Egito.'),(208883,7,28,12,2,'Agora o Senhor apresenta acusações contra Judá; está prestes a castigar Jacó por sua conduta enganosa, e lhe retribuir por tudo que fez.'),(208884,7,28,12,3,'Ainda no ventre, Jacó agarrou o calcanhar de seu irmão; quando se tornou homem, lutou com Deus.'),(208885,7,28,12,4,'Sim, lutou com o anjo e venceu; chorou e suplicou-lhe que o abençoasse. Ali em Betel, encontrou Deus, e Deus falou com ele.'),(208886,7,28,12,5,'O Senhor Deus dos Exércitos, o Senhor é seu nome!'),(208887,7,28,12,6,'Portanto, voltem para seu Deus; pratiquem o amor e a justiça e confiem sempre nele.'),(208888,7,28,12,7,'O povo, no entanto, se comporta como comerciantes astutos, que usam balanças desonestas e gostam de explorar.'),(208889,7,28,12,8,'Israel diz: ´Fiquei rico! Fiz fortuna com meu próprio esforço! Ninguém descobriu que enganei outros; meu histórico é impecável!`.'),(208890,7,28,12,9,'´Mas eu sou o Senhor, seu Deus, que os tirou do Egito. Eu os farei morar em tendas outra vez, como fazem em feriados sagrados.'),(208891,7,28,12,10,'Enviei meus profetas para adverti-los com muitas visões e parábolas.`'),(208892,7,28,12,11,'Mas os habitantes de Gileade não valem nada, por causa de seu pecado. Em Gilgal também sacrificam bois; seus altares são enfileirados como montes de pedras à beira de um campo arado.'),(208893,7,28,12,12,'Jacó fugiu para a terra de Arã e ali cuidou de ovelhas para obter uma esposa.'),(208894,7,28,12,13,'Então, por meio de um profeta, o Senhor tirou do Egito os descendentes de Jacó; e, por meio de um profeta, eles foram protegidos.'),(208895,7,28,12,14,'Mas o povo de Israel provocou o Senhor amargamente. Agora ele os sentenciará à morte como pagamento por seus pecados.'),(208896,7,28,13,1,'Quando a tribo de Efraim falava, o povo tremia de medo, pois essa tribo era importante em Israel. Mas pecaram ao adorar Baal e, com isso, selaram sua destruição.'),(208897,7,28,13,2,'Agora, continuam a pecar ao fazer ídolos de prata, imagens modeladas por mãos humanas. ´Ofereçam-lhes sacrifícios!`, eles dizem. ´Beijem os ídolos em forma de bezerro!`'),(208898,7,28,13,3,'Por isso, desaparecerão como a neblina da manhã, como o orvalho à luz do sol, como a palha soprada pelo vento, como a fumaça que sai pela chaminé.'),(208899,7,28,13,4,'´Eu sou o Senhor, seu Deus, que os tirou do Egito. Vocês não reconhecerão outro Deus além de mim, pois não existe outro salvador.'),(208900,7,28,13,5,'Cuidei de vocês no deserto, naquela terra seca e sedenta.'),(208901,7,28,13,6,'Mas depois que comeram e se saciaram, ficaram orgulhosos e se esqueceram de mim.'),(208902,7,28,13,7,'Agora, eu os atacarei como um leão, como um leopardo à espreita no caminho.'),(208903,7,28,13,8,'Como uma ursa da qual roubaram os filhotes, arrancarei seu coração. Como uma leoa faminta os devorarei, e como um animal selvagem os despedaçarei.'),(208904,7,28,13,9,'´Ó Israel, você está prestes a ser destruído por mim, seu único ajudador.'),(208905,7,28,13,10,'Agora, onde está seu rei? Que ele salve suas cidades! Onde estão os líderes da terra, os reis e os príncipes que vocês exigiram de mim?'),(208906,7,28,13,11,'Em minha ira, eu lhes dei reis e, em minha fúria, os tirei.'),(208907,7,28,13,12,'´A culpa de Efraim foi acumulada, e seu pecado, armazenado para o castigo.'),(208908,7,28,13,13,'O povo sentiu dores, como as dores do parto, mas é insensato como uma criança que não quer nascer. A hora do nascimento chegou, mas ele fica no ventre.'),(208909,7,28,13,14,'´Devo resgatá-los da sepultura? Devo redimi-los da morte? Ó morte, traga seus horrores! Ó sepultura, traga suas pragas! Pois não terei compaixão deles.'),(208910,7,28,13,15,'Efraim é o mais próspero de seus irmãos, mas um vento leste, uma rajada do Senhor, se levantará no deserto. Suas fontes se esgotarão, e seus poços secarão. Todas as suas riquezas serão saqueadas e levadas embora.'),(208911,7,28,13,16,'O povo de Samaria sofrerá as consequências de sua culpa, pois se rebelou contra seu Deus. Serão mortos pela espada inimiga; suas crianças serão despedaçadas, e suas mulheres grávidas, abertas ao meio.`'),(208912,7,28,14,1,'Volte, ó Israel, para o Senhor, seu Deus, pois seus pecados causaram sua queda.'),(208913,7,28,14,2,'Tragam suas confissões e voltem para o Senhor. Digam-lhe: ´Perdoa nossos pecados e recebe-nos com bondade, para que possamos oferecer-te nossos louvores.'),(208914,7,28,14,3,'A Assíria não pode nos salvar, nossos cavalos de guerra também não. Nunca mais diremos aos ídolos que fizemos: ´Vocês são nossos deuses`. Somente em ti os órfãos encontram misericórdia`.'),(208915,7,28,14,4,'´Então eu os curarei de sua infidelidade e os amarei com todo o meu ser, pois minha ira desaparecerá para sempre.'),(208916,7,28,14,5,'Serei para Israel como o orvalho refrescante. Israel florescerá como o lírio; lançará raízes profundas no solo, como os cedros do Líbano.'),(208917,7,28,14,6,'Seus ramos se estenderão como belas oliveiras, perfumados como os cedros do Líbano.'),(208918,7,28,14,7,'Meu povo viverá novamente à minha sombra; crescerá como o trigo e florescerá como a videira. Seu aroma será agradável, como o dos vinhos do Líbano.'),(208919,7,28,14,8,'´Ó Israel, fique longe dos ídolos! Sou eu que respondo às suas orações e cuido de vocês. Sou como a árvore sempre verde; todos os seus frutos vêm de mim.`'),(208920,7,28,14,9,'Quem for sábio, entenda estas coisas; quem tiver discernimento, ouça com atenção. Os caminhos do Senhor são retos, e neles andam os justos. Mas, nesses mesmos caminhos, os pecadores tropeçam e caem.'),(208921,7,29,1,1,'O Senhor deu esta mensagem a Joel, filho de Petuel.'),(208922,7,29,1,2,'Ouçam isto, líderes do povo! Ouçam todos que habitam na terra! Em toda a sua história, já ocorreu algo semelhante?'),(208923,7,29,1,3,'Contem a seus filhos o que aconteceu, e que seus filhos contem aos filhos deles; transmitam esta história de geração em geração.'),(208924,7,29,1,4,'Depois que os gafanhotos cortadores devoraram as colheitas, os gafanhotos migradores comeram o que restava; então vieram os gafanhotos saltadores e, depois deles, os gafanhotos destruidores!'),(208925,7,29,1,5,'Despertem e chorem, bêbados! Lamentem, vocês que tomam vinho! Todas as uvas estão arruinadas, todo o seu vinho doce acabou.'),(208926,7,29,1,6,'Uma nação imensa invadiu minha terra, um exército terrível, tão numeroso que não se pode contar. Seus dentes são como os de leões, suas presas, como as da leoa.'),(208927,7,29,1,7,'Destruiu minhas videiras e arruinou minhas figueiras. Arrancou sua casca e as destruiu; seus galhos ficaram desfolhados.'),(208928,7,29,1,8,'Chorem como a moça vestida de luto, que lamenta a morte do noivo.'),(208929,7,29,1,9,'Pois não há cereal nem vinho para oferecer no templo do Senhor. Por isso os sacerdotes estão de luto; aqueles que servem na casa do Senhor choram.'),(208930,7,29,1,10,'Os campos estão arruinados, a terra está desolada. O trigo está destruído, as uvas secaram e o azeite acabou.'),(208931,7,29,1,11,'Desesperem-se, agricultores! Lamentem, vocês que cuidam das videiras! Chorem, pois o trigo e a cevada, todas as colheitas nos campos, estão arruinados.'),(208932,7,29,1,12,'As videiras secaram, e as figueiras murcharam. As romãzeiras, as palmeiras e as macieiras, todas as árvores frutíferas secaram, e com elas murchou a alegria do povo.'),(208933,7,29,1,13,'Vistam-se de pano de saco e chorem, sacerdotes! Lamentem, vocês que servem diante do altar! Venham, passem a noite vestidos de pano de saco, vocês que servem ao meu Deus. Pois não há cereal nem vinho para oferecer no templo de seu Deus.'),(208934,7,29,1,14,'Convoquem um tempo de jejum, juntem o povo para uma reunião solene. Tragam os líderes e todos que habitam na terra para o templo do Senhor, seu Deus, e ali clamem a ele.'),(208935,7,29,1,15,'O dia do Senhor está próximo, o dia em que virá destruição da parte do Todo-poderoso; que dia terrível será!'),(208936,7,29,1,16,'Nosso alimento desaparece diante dos olhos; já não há alegria e exultação na casa de nosso Deus.'),(208937,7,29,1,17,'As sementes morrem na terra seca, as colheitas de cereal se perdem. Os celeiros estão vazios, os armazéns, abandonados.'),(208938,7,29,1,18,'Como os animais gemem de fome! As manadas de gado vagam confusas, pois não encontram pasto; os rebanhos de ovelhas sofrem.'),(208939,7,29,1,19,'Socorro, Senhor! O fogo devorou os pastos do deserto, e as chamas queimaram as árvores do campo.'),(208940,7,29,1,20,'Até os animais selvagens clamam a ti, pois os riachos secaram, e o fogo devorou os pastos do deserto.'),(208941,7,29,2,1,'Toquem a trombeta em Sião! Soem o alarme em meu santo monte! Que todos tremam de medo, pois está chegando o dia do Senhor.'),(208942,7,29,2,2,'É um dia de escuridão e trevas, um dia de densas nuvens e sombras profundas. Como o amanhecer se estende pelos montes, assim surge um grande e poderoso exército. Nunca se viu algo parecido, e nunca mais se verá.'),(208943,7,29,2,3,'À frente deles o fogo arde, atrás deles vêm chamas. Diante deles a terra se estende, bela como o jardim do Éden. Atrás deles só há desolação; nada escapa.'),(208944,7,29,2,4,'Parecem cavalos, atacam como cavalos de guerra.'),(208945,7,29,2,5,'Olhem para eles, saltando sobre o topo dos montes; ouçam o barulho que fazem, como o estrondo de carros de guerra, como o fogo crepitante que devora um campo cheio de palha, como um exército poderoso que avança para a batalha.'),(208946,7,29,2,6,'O medo toma conta do povo; todo rosto fica pálido de terror.'),(208947,7,29,2,7,'Os agressores marcham como guerreiros e, como soldados, escalam os muros da cidade. Marcham sempre em frente, sem deixar suas fileiras.'),(208948,7,29,2,8,'Não empurram uns aos outros; cada um se move na posição correta. Rompem as linhas de defesa, sem desfazer a formação.'),(208949,7,29,2,9,'Atacam a cidade e correm ao longo de seus muros. Entram em todas as casas e sobem pelas janelas, como ladrões.'),(208950,7,29,2,10,'A terra treme com seu avanço, e os céus estremecem. O sol e a lua escurecem, e as estrelas deixam de brilhar.'),(208951,7,29,2,11,'O Senhor está à frente de seu exército; com um grito, ele o comanda. É seu exército poderoso e segue suas ordens. O dia do Senhor é espantoso e terrível; quem poderá sobreviver?'),(208952,7,29,2,12,'Por isso, o Senhor diz: ´Voltem para mim de todo o coração, venham a mim com jejum, choro e lamento!'),(208953,7,29,2,13,'Não rasguem as roupas em sinal de tristeza; rasguem o coração!`. Voltem para o Senhor, seu Deus, pois ele é misericordioso e compassivo, lento para se irar e cheio de amor; está sempre pronto a voltar atrás e não castigar.'),(208954,7,29,2,14,'Quem sabe ele mude de ideia e lhes envie bênção em lugar desse castigo. Talvez possam apresentar ofertas de cereal e vinho ao Senhor, seu Deus, como faziam antes.'),(208955,7,29,2,15,'Toquem a trombeta em Sião! Convoquem um tempo de jejum, juntem o povo para uma reunião solene.'),(208956,7,29,2,16,'Reúnam e consagrem todo o povo, os anciãos, as crianças e até os bebês. Chamem o noivo de seu aposento e a noiva, de seu quarto.'),(208957,7,29,2,17,'Que os sacerdotes, que servem na presença do Senhor, chorem entre o pórtico do templo e o altar. Que façam esta oração: ´Poupa teu povo, Senhor! Não permitas que a nação que pertence a ti se torne objeto de zombaria. Não deixes que seja motivo de piada para as nações que dizem: ´Onde está o seu Deus?``.'),(208958,7,29,2,18,'Então o Senhor teve compaixão de seu povo e com zelo guardou sua terra.'),(208959,7,29,2,19,'O Senhor respondeu: ´Vejam! Eu lhes envio cereal, vinho novo e azeite, suficientes para saciá-los. Vocês não serão mais objeto de zombaria entre as nações vizinhas.'),(208960,7,29,2,20,'Expulsarei esses exércitos que vêm do norte e os enviarei para uma terra seca e desolada. Os que estão na vanguarda serão empurrados para o mar Morto, e os da retaguarda, para o Mediterrâneo. O mau cheiro dos corpos em decomposição se espalhará sobre a terra`. Certamente o Senhor tem feito grandes coisas!'),(208961,7,29,2,21,'Não tema, ó terra; alegre-se e exulte, pois o Senhor tem feito grandes coisas.'),(208962,7,29,2,22,'Não tenham medo, animais do campo, pois os pastos do deserto ficarão verdes. As árvores voltarão a dar frutos, as figueiras e as videiras ficarão carregadas.'),(208963,7,29,2,23,'Alegrem-se, vocês que habitam em Sião! Exultem no Senhor, seu Deus! Pois ele envia as chuvas na medida certa; as chuvas de outono voltarão a cair, e também as chuvas de primavera.'),(208964,7,29,2,24,'As eiras voltarão a se encher de trigo, e os tanques de prensar transbordarão de vinho novo e azeite.'),(208965,7,29,2,25,'´Eu lhes devolverei o que perderam por causa dos gafanhotos migradores, dos saltadores, dos destruidores e dos cortadores; enviei esse grande exército devastador contra vocês.'),(208966,7,29,2,26,'Vocês voltarão a ter alimento até se saciar e louvarão o Senhor, seu Deus, que realiza esses milagres em seu favor; nunca mais meu povo será envergonhado.'),(208967,7,29,2,27,'Então vocês saberão que estou no meio de Israel, que sou o Senhor, seu Deus, e não há nenhum outro; nunca mais meu povo será envergonhado.`'),(208968,7,29,2,28,'´Então, depois que eu tiver feito essas coisas, derramarei meu Espírito sobre todo tipo de pessoa. Seus filhos e suas filhas profetizarão; os velhos terão sonhos, e os jovens terão visões.'),(208969,7,29,2,29,'Naqueles dias, derramarei meu Espírito até mesmo sobre servos e servas.'),(208970,7,29,2,30,'Farei maravilhas nos céus e na terra: sangue e fogo, e colunas de fumaça.'),(208971,7,29,2,31,'O sol se escurecerá, a lua se tornará vermelha como sangue antes que chegue o grande e terrível dia do Senhor.'),(208972,7,29,2,32,'Mas todo aquele que invocar o nome do Senhor será salvo, pois alguns no monte Sião, em Jerusalém, escaparão, como o Senhor prometeu. Estarão entre os sobreviventes que o Senhor chamou.`'),(208973,7,29,3,1,'´No tempo em que essas coisas acontecerem, quando eu restaurar Judá e Jerusalém,'),(208974,7,29,3,2,'reunirei todas as nações no vale de Josafá. Ali eu as julgarei por terem maltratado Israel, minha propriedade, por terem espalhado meu povo entre as nações e repartido minha terra.'),(208975,7,29,3,3,'Fizeram um sorteio para decidir quem de meu povo seria seu escravo. Deram meninos em troca de prostitutas e venderam meninas por vinho para se embriagar.'),(208976,7,29,3,4,'´O que vocês têm contra mim, Tiro, Sidom e cidades da Filístia? Estão tentando se vingar de mim? Se essa é sua intenção, tomem cuidado! Eu as atacarei sem demora e lhes darei o que merecem por suas ações. '),(208977,7,29,3,5,'Roubaram minha prata, meu ouro e meus tesouros preciosos e os levaram para seus templos. '),(208978,7,29,3,6,'Venderam aos gregos os habitantes de Judá e Jerusalém, para que os levassem para longe de sua terra natal.'),(208979,7,29,3,7,'´Mas eu os trarei de volta de todos os lugares para onde os venderam, e darei a vocês o que merecem. '),(208980,7,29,3,8,'Venderei seus filhos e filhas aos habitantes de Judá, e eles os venderão ao povo da Arábia, uma nação distante. Eu, o Senhor, falei!`'),(208981,7,29,3,9,'Anunciem às nações de toda parte: ´Preparem-se para a guerra! Convoquem seus melhores guerreiros; que todos os seus soldados avancem para a batalha.'),(208982,7,29,3,10,'Forjem seus arados para fazer espadas e transformem suas podadeiras em lanças; treinem até os mais fracos para serem guerreiros.'),(208983,7,29,3,11,'Venham depressa, nações de toda parte; reúnam-se no vale!`. E agora, ó Senhor, convoca teus guerreiros!'),(208984,7,29,3,12,'´Que as nações se mobilizem para a guerra e marchem para o vale de Josafá! Ali eu, o Senhor, me sentarei para julgar todas elas.'),(208985,7,29,3,13,'Lancem a foice, pois a colheita está madura. Venham e pisem as uvas, pois o tanque de prensar está cheio. Os tonéis transbordam com a perversidade das nações.`'),(208986,7,29,3,14,'Multidões e multidões esperam no vale da decisão, onde o dia do Senhor chegará em breve.'),(208987,7,29,3,15,'O sol e a lua escurecerão, e as estrelas deixarão de brilhar.'),(208988,7,29,3,16,'A voz do Senhor rugirá desde Sião e trovejará desde Jerusalém; os céus e a terra tremerão. Mas o Senhor será refúgio para seu povo, uma fortaleza para o povo de Israel.'),(208989,7,29,3,17,'´Então vocês saberão que eu, o Senhor, seu Deus, habito em Sião, meu santo monte. Jerusalém será santa, e exércitos estrangeiros não voltarão a conquistá-la.'),(208990,7,29,3,18,'Naquele dia, vinho doce gotejará dos montes, e leite fluirá das colinas. Água encherá o leito dos riachos de Judá; uma fonte brotará do templo do Senhor e regará o vale das Acácias.'),(208991,7,29,3,19,'O Egito, porém, se transformará numa terra desolada, e Edom se tornará um deserto, pois atacaram o povo de Judá e mataram inocentes em sua terra.'),(208992,7,29,3,20,'´Judá, porém, ficará cheia de gente para sempre, e Jerusalém permanecerá por todas as gerações.'),(208993,7,29,3,21,'Perdoarei os crimes de meu povo, que ainda não perdoei; e eu, o Senhor, habitarei em Sião.`'),(208994,7,30,1,1,'Esta mensagem acerca de Israel foi dada a Amós, pastor de ovelhas da cidade de Tecoa, em Judá. Ele a recebeu em visões dois anos antes do terremoto, quando Uzias era rei de Judá, e Jeroboão, filho de Jeoás, era rei de Israel.'),(208995,7,30,1,2,'Foi isto que ele viu e ouviu: ´A voz do Senhor rugirá desde Sião e trovejará desde Jerusalém! Os pastos verdes dos pastores secarão, e o capim no monte Carmelo murchará e morrerá`.'),(208996,7,30,1,3,'Assim diz o Senhor: ´Os habitantes de Damasco pecaram repetidamente; não deixarei que fiquem impunes! Feriram meu povo em Gileade, como o cereal é debulhado com trilhos de ferro.'),(208997,7,30,1,4,'Por isso enviarei fogo sobre o palácio do rei Hazael, e as fortalezas do rei Ben-Hadade serão destruídas.'),(208998,7,30,1,5,'Derrubarei os portões de Damasco e matarei todos que habitam no vale de Áven. Destruirei o governante em Bete-Éden, e o povo da Síria será levado como escravo para Quir`, diz o Senhor.'),(208999,7,30,1,6,'Assim diz o Senhor: ´Os habitantes de Gaza pecaram repetidamente; não deixarei que fiquem impunes! Enviaram todo o povo para o exílio e o entregaram como escravos para Edom.'),(209000,7,30,1,7,'Por isso enviarei fogo sobre os muros de Gaza, e suas fortalezas serão destruídas.'),(209001,7,30,1,8,'Matarei os que habitam em Asdode e destruirei o governante de Ascalom. Então me voltarei para atacar Ecrom, e os filisteus que restarem serão mortos`, diz o Senhor Soberano.'),(209002,7,30,1,9,'Assim diz o Senhor: ´Os habitantes de Tiro pecaram repetidamente; não deixarei que fiquem impunes! Quebraram o pacto de irmãos com Israel e entregaram todo o povo como escravo para Edom.'),(209003,7,30,1,10,'Por isso enviarei fogo sobre os muros de Tiro, e suas fortalezas serão destruídas`.'),(209004,7,30,1,11,'Assim diz o Senhor: ´Os habitantes de Edom pecaram repetidamente; não deixarei que fiquem impunes! Com espadas perseguiram seus parentes, os israelitas, e não tiveram compaixão deles. Em sua fúria, os despedaçaram sem parar e foram implacáveis em sua ira.'),(209005,7,30,1,12,'Por isso enviarei fogo sobre Temã, e as fortalezas de Bozra serão destruídas`.'),(209006,7,30,1,13,'Assim diz o Senhor: ´Os habitantes de Amom pecaram repetidamente; não deixarei que fiquem impunes! Quando atacaram Gileade para ampliar suas fronteiras, abriram as mulheres grávidas ao meio com espadas.'),(209007,7,30,1,14,'Por isso enviarei fogo sobre os muros de Rabá, e suas fortalezas serão destruídas. A batalha virá sobre eles com gritos, como um redemoinho numa forte tempestade.'),(209008,7,30,1,15,'Seu rei e seus príncipes irão juntos para o exílio`, diz o Senhor.'),(209009,7,30,2,1,'Assim diz o Senhor: ´Os habitantes de Moabe pecaram repetidamente; não deixarei que fiquem impunes! Queimaram os ossos do rei de Edom até reduzi-los a cinzas.'),(209010,7,30,2,2,'Por isso enviarei fogo sobre a terra de Moabe, e as fortalezas de Queriote serão destruídas. Os que habitam nela cairão em meio ao ruído da batalha, aos gritos dos guerreiros e ao som da trombeta.'),(209011,7,30,2,3,'Destruirei seu rei e matarei seus príncipes`, diz o Senhor.'),(209012,7,30,2,4,'Assim diz o Senhor: ´Os habitantes de Judá pecaram repetidamente; não deixarei que fiquem impunes! Rejeitaram a lei do Senhor e não obedeceram a seus decretos. Foram desviados pelas mesmas mentiras que enganaram seus antepassados.'),(209013,7,30,2,5,'Por isso enviarei fogo sobre Judá, e as fortalezas de Jerusalém serão destruídas`.'),(209014,7,30,2,6,'Assim diz o Senhor: ´Os habitantes de Israel pecaram repetidamente; não deixarei que fiquem impunes! Vendem por prata o justo e, por um par de sandálias, o pobre.'),(209015,7,30,2,7,'Pisoteiam a cabeça dos indefesos no pó e empurram os oprimidos para fora do caminho. Pai e filho dormem com a mesma mulher e assim profanam meu santo nome.'),(209016,7,30,2,8,'Aos pés dos altares reclinam-se com roupas que seus devedores lhes deram como garantia. Na casa de seus deuses, bebem vinho comprado com multas injustas.'),(209017,7,30,2,9,'´Diante dos olhos de meu povo, destruí os amorreus, embora fossem altos como cedros e fortes como carvalhos. Destruí os frutos de seus galhos e arranquei suas raízes.'),(209018,7,30,2,10,'Trouxe vocês do Egito e os guiei quarenta anos pelo deserto, para que possuíssem a terra dos amorreus.'),(209019,7,30,2,11,'Escolhi alguns de seus filhos para serem profetas e outros, para serem nazireus. Acaso podem negar isso, israelitas?`, diz o Senhor.'),(209020,7,30,2,12,'´Mas vocês deram vinho para os nazireus beberem e ordenaram a seus profetas: ´Chega de profecias!`.'),(209021,7,30,2,13,'´Por isso eu os esmagarei, como uma carroça sobrecarregada de trigo amassa a terra.'),(209022,7,30,2,14,'O que corre mais rápido não escapará, o mais forte em seu meio se enfraquecerá, nem o guerreiro valente se salvará.'),(209023,7,30,2,15,'O arqueiro não manterá sua posição, o corredor mais veloz não conseguirá escapar, nem o que estiver a cavalo se salvará.'),(209024,7,30,2,16,'Naquele dia, seus guerreiros mais corajosos largarão as armas e fugirão`, diz o Senhor.'),(209025,7,30,3,1,'Povo de Israel, ouça esta mensagem que o Senhor pronunciou contra você, contra toda a família que ele trouxe do Egito:'),(209026,7,30,3,2,'´De todas as famílias da terra, só escolhi vocês. Por isso devo castigá-los por todos os seus pecados`.'),(209027,7,30,3,3,'Acaso duas pessoas podem andar juntas se não estiverem de acordo?'),(209028,7,30,3,4,'Acaso o leão ruge na floresta sem antes encontrar sua presa? O leão forte rosna em sua toca se nada tiver caçado?'),(209029,7,30,3,5,'A ave é pega na armadilha se não houver isca? A armadilha se fecha se nada for apanhado?'),(209030,7,30,3,6,'Quando a trombeta soa o alarme, o povo não fica assustado? Acaso a calamidade sobrevém a uma cidade sem que o Senhor a tenha planejado?'),(209031,7,30,3,7,'Certamente o Senhor Soberano não fará coisa alguma sem antes revelar seu plano a seus servos, os profetas.'),(209032,7,30,3,8,'O leão rugiu, quem não temerá? O Senhor Soberano falou, quem não profetizará?'),(209033,7,30,3,9,'Anunciem aos líderes da Filístia e aos poderosos do Egito: ´Reúnam-se nas colinas ao redor de Samaria e sejam testemunhas do caos e da opressão em Israel`.'),(209034,7,30,3,10,'´Meu povo esqueceu como fazer o que é certo`, diz o Senhor. ´Suas fortalezas estão cheias de bens obtidos por meio de roubo e violência.'),(209035,7,30,3,11,'Por isso`, diz o Senhor Soberano, ´um inimigo se aproxima. Ele os cercará e acabará com suas defesas, e depois saqueará suas fortalezas.`'),(209036,7,30,3,12,'Assim diz o Senhor: ´Como o pastor que tenta arrancar uma ovelha da boca do leão e só consegue recuperar duas pernas ou um pedaço da orelha, assim será o destino dos israelitas em Samaria, deitados em camas luxuosas e recostados em sofás com lençóis de Damasco.'),(209037,7,30,3,13,'´Agora ouçam estas palavras e anunciem-nas em todo o Israel`, diz o Senhor Soberano, o Deus dos Exércitos.'),(209038,7,30,3,14,'´No mesmo dia em que eu castigar Israel por seus pecados, destruirei os altares idólatras em Betel. As pontas do altar serão cortadas e cairão no chão.'),(209039,7,30,3,15,'Destruirei as belas casas dos ricos, suas mansões de inverno e suas residências de verão, todos os seus palácios cheios de marfim`, diz o Senhor.'),(209040,7,30,4,1,'Ouçam, vacas gordas que vivem em Samaria, mulheres que oprimem os pobres, esmagam os necessitados e pedem aos maridos: ´Tragam-nos mais bebida!`.'),(209041,7,30,4,2,'O Senhor Soberano jurou por sua santidade: ´Chegará o dia em que serão levadas com ganchos no nariz. Até a última de vocês será arrastada como peixe no anzol!'),(209042,7,30,4,3,'Serão levadas para fora pelas ruínas do muro e expulsas de suas fortalezas`, diz o Senhor.'),(209043,7,30,4,4,'´Andem, vão a Betel cometer pecados! Continuem a desobedecer em Gilgal! Ofereçam sacrifícios todas as manhãs e tragam seus dízimos a cada três dias.'),(209044,7,30,4,5,'Apresentem seu pão com fermento como oferta de gratidão. Entreguem suas ofertas voluntárias para saírem se gabando delas! É o tipo de coisa que vocês, israelitas, gostam de fazer`, diz o Senhor Soberano.'),(209045,7,30,4,6,'´Eu trouxe fome sobre toda cidade, escassez de alimento sobre todo lugar. Nem assim vocês voltaram para mim`, diz o Senhor.'),(209046,7,30,4,7,'´Segurei as chuvas quando suas plantações mais precisavam delas. Enviei chuva para uma cidade, mas a retive em outra. Chovia sobre um campo, enquanto outro secava.'),(209047,7,30,4,8,'Andavam de cidade em cidade em busca de água, mas nunca havia suficiente. Nem assim vocês voltaram para mim`, diz o Senhor.'),(209048,7,30,4,9,'´Castiguei suas plantações e videiras com pragas e ferrugem; gafanhotos devoraram suas figueiras e oliveiras. Nem assim vocês voltaram para mim`, diz o Senhor.'),(209049,7,30,4,10,'´Enviei pragas contra vocês, como as pragas que enviei contra o Egito. Matei seus jovens na guerra e levei todos os seus cavalos; o mau cheiro dos mortos encheu o ar. Nem assim vocês voltaram para mim`, diz o Senhor.'),(209050,7,30,4,11,'´Destruí algumas de suas cidades, como destruí Sodoma e Gomorra. Os que sobreviveram pareciam gravetos chamuscados, tirados do fogo. Nem assim vocês voltaram para mim`, diz o Senhor.'),(209051,7,30,4,12,'´Portanto, farei tudo isso com você, ó Israel! Prepare-se para encontrar seu Deus!`'),(209052,7,30,4,13,'Pois aquele que formou os montes agita os ventos e revela seus pensamentos à humanidade. Ele transforma a luz do amanhecer em escuridão e pisa sobre os lugares altos da terra; seu nome é Senhor, o Deus dos Exércitos!'),(209053,7,30,5,1,'Ouça, povo de Israel! Ouça este meu cântico fúnebre:'),(209054,7,30,5,2,'´A virgem Israel caiu, para nunca mais se levantar! Está estendida no chão, e não há quem a ajude a ficar em pé`.'),(209055,7,30,5,3,'O Senhor Soberano diz: ´Quando uma cidade mandar mil homens para a batalha, apenas cem retornarão. Quando dela saírem cem, apenas dez voltarão com vida`.'),(209056,7,30,5,4,'Assim diz o Senhor ao povo de Israel: ´Busquem-me e vivam!'),(209057,7,30,5,5,'Não adorem nos altares em Betel, não vão aos santuários em Gilgal ou Berseba. Pois os habitantes de Gilgal serão levados para o exílio, e os de Betel serão reduzidos a nada`.'),(209058,7,30,5,6,'Busquem o Senhor e vivam! Do contrário, ele passará por Israel como um fogo e a destruirá por completo. Não haverá em Betel ninguém que possa apagar as chamas.'),(209059,7,30,5,7,'Vocês transformam a retidão em amargura e tratam a justiça como lixo.'),(209060,7,30,5,8,'Pois ele criou as estrelas, as Plêiades e o Órion. Transforma a escuridão em manhã e o dia em noite. Tira água dos oceanos e a derrama sobre a terra; seu nome é Senhor!'),(209061,7,30,5,9,'Com rapidez tremenda, destrói os fortes e esmaga suas defesas.'),(209062,7,30,5,10,'Como vocês odeiam juízes honestos! Como detestam os que dizem a verdade!'),(209063,7,30,5,11,'Oprimem os pobres e roubam seu trigo com impostos injustos. Por isso, ainda que construam belas casas de pedra, jamais morarão nelas. Ainda que plantem videiras verdejantes, jamais beberão o vinho delas.'),(209064,7,30,5,12,'Pois eu sei que seus atos de rebeldia são muitos, e seus pecados são grandes. Afligem o justo aceitando subornos e não fazem justiça ao pobre nos tribunais.'),(209065,7,30,5,13,'Quem for prudente ficará de boca fechada, pois este é um tempo de desgraça.'),(209066,7,30,5,14,'Façam o bem e fujam do mal, para que tenham vida! Então o Senhor, o Deus dos Exércitos, os ajudará, como vocês afirmam.'),(209067,7,30,5,15,'Odeiem o mal e amem o bem, estabeleçam a justiça em seus tribunais. Talvez o Senhor, o Deus dos Exércitos, ainda tenha compaixão do remanescente de seu povo.'),(209068,7,30,5,16,'Portanto, assim diz o Senhor Soberano, o Deus dos Exércitos: ´Haverá choro nas praças públicas e angústia nas ruas. Chamem os lavradores para chorar com vocês, convoquem pranteadores para lamentar.'),(209069,7,30,5,17,'Haverá lamento em cada videira, pois destruirei todas elas`, diz o Senhor.'),(209070,7,30,5,18,'Que aflição espera vocês que dizem: ´Se ao menos o dia do Senhor chegasse!`. Não fazem ideia do que desejam; aquele dia trará escuridão, e não luz.'),(209071,7,30,5,19,'Vocês serão como o homem que foge de um leão e acaba encontrando um urso, que apoia a mão na parede de sua casa e é picado por uma cobra.'),(209072,7,30,5,20,'Sim, o dia do Senhor será de escuridão, e não de luz; não haverá um só raio de claridade no meio das trevas.'),(209073,7,30,5,21,'´Sinto imenso desprezo de suas festas religiosas, não suporto suas reuniões solenes.'),(209074,7,30,5,22,'Não aceitarei seus holocaustos nem suas ofertas de cereal. Não darei a mínima atenção para suas melhores ofertas de paz.'),(209075,7,30,5,23,'Chega de seus ruidosos cânticos de louvor! Não ouvirei a música de suas harpas.'),(209076,7,30,5,24,'Em vez disso, quero ver uma grande inundação de justiça, um rio inesgotável de retidão.'),(209077,7,30,5,25,'´Foi a mim que vocês trouxeram sacrifícios e ofertas durante os quarenta anos no deserto, povo de Israel? '),(209078,7,30,5,26,'Não, vocês serviram Sicute, seu deus rei, e Quium, seu deus estrela, imagens que fizeram para si mesmos! '),(209079,7,30,5,27,'Por isso eu os enviarei para o exílio, para uma terra a leste de Damasco`, diz o Senhor, cujo nome é Deus dos Exércitos.'),(209080,7,30,6,1,'Que aflição espera vocês que vivem sossegados em Jerusalém e vocês que se sentem seguros em Samaria! São líderes famosos em Israel, e as pessoas recorrem a vocês.'),(209081,7,30,6,2,'Vão, porém, a Calné e vejam o que aconteceu ali. Depois, vão à grande cidade de Hamate e desçam à cidade filisteia de Gate. Vocês não são melhores que elas, e vejam como foram destruídas.'),(209082,7,30,6,3,'Vocês afastam qualquer pensamento de calamidade vindoura, mas suas ações só apressam o dia do castigo.'),(209083,7,30,6,4,'Que aflição espera vocês que se deitam em camas de marfim e se espreguiçam em seus sofás, comendo a carne de cordeiros do rebanho e dos novilhos engordados no estábulo.'),(209084,7,30,6,5,'Entoam canções ao som da harpa e pensam ser grandes músicos, como Davi.'),(209085,7,30,6,6,'Bebem vinho em taças enormes e se perfumam com os melhores óleos aromáticos; não se importam com a ruína da nação.'),(209086,7,30,6,7,'Por isso, serão os primeiros levados para o exílio; as festas dos que viviam sossegados cessarão.'),(209087,7,30,6,8,'O Senhor Soberano jurou por seu próprio nome, e é isto que ele, o Senhor, o Deus dos Exércitos, diz: ´Não suporto a arrogância de Israel e odeio suas fortalezas. Entregarei esta cidade e tudo que nela há a seus inimigos`.'),(209088,7,30,6,9,'(Se restarem dez homens numa casa, todos morrerão. '),(209089,7,30,6,10,'E, quando um parente responsável por sepultar os mortos entrar na casa para tirá-los de lá, perguntará ao que restou: ´Há mais alguém com você?`. E, quando o sobrevivente começar a responder: ´Não, eu juro pelo...`, o parente o interromperá e dirá: ´Pare! Nem sequer mencione o nome do Senhor`.)'),(209090,7,30,6,11,'Quando o Senhor der a ordem, as casas, grandes e pequenas, serão despedaçadas.'),(209091,7,30,6,12,'Acaso os cavalos podem galopar sobre as rochas? Alguém pode ará-las com bois? Vocês transformam a retidão em veneno e o fruto da justiça, em amargura.'),(209092,7,30,6,13,'Contam vantagem pela conquista de Lo-Debar: ´Acaso não conquistamos Carnaim com nossa própria força?`.'),(209093,7,30,6,14,'´Ó povo de Israel, estou prestes a trazer contra vocês uma nação`, diz o Senhor, o Deus dos Exércitos. ´Ela os oprimirá em toda a sua terra, desde Lebo-Hamate, ao norte, até o vale de Arabá, ao sul.`'),(209094,7,30,7,1,'Foi isto que o Senhor Soberano me mostrou numa visão: ele se preparava para enviar sobre a terra um exército de gafanhotos. Isso foi depois que a porção do rei havia sido colhida dos campos, quando brotava a colheita principal. '),(209095,7,30,7,2,'Em minha visão, os gafanhotos comeram todas as plantas da terra. Então eu disse: ´Ó Senhor Soberano, perdoa-nos! Do contrário, não sobreviveremos, pois Israel é muito pequeno`.'),(209096,7,30,7,3,'Então o Senhor voltou atrás e disse: ´O que você viu não acontecerá`.'),(209097,7,30,7,4,'Foi isto que o Senhor Soberano me mostrou em outra visão: ele se preparava para castigar seu povo com um grande fogo. O fogo havia consumido as profundezas do mar e devorava toda a terra. '),(209098,7,30,7,5,'Então eu disse: ´Ó Senhor Soberano, imploro-te que pares. Do contrário, não sobreviveremos, pois Israel é muito pequeno`.'),(209099,7,30,7,6,'Então o Senhor Soberano voltou atrás e disse: ´Isso também não acontecerá`.'),(209100,7,30,7,7,'Foi isto que ele me mostrou em outra visão: o Senhor estava em pé, junto a um muro que havia sido construído usando-se um prumo, e segurava o prumo em sua mão. '),(209101,7,30,7,8,'O Senhor me perguntou: ´Amós, o que você vê?`. Respondi: ´Um prumo`. Então o Senhor disse: ´Provarei meu povo com este prumo. Não fecharei mais os olhos para o que fazem. '),(209102,7,30,7,9,'Os santuários idólatras de seus antepassados ficarão em ruínas, e os lugares de adoração de Israel serão destruídos; trarei a espada contra a dinastia de Jeroboão`.'),(209103,7,30,7,10,'Então Amazias, sacerdote de Betel, enviou uma mensagem a Jeroboão, rei de Israel: ´Amós conspira contra o rei aqui mesmo, no meio do povo, falando coisas intoleráveis! '),(209104,7,30,7,11,'Assim diz ele: ´Em breve Jeroboão será morto pela espada, e o povo de Israel será enviado para o exílio``.'),(209105,7,30,7,12,'Então Amazias ordenou a Amós: ´Vá embora daqui, profeta! Volte para a terra de Judá e ganhe a vida profetizando ali! '),(209106,7,30,7,13,'Não nos incomode com suas profecias aqui em Betel. Este é o santuário do rei e o lugar de adoração de todo o reino!`.'),(209107,7,30,7,14,'Amós respondeu: ´Não sou profeta e nunca fui treinado para ser profeta. Sou apenas um boiadeiro e colhedor de figos. '),(209108,7,30,7,15,'Mas o Senhor me tirou de junto de meu rebanho e disse: ´Vá e profetize a meu povo, Israel`. '),(209109,7,30,7,16,'Agora, portanto, ouça esta mensagem do Senhor: ´Você diz: ´Não profetize contra Israel; pare de pregar contra meu povo`.'),(209110,7,30,7,17,'Mas assim diz o Senhor: ´Sua esposa se tornará prostituta nesta cidade, e seus filhos e filhas serão mortos pela espada. Sua terra será dividida, e você morrerá em terra estrangeira. E o povo de Israel certamente será levado para o exílio, para longe de sua terra natal``.'),(209111,7,30,8,1,'Em outra visão, o Senhor Soberano me mostrou um cesto cheio de frutas maduras '),(209112,7,30,8,2,'e perguntou: ´Amós, o que você vê?`. Respondi: ´Um cesto cheio de frutas maduras`. Então o Senhor disse: ´Assim como essas frutas, o povo de Israel já está maduro; não voltarei a adiar seu castigo. '),(209113,7,30,8,3,'Naquele dia, os cânticos no templo se transformarão em lamentos. Haverá cadáveres espalhados por toda parte, e serão levados em silêncio para fora da cidade. Eu, o Senhor Soberano, falei!`.'),(209114,7,30,8,4,'Ouçam isto, vocês que roubam dos pobres e oprimem os necessitados!'),(209115,7,30,8,5,'Não veem a hora de o sábado acabar e as festas religiosas terminarem para que voltem a fazer negócios. Usam medidas falsas para medir o trigo e enganam o comprador com balanças desonestas.'),(209116,7,30,8,6,'Misturam o trigo que vendem com palha varrida do chão. Escravizam os pobres por uma moeda de prata ou um par de sandálias.'),(209117,7,30,8,7,'O Senhor, a Glória de Israel, jurou por seu próprio nome: ´Jamais esquecerei tudo que vocês fizeram!'),(209118,7,30,8,8,'A terra tremerá por causa de suas maldades, e todos que nela habitam lamentarão. A terra se levantará como o Nilo, o rio do Egito, na época das enchentes; ela se erguerá e depois afundará.'),(209119,7,30,8,9,'´Naquele dia`, diz o Senhor Soberano, ´farei o sol se pôr ao meio-dia e em plena luz do dia escurecerei a terra.'),(209120,7,30,8,10,'Transformarei suas festas em tempos de lamento e seus cânticos, em canções fúnebres. Vocês se vestirão de luto e rasparão a cabeça, como se seu único filho tivesse morrido; será um dia de muita amargura!'),(209121,7,30,8,11,'´Está chegando o tempo`, diz o Senhor Soberano, ´em que enviarei fome sobre a terra, não fome de pão nem sede de água, mas de ouvir as palavras do Senhor.'),(209122,7,30,8,12,'As pessoas andarão sem rumo, de mar em mar e de um extremo ao outro, em busca da palavra do Senhor, mas não a encontrarão.'),(209123,7,30,8,13,'Naquele dia, moças belas e rapazes fortes desmaiarão de sede.'),(209124,7,30,8,14,'E aqueles que juram pelos ídolos de Samaria, que fazem juramentos em nome do deus de Dã e votos em nome do deus de Berseba, todos eles cairão e nunca mais se levantarão.`'),(209125,7,30,9,1,'Então vi o Senhor em pé junto ao altar. Ele disse: ´Golpeie o alto das colunas do templo, para que os alicerces tremam. Derrube o telhado sobre a cabeça do povo que estiver embaixo. Matarei à espada os que sobreviverem; ninguém escapará!'),(209126,7,30,9,2,'´Ainda que cavem até o lugar dos mortos, estenderei a mão e os arrancarei de lá. Ainda que subam até os céus, os farei descer.'),(209127,7,30,9,3,'Ainda que se escondam no topo do monte Carmelo, os buscarei e de lá os tirarei. Ainda que se escondam no fundo do mar, enviarei a serpente marinha para que os morda.'),(209128,7,30,9,4,'Ainda que seus inimigos os levem para o exílio, ordenarei que a espada os mate ali. Estou decidido a trazer calamidade sobre eles, e não o bem`.'),(209129,7,30,9,5,'O Soberano Senhor dos Exércitos toca a terra e ela se derrete, e todos que nela habitam lamentam. A terra se levanta como o Nilo, o rio do Egito, na época das enchentes e depois afunda.'),(209130,7,30,9,6,'O Senhor constrói sua casa até os céus e estabelece seus alicerces sobre a terra. Ele tira água dos oceanos e a derrama sobre a terra; Senhor é o seu nome!'),(209131,7,30,9,7,'´Acaso vocês, israelitas, são mais importantes para mim que os etíopes?`, diz o Senhor. ´Tirei Israel do Egito, mas também tirei os filisteus de Creta e os sírios de Quir.'),(209132,7,30,9,8,'´Eu, o Senhor Soberano, vigio a nação pecaminosa de Israel. Eu a varrerei da face da terra, mas jamais destruirei por completo o povo de Israel`, diz o Senhor.'),(209133,7,30,9,9,'´Pois darei ordens e sacudirei Israel com as outras nações, como o trigo é sacudido na peneira; mas nenhum grão se perderá.'),(209134,7,30,9,10,'Todos os pecadores, porém, morrerão pela espada, todos que dizem: ´Nenhuma calamidade virá sobre nós.`'),(209135,7,30,9,11,'´Naquele dia, restaurarei a tenda caída de Davi e consertarei seus muros quebrados. Das ruínas a reconstruirei e restaurarei sua antiga glória.'),(209136,7,30,9,12,'Israel possuirá o que restar de Edom e de todas as nações que chamei para serem minhas`. O Senhor falou e fará essas coisas.'),(209137,7,30,9,13,'´Virá o tempo`, diz o Senhor, ´em que o trigo e as uvas crescerão tão rápido que o povo não dará conta de colhê-los. Vinho doce gotejará das videiras no alto das colinas de Israel.'),(209138,7,30,9,14,'Trarei meu povo exilado de Israel de volta de terras distantes, e eles reconstruirão as cidades destruídas e voltarão a morar nelas. Plantarão vinhedos e jardins, comerão de suas colheitas e beberão de seu vinho.'),(209139,7,30,9,15,'Eu os plantarei firmemente ali, em sua própria terra. Nunca mais serão arrancados da terra que lhes dei`, diz o Senhor, seu Deus.'),(209140,7,31,1,1,'Esta é a visão que o Senhor Soberano revelou a Obadias acerca da terra de Edom.'),(209141,7,31,1,2,'O Senhor diz a Edom: ´Eu o tornarei pequeno entre as nações; você será grandemente desprezado.'),(209142,7,31,1,3,'Foi enganado por seu orgulho, pois vive numa fortaleza de pedra e mora no alto dos montes. ´Quem me derrubará daqui de cima?`, pensa consigo.'),(209143,7,31,1,4,'Mesmo que suba tão alto como as águias e faça seu ninho entre as estrelas, de lá eu o derrubarei`, diz o Senhor.'),(209144,7,31,1,5,'´Se ladrões viessem durante a noite e o assaltassem (que calamidade o espera!), não levariam tudo, e aqueles que colhem uvas sempre deixam algumas para os pobres.'),(209145,7,31,1,6,'No entanto, todos os cantos de Edom serão vasculhados e saqueados; todos os tesouros serão encontrados e levados embora.'),(209146,7,31,1,7,'´Todos os seus aliados o expulsarão de sua terra; eles lhe prometerão paz enquanto tramam enganá-lo e conquistá-lo. Seus amigos de confiança lhe prepararão armadilhas, e você nem se dará conta.'),(209147,7,31,1,8,'Naquele dia, não restará um sábio sequer em toda a terra de Edom`, diz o Senhor. ´Pois, nos montes de Edom, destruirei todos que têm entendimento.'),(209148,7,31,1,9,'Os guerreiros mais poderosos de Temã ficarão aterrorizados, e todos nos montes de Edom serão exterminados na matança.`'),(209149,7,31,1,10,'´Por causa da violência que cometeu contra seus parentes, os israelitas, você será coberto de vergonha e destruído para sempre.'),(209150,7,31,1,11,'Quando eles foram invadidos, você se manteve afastado e não quis ajudá-los. Estrangeiros levaram a riqueza da nação e tiraram sortes para dividir Jerusalém, e você agiu como se fosse um deles.'),(209151,7,31,1,12,'´Não deveria ter ficado satisfeito quando exilaram seus parentes em terras distantes. Não deveria ter se alegrado quando o povo de Judá sofreu tamanha desgraça. Não deveria ter falado com arrogância naquele tempo de aflição.'),(209152,7,31,1,13,'Não deveria ter saqueado a terra de Israel naquele dia de calamidade. Não deveria ter ficado satisfeito com sua destruição naquele dia de calamidade. Não deveria ter roubado a riqueza deles naquele dia de calamidade.'),(209153,7,31,1,14,'Não deveria ter ficado nas encruzilhadas para matar os que tentavam escapar. Não deveria ter capturado e entregado os sobreviventes naquele tempo de aflição.`'),(209154,7,31,1,15,'´Está próximo o dia em que eu, o Senhor, julgarei todas as nações! Como você fez a Israel, assim lhe será feito. Toda a sua maldade cairá sobre sua cabeça.'),(209155,7,31,1,16,'Assim como você engoliu meu povo em meu monte santo, você e as nações vizinhas engolirão o castigo contínuo que eu derramar sobre vocês. Sim, todas as nações beberão, cambalearão e, por fim, desaparecerão.'),(209156,7,31,1,17,'´Mas o monte Sião se tornará refúgio para os que escaparem; será um lugar santo. O povo de Israel voltará para tomar posse de sua herança.'),(209157,7,31,1,18,'O povo de Israel será um fogo intenso, e Edom será um campo de palha seca. Os descendentes de José serão uma chama que passará pelo campo e consumirá tudo. Não haverá sobreviventes em Edom; eu, o Senhor, falei.'),(209158,7,31,1,19,'´Então meu povo que vive no Neguebe ocupará os montes de Edom. Os que vivem nas colinas de Judá possuirão as planícies dos filisteus e tomarão os campos de Efraim e de Samaria. O povo de Benjamim ocupará a terra de Gileade.'),(209159,7,31,1,20,'Os exilados de Israel retornarão para sua terra e ocuparão o litoral fenício até Sarepta. Os cativos de Jerusalém, exilados no norte, voltarão para casa e ocuparão as cidades do Neguebe.'),(209160,7,31,1,21,'Os que foram resgatados subirão ao monte Sião, em Jerusalém, para governar sobre os montes de Edom; e o reino será do Senhor.`'),(209161,7,32,1,1,'O Senhor deu esta mensagem a Jonas, filho de Amitai: '),(209162,7,32,1,2,'´Apronte-se e vá à grande cidade de Nínive. Anuncie meu julgamento contra ela, pois vi como seu povo é perverso`.'),(209163,7,32,1,3,'Jonas se aprontou, mas foi na direção contrária, a fim de fugir do Senhor. Desceu ao porto de Jope, onde encontrou um navio que estava de partida para Társis. Comprou a passagem e embarcou para Társis, a fim de fugir do Senhor.'),(209164,7,32,1,4,'O Senhor, porém, enviou sobre o mar um vento forte, e caiu uma tempestade tão violenta que o navio estava prestes a se despedaçar. '),(209165,7,32,1,5,'Com muito medo, os marinheiros clamavam a seus deuses para que os socorressem e lançavam a carga ao mar para deixar o navio mais leve. Enquanto isso, Jonas dormia profundamente no porão. '),(209166,7,32,1,6,'Então o capitão desceu para falar com ele. ´Como pode dormir numa situação dessas?`, disse. ´Levante-se e ore a seu deus! Quem sabe ele prestará atenção em nós e poupará nossa vida!`'),(209167,7,32,1,7,'Então a tripulação tirou sortes para ver qual deles havia ofendido os deuses e causado a terrível tempestade. Quando tiraram as sortes, elas indicaram que Jonas era o culpado. '),(209168,7,32,1,8,'´Por que essa terrível tempestade veio sobre nós?`, perguntaram. ´Quem é você? Qual é sua profissão? De onde vem? Qual é sua naciona­lidade?`'),(209169,7,32,1,9,'Jonas respondeu: ´Sou hebreu e adoro o Senhor, o Deus dos céus, que fez o mar e a terra`.'),(209170,7,32,1,10,'Os marinheiros ficaram apavorados quando ouviram isso, pois Jonas já havia lhes contado que estava fugindo do Senhor. ´Por que fez uma coisa dessas?`, disseram. '),(209171,7,32,1,11,'E, visto que a tempestade piorava cada vez mais, perguntaram-lhe: ´O que devemos fazer com você para que a tempestade se acalme?`.'),(209172,7,32,1,12,'Jonas respondeu: ´Joguem-me ao mar, e ele voltará a ficar calmo. Eu sei que esta terrível tempestade é culpa minha`.'),(209173,7,32,1,13,'Em vez disso, os marinheiros remaram com ainda mais força para levar a embarcação à terra, mas não conseguiram, pois o mar tempestuoso havia se tornado muito violento. '),(209174,7,32,1,14,'Então clamaram ao Senhor e disseram: ´Ó Senhor, não nos deixes morrer por causa deste homem, e não nos responsabilizes pela morte dele! Ó Senhor, tu sabes os motivos por que enviaste esta tempestade sobre ele!`.'),(209175,7,32,1,15,'Depois, os marinheiros pegaram Jonas e o lançaram ao mar e, no mesmo instante, a furiosa tempestade se aquietou. '),(209176,7,32,1,16,'Espantados com o grande poder do Senhor, os marinheiros lhe ofereceram um sacrifício e firmaram o compromisso de servi-lo.'),(209177,7,32,1,17,'?O Senhor fez que um grande peixe engolisse Jonas. E Jonas ficou dentro do peixe por três dias e três noites.'),(209178,7,32,2,1,'Então, de dentro do peixe, Jonas orou ao Senhor, seu Deus, '),(209179,7,32,2,2,'e disse: ´Em minha angústia, clamei ao Senhor, e ele me respondeu. Gritei da terra dos mortos, e tu me ouviste.'),(209180,7,32,2,3,'Nas profundezas do oceano me lançaste, e afundei até o coração do mar. As águas me envolveram; fui encoberto por tuas tempestuosas ondas.'),(209181,7,32,2,4,'Então eu disse: ´Tu me expulsaste de tua presença e, no entanto, olharei de novo para teu santo templo`.'),(209182,7,32,2,5,'´Afundei debaixo das ondas, e as águas se fecharam sobre mim; algas marinhas se enrolaram em minha cabeça.'),(209183,7,32,2,6,'Afundei até os alicerces dos montes; fiquei preso na terra, cujas portas se fecharam para sempre. Mas tu, ó Senhor, meu Deus, me resgataste da morte!'),(209184,7,32,2,7,'Quando minha vida se esvaía, me lembrei do Senhor, e minha oração subiu a ti em teu santo templo.'),(209185,7,32,2,8,'Os que adoram falsos deuses dão as costas para as misericórdias de Deus.'),(209186,7,32,2,9,'Eu, porém, oferecerei sacrifícios a ti com cânticos de gratidão e cumprirei todos os meus votos, pois somente do Senhor vem o livramento`.'),(209187,7,32,2,10,'Então o Senhor ordenou que o peixe vomitasse Jonas na praia.'),(209188,7,32,3,1,'Depois disso, o Senhor falou com Jonas pela segunda vez: '),(209189,7,32,3,2,'´Apronte-se, vá à grande cidade de Nínive e transmita a mensagem que eu lhe dei`.'),(209190,7,32,3,3,'Dessa vez, Jonas obedeceu à ordem do Senhor e foi a Nínive, uma cidade tão grande que eram necessários três dias para percorrê-la inteira. '),(209191,7,32,3,4,'No dia em que Jonas entrou na cidade, proclamou às multidões: ´Daqui a quarenta dias Nínive será destruída!`. '),(209192,7,32,3,5,'Os habitantes de Nínive creram em Deus e, desde o mais importante até o mais humilde, declararam um jejum e se vestiram de pano de saco.'),(209193,7,32,3,6,'Quando o rei de Nínive ouviu o que Jonas dizia, desceu do trono, tirou as vestes reais, vestiu-se de pano de saco e sentou-se sobre um monte de cinzas. '),(209194,7,32,3,7,'Então o rei e seus nobres enviaram este decreto a toda a cidade: ´Ninguém, nem mesmo os animais de seu gado e de seus rebanhos, poderá comer ou beber coisa alguma. '),(209195,7,32,3,8,'Tanto as pessoas como os animais devem se cobrir de pano de saco, e todos devem orar fervorosamente ao Senhor. Devem deixar seus maus caminhos e toda a sua violência. '),(209196,7,32,3,9,'Quem sabe Deus voltará atrás, conterá sua ira ardente e não nos destruirá`.'),(209197,7,32,3,10,'Quando Deus viu o que fizeram e como deixaram seus maus caminhos, voltou atrás e não os destruiu como havia ameaçado.'),(209198,7,32,4,1,'Isso tudo deixou Jonas aborrecido e muito irado. '),(209199,7,32,4,2,'Então, orou ao Senhor: ´Antes de eu sair de casa, não foi isso que eu disse que tu farias, ó Senhor? Por esse motivo fugi para Társis! Sabia que és Deus misericordioso e compassivo, lento para se irar e cheio de amor. Estás pronto a voltar atrás e não trazer calamidade. '),(209200,7,32,4,3,'Agora tira minha vida, Senhor! Para mim é melhor morrer que viver desse modo`.'),(209201,7,32,4,4,'O Senhor respondeu: ´Você acha certo ficar tão irado assim?`.'),(209202,7,32,4,5,'Então Jonas foi até um lugar a leste de Nínive e construiu um abrigo para sentar-se à sua sombra enquanto esperava para ver o que aconteceria à cidade. '),(209203,7,32,4,6,'O Senhor Deus fez crescer ali uma planta, que logo espalhou suas folhas grandes sobre a cabeça de Jonas e o protegeu do sol. Isso aliviou o desconforto de Jonas, e ele ficou muito grato pela planta.'),(209204,7,32,4,7,'No dia seguinte, porém, ao amanhecer, Deus também mandou uma lagarta. Ela comeu o talo da planta, que secou. '),(209205,7,32,4,8,'Quando o calor do sol se intensificou, Deus mandou um vento leste quente soprar sobre Jonas. O sol bateu em sua cabeça até ele sentir-se tão fraco que desejou morrer. ´Para mim é melhor morrer que viver desse modo`, disse ele.'),(209206,7,32,4,9,'Deus perguntou a Jonas: ´Você acha certo ficar tão irado por causa da planta?`. Jonas respondeu: ´Sim, acho certo ficar tão irado a ponto de querer morrer!`.'),(209207,7,32,4,10,'Então o Senhor disse: ´Você tem compaixão de uma planta, embora não tenha feito coisa alguma para que ela crescesse. Ela depressa apareceu e depressa murchou. '),(209208,7,32,4,11,'Nínive, porém, tem mais de 120 mil pessoas que não sabem decidir entre o certo e o errado, sem falar de muitos animais. Acaso não devo ter compaixão dessa grande cidade?`.'),(209209,7,33,1,1,'O Senhor deu esta mensagem a Miqueias, de Moresete, durante os anos em que Jotão, Acaz e Ezequias foram reis de Judá. As visões diziam respeito a Samaria e a Jerusalém.'),(209210,7,33,1,2,'Prestem atenção, todos os povos! Que a terra e tudo que nela há ouçam! O Senhor Soberano faz acusações contra vocês; de seu santo templo o Senhor fala.'),(209211,7,33,1,3,'Vejam, o Senhor se aproxima! Ele deixa seu trono nos céus e pisa sobre os lugares altos da terra.'),(209212,7,33,1,4,'Os montes se derretem sob seus pés e escorrem para os vales, como cera no fogo, como água que desce pela encosta.'),(209213,7,33,1,5,'E por que isso acontece? Por causa da rebeldia de Israel, dos pecados dos descendentes de Jacó. Quem é responsável pela rebeldia de Israel? Samaria, sua capital! Onde fica o centro de idolatria de Judá? Em Jerusalém, sua capital!'),(209214,7,33,1,6,'´Por isso, transformarei a cidade de Samaria num monte de ruínas. Farei de suas ruas um campo para plantar videiras. Atirarei no vale as pedras de seus muros, até que os alicerces fiquem descobertos.'),(209215,7,33,1,7,'Todas as suas imagens esculpidas serão despedaçadas, todos os seus tesouros sagrados serão queimados. Isso tudo foi comprado com o pagamento de sua prostituição e será levado embora para pagar prostitutas em outro lugar.`'),(209216,7,33,1,8,'Por isso, chorarei e lamentarei; andarei descalço e nu. Uivarei como o chacal e gemerei como a coruja.'),(209217,7,33,1,9,'Pois a ferida de meu povo não tem cura. Chegou a Judá, até os portões de Jerusalém.'),(209218,7,33,1,10,'Não contem isso a nossos inimigos em Gate; não chorem. Vocês, habitantes de Bete-Leafra, rolem no pó.'),(209219,7,33,1,11,'Vocês, habitantes de Safir, vão para o exílio, nus e envergonhados. Os habitantes de Zaanã não se atrevem a sair da cidade. Os habitantes de Bete-Ezel estão em prantos, pois não têm proteção.'),(209220,7,33,1,12,'Os habitantes de Marote anseiam por alívio, mas a calamidade do Senhor chega até às portas de Jerusalém.'),(209221,7,33,1,13,'Atrelem os cavalos a suas carruagens e fujam, habitantes de Laquis. Você foi a primeira cidade em Judá a seguir Israel em sua rebeldia, e levou a bela Sião a pecar.'),(209222,7,33,1,14,'Deem presentes de despedida a Moresete-Gate; a cidade de Aczibe enganou os reis de Israel.'),(209223,7,33,1,15,'Ó habitantes de Maressa, trarei um conquistador para tomar sua cidade. E a liderança de Israel irá a Adulão.'),(209224,7,33,1,16,'Ó habitantes de Judá, raspem a cabeça, pois seus filhos queridos serão levados para longe. Fiquem calvos como a águia, pois seus pequenos serão exilados em terras distantes.'),(209225,7,33,2,1,'Que aflição espera vocês que ficam acordados à noite fazendo planos perversos! Levantam-se ao amanhecer para realizá-los, só porque têm poder para isso.'),(209226,7,33,2,2,'Quando desejam um terreno, encontram um modo de se apropriar dele. Quando querem a casa de alguém, tomam-na por meio de violência. Oprimem um homem para que lhes entregue sua propriedade e deixam a família dele sem herança.'),(209227,7,33,2,3,'Portanto, assim diz o Senhor: ´Eu retribuirei sua maldade com maldade; não conseguirão livrar o pescoço do laço. Não andarão mais com arrogância, pois será um tempo de calamidade`.'),(209228,7,33,2,4,'Naquele dia, seus inimigos zombarão de vocês e entoarão canções de lamento a seu respeito: ´Estamos acabados, totalmente arruinados! Deus confiscou nossa terra, ele a tomou de nós. Entregou nossos campos àqueles que nos levaram cativos`.'),(209229,7,33,2,5,'Então outros estabelecerão suas divisas, e o povo do Senhor será ignorado na hora de repartir a terra.'),(209230,7,33,2,6,'´Não diga uma coisa dessas`, o povo responde. ´Não profetize dessa maneira; essa desgraça jamais nos acontecerá!`'),(209231,7,33,2,7,'Acaso deve falar desse modo, ó povo de Israel? O Espírito do Senhor terá paciência com essa conduta? Se fizesse o que é certo, minhas palavras lhe trariam consolo.'),(209232,7,33,2,8,'Até agora, porém, meu povo se rebela contra mim, como se fosse um inimigo. Roubam a túnica daqueles que confiaram em vocês e os deixam aos farrapos, como quem volta da batalha.'),(209233,7,33,2,9,'Expulsaram mulheres de seus lares confortáveis e tomaram para sempre de seus filhos tudo que Deus lhes deu.'),(209234,7,33,2,10,'Levantem-se! Vão embora! Esta não é mais sua terra nem seu lar, pois vocês a encheram de pecado e a arruinaram por completo.'),(209235,7,33,2,11,'Se um profeta que vive a mentir lhes dissesse: ´Proclamarei para vocês as alegrias do vinho e da bebida forte`, de um profeta assim vocês se alegrariam!'),(209236,7,33,2,12,'´Algum dia, ó Israel, reunirei os que restaram. Juntarei vocês novamente, como ovelhas no curral, como rebanho em seu pasto. Sim, sua terra voltará a se encher do ruído das multidões.'),(209237,7,33,2,13,'Seu líder abrirá o caminho e os conduzirá para fora do exílio, pelas portas das cidades inimigas, de volta para sua terra. Seu rei os conduzirá; o próprio Senhor os guiará.`'),(209238,7,33,3,1,'Eu disse: ´Ouçam, líderes de Israel! Vocês deveriam saber o que é certo,'),(209239,7,33,3,2,'mas odeiam o bem e amam o mal. Esfolam meu povo e arrancam a carne de seus ossos.'),(209240,7,33,3,3,'Sim, comem a carne de meu povo; arrancam sua pele e quebram seus ossos. Cortam-no em pedaços, como carne para a panela.'),(209241,7,33,3,4,'Então, na hora da aflição, clamam ao Senhor; esperam mesmo que ele responda? Depois de todo o mal que fizeram, ele nem olhará para vocês!`.'),(209242,7,33,3,5,'Assim diz o Senhor: ´Vocês, falsos profetas, fazem meu povo se desviar! Prometem paz aos que lhes dão comida, mas anunciam guerra aos que não os alimentam.'),(209243,7,33,3,6,'Agora, a noite se fechará ao seu redor e acabará com suas visões. A escuridão os cobrirá e dará fim a suas predições. O sol se porá para os profetas, e seu dia chegará ao fim.'),(209244,7,33,3,7,'Então vocês, videntes, serão envergonhados, e vocês, adivinhos, serão humilhados. Cobrirão a boca, porque não há resposta de Deus`.'),(209245,7,33,3,8,'Quanto a mim, estou cheio de poder, cheio do Espírito do Senhor. Estou cheio de justiça e força para anunciar o pecado e a rebeldia de Israel.'),(209246,7,33,3,9,'Escutem, líderes de Israel! Vocês odeiam a justiça e distorcem o que é certo.'),(209247,7,33,3,10,'Constroem Jerusalém sobre um alicerce de homicídio e corrupção.'),(209248,7,33,3,11,'Os governantes julgam conforme os subornos que recebem, os sacerdotes cobram para ensinar a lei, os profetas só profetizam quando são pagos, e, no entanto, todos afirmam depender do Senhor. Dizem: ´Nenhum mal nos acontecerá, pois o Senhor está em nosso meio`.'),(209249,7,33,3,12,'Por causa de vocês, o monte Sião será arado como um campo; Jerusalém será transformada num monte de ruínas. Crescerá mato na colina, onde hoje fica o templo.'),(209250,7,33,4,1,'Nos últimos dias, o monte da casa do Senhor será o mais alto de todos. Será elevado acima das colinas, e povos de todo o mundo irão até lá.'),(209251,7,33,4,2,'Gente de muitas nações virá e dirá: ´Venham, subamos ao monte do Senhor, à casa do Deus de Jacó. Ali ele nos ensinará como devemos viver e andaremos em seus caminhos`. Pois a lei do Senhor sairá de Sião; sua palavra sairá de Jerusalém.'),(209252,7,33,4,3,'O Senhor será mediador entre povos e resolverá conflitos entre nações poderosas e distantes. Elas forjarão suas espadas para fazer arados e transformarão suas lanças em podadeiras. As nações já não lutarão entre si, nem treinarão mais para a guerra.'),(209253,7,33,4,4,'Todos viverão em paz, sentados sob suas videiras e figueiras, pois não haverá nada a temer. Assim prometeu o Senhor dos Exércitos!'),(209254,7,33,4,5,'Embora as nações ao redor sigam seus deuses, nós seguiremos o Senhor, nosso Deus, para sempre.'),(209255,7,33,4,6,'´Naquele dia`, diz o Senhor, ´reunirei os fracos, os que foram exilados, aqueles a quem feri.'),(209256,7,33,4,7,'Os fracos sobreviverão como um remanescente, os exilados se tornarão uma nação forte. Então eu, o Senhor, reinarei sobre eles no monte Sião, para sempre.`'),(209257,7,33,4,8,'Quanto a você, bela Sião, fortaleza do povo de Deus, voltará a ter força e poder soberano. O reino de minha preciosa Jerusalém será restaurado.'),(209258,7,33,4,9,'Agora, por que gritas de terror? Acaso não tem rei para governá-la? Morreram todos os seus sábios? Sim, você foi tomada de dor como a mulher que dá à luz.'),(209259,7,33,4,10,'Ó habitantes da bela Sião, contorçam-se e gemam, como a mulher em trabalho de parto, pois terão de deixar a cidade para morar nos campos. Vocês serão enviados ao exílio na distante Babilônia. Ali, porém, o Senhor os libertará; ele os livrará das garras de seus inimigos.'),(209260,7,33,4,11,'Agora muitas nações se reuniram contra você, dizendo: ´Que ela seja profanada! Vejamos a destruição de Sião!`.'),(209261,7,33,4,12,'Mas elas não conhecem os pensamentos do Senhor, nem entendem seu plano. Essas nações não sabem que ele as reúne para serem batidas e pisadas, como feixes de cereal na eira.'),(209262,7,33,4,13,'´Levante-se e esmague as nações, ó bela Sião! Pois eu lhe darei chifres de ferro e cascos de bronze, para que pisoteie muitas nações até despedaçá-las. Você dedicará ao Senhor as riquezas que elas roubaram; dedicará seus tesouros ao Soberano de toda a terra.`'),(209263,7,33,5,1,'Mobilizem-se! Reúnam suas tropas! O inimigo cerca Jerusalém. Com uma vara ferirá o rosto do líder de Israel.'),(209264,7,33,5,2,'Mas você, ó Belém Efrata, é apenas uma pequena vila entre todo o povo de Judá. E, no entanto, um governante de Israel, cujas origens são do passado distante, sairá de você em meu favor.'),(209265,7,33,5,3,'O povo de Israel será entregue a seus inimigos, até que a mulher em trabalho de parto dê à luz. Por fim, seus compatriotas voltarão do exílio para sua própria terra.'),(209266,7,33,5,4,'Ele se levantará para conduzir seu rebanho com a força do Senhor e a majestade do nome do Senhor, seu Deus. Então seu povo viverá tranquilo, pois ele será exaltado em todo o mundo'),(209267,7,33,5,5,'e será a fonte de paz. Quando os assírios invadirem nossa terra e romperem nossas defesas, nomearemos sete pastores para nos proteger, oito príncipes para nos conduzir.'),(209268,7,33,5,6,'Eles conquistarão a Assíria com a espada e entrarão pelas portas da terra de Ninrode. Ele nos livrará dos assírios, quando eles passarem pelas fronteiras para invadir nossa terra.'),(209269,7,33,5,7,'Então o remanescente de Israel ocupará seu lugar entre as nações. Será como o orvalho enviado pelo Senhor, como a chuva que cai sobre a grama, que ninguém é capaz de conter e ninguém consegue deter.'),(209270,7,33,5,8,'Sim, o remanescente de Israel ocupará seu lugar entre as nações. Será como o leão entre os animais no bosque, como o leão forte no meio de rebanhos de ovelhas, que as ataca e as despedaça quando passam, sem que ninguém as livre.'),(209271,7,33,5,9,'O povo de Israel enfrentará seus adversários, e todos os seus inimigos serão exterminados.'),(209272,7,33,5,10,'´Naquele dia`, diz o Senhor, ´matarei seus cavalos e destruirei seus carros de guerra.'),(209273,7,33,5,11,'Derrubarei seus muros e demolirei suas fortalezas.'),(209274,7,33,5,12,'Acabarei com a prática da feitiçaria, e não haverá mais adivinhos.'),(209275,7,33,5,13,'Destruirei seus ídolos e suas colunas sagradas, para que vocês nunca mais adorem as obras de suas mãos.'),(209276,7,33,5,14,'Acabarei com seus santuários e postes de Aserá e destruirei suas cidades.'),(209277,7,33,5,15,'Com terrível ira, derramarei minha vingança sobre todas as nações que não me obedeceram.`'),(209278,7,33,6,1,'Ouçam o que o Senhor diz: ´Levantem-se e apresentem sua causa! Que os montes e as colinas sejam testemunhas de suas queixas.'),(209279,7,33,6,2,'E agora, ó montes e firmes alicerces da terra, ouçam a queixa do Senhor. Ele julgará seu povo, fará acusações contra Israel.'),(209280,7,33,6,3,'´Ó meu povo, o que fiz para se cansarem de mim? Respondam-me!'),(209281,7,33,6,4,'Eu os tirei do Egito e os resgatei da escravidão; enviei Moisés, Arão e Miriã para guiá-los.'),(209282,7,33,6,5,'Ó meu povo, não se lembra de como Balaque, rei de Moabe, planejou que você fosse amaldiçoado, e como, em vez disso, Balaão, filho de Beor, o abençoou? Não recorda sua viagem do vale das Acácias a Gilgal, quando eu, o Senhor, lhe revelei minha fidelidade?`'),(209283,7,33,6,6,'Que podemos apresentar ao Senhor? Devemos trazer holocaustos ao Deus Altíssimo? Devemos nos prostrar diante dele com ofertas de bezerros de um ano?'),(209284,7,33,6,7,'Devemos oferecer ao Senhor milhares de carneiros e dez mil rios de azeite? Devemos sacrificar nossos filhos mais velhos para pagar por nossos pecados?'),(209285,7,33,6,8,'Ó povo, o Senhor já lhe declarou o que é bom e o que ele requer de você: que pratique a justiça, ame a misericórdia e ande humildemente com seu Deus.'),(209286,7,33,6,9,'Se forem sábios, temam o Senhor! Sua voz clama a todos em Jerusalém: ´Ouçam os exércitos de destruição; o Senhor os envia.'),(209287,7,33,6,10,'Que direi sobre as casas dos perversos, cheias de tesouros obtidos pelo engano? E quanto à prática repulsiva de calcular cereais com medidas falsas?'),(209288,7,33,6,11,'Como posso aceitar seus comerciantes que usam balanças e pesos desonestos?'),(209289,7,33,6,12,'Os ricos entre vocês enriqueceram por meio de extorsão e violência. Seus habitantes estão acostumados a mentir; sua língua não consegue mais dizer a verdade.'),(209290,7,33,6,13,'´Por isso eu a farei sofrer! Em ruínas a deixarei por causa de seus pecados.'),(209291,7,33,6,14,'Você comerá, mas nunca se saciará; continuará a sentir as dores de fome. E, embora tente economizar alguma coisa, no fim nada lhe sobrará. O pouco que você ajuntar darei àqueles que a conquistarem.'),(209292,7,33,6,15,'Você semeará plantações, mas não as colherá. Espremerá azeitonas, mas não terá óleo suficiente para se ungir. Pisará uvas, mas não obterá suco para fazer vinho.'),(209293,7,33,6,16,'Você obedece apenas às leis do rei Onri e segue apenas as práticas do rei Acabe. Por isso farei de você um exemplo e a levarei à ruína. Será tratada com desprezo e insultada por todos que a virem`.'),(209294,7,33,7,1,'Pobre de mim! Sinto-me como quem apanha frutas depois da colheita e nada encontra para comer. Não há um cacho de uvas sequer, nem um único figo novo para saciar minha fome.'),(209295,7,33,7,2,'Os fiéis desapareceram; não resta uma só pessoa honesta na terra. São todos assassinos, que preparam armadilhas até para os próprios irmãos;'),(209296,7,33,7,3,'suas mãos são hábeis para fazer o mal. Governantes e juízes exigem subornos; os mais influentes conseguem o que querem e tramam juntos para perverter a justiça.'),(209297,7,33,7,4,'Até o melhor deles é como um espinheiro, e o mais honesto é perigoso como uma cerca de espinhos. Mas o dia anunciado se aproxima; está chegando a hora de seu castigo, um tempo de confusão.'),(209298,7,33,7,5,'Não confie em ninguém, nem mesmo em seu melhor amigo, nem sequer em sua esposa.'),(209299,7,33,7,6,'Pois o filho despreza o pai, a filha se rebela contra a mãe, a nora se rebela contra a sogra; seus inimigos estão em sua própria casa!'),(209300,7,33,7,7,'Quanto a mim, busco o Senhor e espero confiante que Deus me salve; certamente meu Deus me ouvirá!'),(209301,7,33,7,8,'Não se alegrem, meus inimigos; pois, mesmo que eu caia, voltarei a me levantar. Ainda que eu esteja em trevas, o Senhor será minha luz.'),(209302,7,33,7,9,'Serei paciente enquanto o Senhor me castiga, pois pequei contra ele. Depois disso, ele defenderá minha causa e fará o que é direito. O Senhor me levará para a luz, e verei sua justiça.'),(209303,7,33,7,10,'Então meus inimigos verão que o Senhor está do meu lado e se envergonharão de ter dito: ´Onde está o Senhor, seu Deus?`. Com os próprios olhos eu os verei cair; serão pisados como lama nas ruas.'),(209304,7,33,7,11,'Naquele dia, Israel, seus muros serão reconstruídos, e suas fronteiras, ampliadas.'),(209305,7,33,7,12,'Gente de muitas terras virá até você: desde a Assíria até as cidades do Egito, desde o Egito até o rio Eufrates, e de mares e montes distantes.'),(209306,7,33,7,13,'A terra, porém, ficará vazia e desolada, por causa da maldade dos que nela habitam.'),(209307,7,33,7,14,'Ó Senhor, protege teu povo com teu cajado de pastor; conduz este rebanho que pertence a ti! Embora vivam sozinhos num bosque no alto do monte Carmelo, leva-os para pastar nos campos verdes de Basã e Gileade, como faziam muito tempo atrás.'),(209308,7,33,7,15,'´Sim, realizarei grandes milagres em seu favor, como fiz quando os resgatei da terra do Egito.`'),(209309,7,33,7,16,'Todas as nações ficarão admiradas do que o Senhor fará por vocês. Elas terão vergonha de seu pequeno poder; cobrirão a boca com as mãos e taparão os ouvidos.'),(209310,7,33,7,17,'Como serpentes que rastejam para fora de seus esconderijos, sairão ao encontro do Senhor, nosso Deus. Terão muito temor dele e tremerão em sua presença.'),(209311,7,33,7,18,'Que outro Deus há semelhante a ti, que perdoas a culpa do remanescente e esqueces os pecados dos que te pertencem? Não permanecerás irado com teu povo para sempre, pois tens prazer em mostrar teu amor.'),(209312,7,33,7,19,'Voltarás a ter compaixão de nós; pisarás nossas maldades sob teus pés e lançarás nossos pecados nas profundezas do mar.'),(209313,7,33,7,20,'Tu nos mostrarás tua fidelidade e teu amor como prometeste há muito tempo a Abraão e a Jacó, nossos antepassados.'),(209314,7,34,1,1,'Naum, que vivia em Elcós, recebeu numa visão esta mensagem acerca de Nínive.'),(209315,7,34,1,2,'O Senhor é Deus zeloso, cheio de vingança e ira. Vinga-se de todos que a ele se opõem e reserva sua fúria para seus inimigos.'),(209316,7,34,1,3,'O Senhor é lento para se irar, mas tem grande poder e nunca deixa de castigar o culpado. Demonstra seu poder no vendaval e na tempestade; as nuvens são poeira debaixo de seus pés.'),(209317,7,34,1,4,'À sua ordem, os oceanos secam e os rios desaparecem. Os pastos verdejantes de Basã e do Carmelo se esvaem, e os bosques do Líbano murcham.'),(209318,7,34,1,5,'Em sua presença, os montes tremem e as colinas se derretem; a terra estremece e seus habitantes são destruídos.'),(209319,7,34,1,6,'Quem pode resistir à sua indignação? Quem pode sobreviver à sua ira ardente? Sua fúria queima como fogo, e os montes desabam em sua presença.'),(209320,7,34,1,7,'O Senhor é bom; é forte refúgio quando vem a aflição. Está perto dos que nele confiam,'),(209321,7,34,1,8,'mas arrasará seus inimigos com uma tremenda inundação. Perseguirá seus adversários escuridão adentro.'),(209322,7,34,1,9,'Por que vocês tramam contra o Senhor? Ele os destruirá com um só golpe; não precisará vir outra vez.'),(209323,7,34,1,10,'Seus inimigos, emaranhados como espinheiros e cambaleantes como bêbados, serão queimados como palha seca.'),(209324,7,34,1,11,'Ó Nínive, quem é esse seu conselheiro perverso, que trama o mal contra o Senhor?'),(209325,7,34,1,12,'Assim diz o Senhor: ´Embora os assírios tenham muitos aliados, serão destruídos e desaparecerão. Ó meu povo, eu o castiguei antes, mas não o castigarei outra vez.'),(209326,7,34,1,13,'Agora quebrarei o jugo sobre seu pescoço e arrancarei as correntes de sua opressão`.'),(209327,7,34,1,14,'E assim diz o Senhor acerca dos assírios: ´Vocês não terão mais filhos para dar continuidade ao seu nome; destruirei todos os ídolos nos templos de seus deuses. Estou preparando uma sepultura para vocês, pois são desprezíveis!`.'),(209328,7,34,1,15,'Vejam, um mensageiro vem pelas montanhas com boas notícias! Ele traz uma mensagem de paz. Celebrem suas festas, ó habitantes de Judá, e cumpram seus votos, pois seus inimigos perversos nunca mais invadirão sua terra; serão completamente destruídos.'),(209329,7,34,2,1,'Ó Nínive, seu inimigo vem destruí-la. Guarde as muralhas! Vigie as estradas! Prepare suas defesas! Reúna suas forças!'),(209330,7,34,2,2,'Embora os saqueadores tenham despojado Israel, o Senhor restaurará sua honra. Os ramos da videira foram arrancados, mas ele restaurará seu esplendor.'),(209331,7,34,2,3,'Os escudos de seus guerreiros são vermelhos; vejam os uniformes escarlates dos soldados valentes! Observem seus reluzentes carros de guerra se alinharem, enquanto as lanças se agitam acima deles.'),(209332,7,34,2,4,'Os implacáveis carros de guerra percorrem as ruas e atravessam velozes as praças. Brilham como tochas de fogo e se movem com a rapidez de relâmpagos.'),(209333,7,34,2,5,'Os oficiais são convocados e, de tanta pressa, saem tropeçando, correndo para os muros a fim de organizar as defesas.'),(209334,7,34,2,6,'As comportas do rio foram abertas! O palácio está prestes a desabar!'),(209335,7,34,2,7,'O exílio de Nínive foi decretado, e todas as servas lamentam sua derrota. Gemem como pombas e batem no peito em sinal de tristeza.'),(209336,7,34,2,8,'Nínive é como um açude rompido, que deixa vazar seu povo. ´Parem! Parem!`, alguém grita, mas ninguém olha para trás.'),(209337,7,34,2,9,'Saqueiem a prata! Levem o ouro! Os tesouros de Nínive não têm fim; sua riqueza é incalculável.'),(209338,7,34,2,10,'A cidade é saqueada e fica vazia e arruinada; corações se derretem e joelhos vacilam. O povo fica angustiado, de rosto pálido, tremendo de medo.'),(209339,7,34,2,11,'Onde está agora a grande Nínive, toca cheia de leões? Ali o povo, como leões e seus filhotes, andava livremente e sem temor.'),(209340,7,34,2,12,'O leão despedaçava a carne para seus filhotes e estrangulava a presa para a leoa. Enchia sua toca de presas e suas cavernas, de despojos.'),(209341,7,34,2,13,'´Sou seu inimigo!`, diz o Senhor dos Exércitos. ´Em breve seus carros serão queimados, e seus jovens morrerão na batalha. Você nunca mais saqueará nações conquistadas; jamais se ouvirá novamente a voz de seus mensageiros.`'),(209342,7,34,3,1,'Que aflição espera Nínive, cidade de homicídio e mentiras! É cheia de riquezas tomadas à força, e nunca lhe faltam vítimas.'),(209343,7,34,3,2,'Ouçam o estalo de chicotes, o estrondo de rodas! Os cavalos vêm galopando, e os carros de guerra sacodem sem parar.'),(209344,7,34,3,3,'Vejam as espadas faiscantes e as lanças reluzentes quando passa a cavalaria! Há incontáveis mortos, montes de cadáveres. Os corpos são tantos que os vivos neles tropeçam.'),(209345,7,34,3,4,'Tudo isso porque Nínive, prostituta bela, dona de encantamentos mortais, seduziu as nações com sua beleza. Ensinou a elas sua magia e enfeitiçou gente de toda parte.'),(209346,7,34,3,5,'´Sou seu inimigo!`, diz o Senhor dos Exércitos. ´Agora levantarei suas vestes e mostrarei às nações sua nudez e vergonha.'),(209347,7,34,3,6,'Cobrirei você de sujeira e mostrarei ao mundo como é desprezível.'),(209348,7,34,3,7,'Todos que a virem se afastarão e dirão: ´Nínive está arruinada! Onde estão os que choram por ela?`. Alguém lamentará sua destruição?`'),(209349,7,34,3,8,'Acaso você é melhor que a cidade de Tebas, situada junto ao rio Nilo e cercada de água? Por todos os lados era protegida pelo rio, e as águas eram seus muros.'),(209350,7,34,3,9,'A Etiópia e a terra do Egito lhe davam apoio ilimitado. A nação de Pute e a Líbia estavam entre seus aliados.'),(209351,7,34,3,10,'E, no entanto, Tebas foi conquistada, e seus habitantes, levados como escravos. Seus bebês foram lançados com violência contra as pedras nas ruas. Soldados tiraram sortes para decidir quem levaria oficiais egípcios como servos; todos os seus líderes foram acorrentados.'),(209352,7,34,3,11,'E você, Nínive, também tropeçará como um bêbado e se esconderá de medo do inimigo que ataca.'),(209353,7,34,3,12,'Todas as suas fortalezas cairão; serão devoradas como figos maduros que caem na boca de quem sacode a árvore.'),(209354,7,34,3,13,'Seus soldados ficarão fracos e indefesos como mulheres. Os portões de sua terra serão escancarados para o inimigo, e fogo consumirá as trancas.'),(209355,7,34,3,14,'Prepare-se para o cerco! Estoque água! Reforce suas defesas! Entre nos buracos para pisar o barro, coloque-o nas formas e faça tijolos para reparar os muros!'),(209356,7,34,3,15,'Mesmo assim, o fogo a devorará; a espada a exterminará. O inimigo a consumirá como gafanhotos que devoram tudo pela frente. Mesmo que você se multiplique como gafanhotos, não haverá como escapar.'),(209357,7,34,3,16,'Seus comerciantes se tornaram mais numerosos que as estrelas do céu. Mas, como nuvem de gafanhotos, devastam a terra e voam para longe.'),(209358,7,34,3,17,'Seus guardas e oficiais também são como gafanhotos, que se ajuntam sobre os muros nos dias frios. Mas, como gafanhotos que voam embora quando o sol aparece, todos vão para longe e desaparecem.'),(209359,7,34,3,18,'Seus líderes dormem, ó rei assírio; seus nobres estão mortos, estendidos no pó. Seu povo está espalhado pelos montes, e não há quem os reúna.'),(209360,7,34,3,19,'Não há cura para sua ferida; ela é mortal. Todos que ouvirem sobre sua destruição baterão palmas de alegria. Onde se poderá encontrar alguém que não sofreu com sua constante crueldade?'),(209361,7,35,1,1,'Esta é a mensagem que o profeta Habacuque recebeu numa visão.'),(209362,7,35,1,2,'Até quando, Senhor, terei de pedir socorro? Tu, porém, não ouves. Clamo: ´Há violência por toda parte!`, mas tu não vens salvar.'),(209363,7,35,1,3,'Terei de ver estas maldades para sempre? Por que preciso assistir a tanta opressão? Para qualquer lugar que olho, vejo destruição e violência. Estou cercado de pessoas que discutem e brigam o tempo todo.'),(209364,7,35,1,4,'A lei está amortecida, e não se faz justiça nos tribunais. Os perversos são mais numerosos que os justos e, com isso, a justiça é corrompida.'),(209365,7,35,1,5,'´Observem as nações ao redor; olhem e admirem-se! Pois faço algo em seus dias, algo em que vocês não acreditariam mesmo que alguém lhes contasse.'),(209366,7,35,1,6,'Estou levantando os babilônios, um povo cruel e violento. Eles marcharão por todo o mundo e conquistarão outras terras.'),(209367,7,35,1,7,'São conhecidos por sua crueldade e decidem por si mesmos o que é certo.'),(209368,7,35,1,8,'Seus cavalos são mais velozes que leopardos e mais ferozes que lobos ao anoitecer. Seus cavaleiros atacam, vindos de longe; como águias, lançam-se sobre a presa para devorá-la.'),(209369,7,35,1,9,'´Todos eles vêm prontos para agir com violência; seus exércitos avançam como o vento do deserto, ajuntando prisioneiros como se fossem areia.'),(209370,7,35,1,10,'Zombam de reis e príncipes e desprezam todas as suas fortalezas. Constroem rampas de terra contra seus muros e as conquistam.'),(209371,7,35,1,11,'Passam com rapidez, como o vento, e desaparecem. Sua culpa, porém, é grande, pois têm como deus sua própria força.`'),(209372,7,35,1,12,'Ó Senhor, meu Deus, meu Santo, tu que és eterno certamente não planejas nos exterminar! Ó Senhor, nossa Rocha, enviaste os babilônios para nos disciplinar, como castigo por nossos pecados.'),(209373,7,35,1,13,'Mas tu és puro e não suportas ver o mal e a opressão; permanecerás indiferente diante desses traiçoeiros? Ficarás calado enquanto os perversos engolem os que são mais justos que eles?'),(209374,7,35,1,14,'Somos apenas peixes para ser apanhados e mortos? Somos apenas seres do mar, que não têm quem os guie?'),(209375,7,35,1,15,'Seremos fisgados por seus anzóis e pegos em suas redes enquanto eles se alegram e festejam?'),(209376,7,35,1,16,'Então eles oferecerão sacrifícios a suas redes e queimarão incenso diante delas, dizendo: ´Essas redes nos enriqueceram!`.'),(209377,7,35,1,17,'Deixarás que permaneçam impunes? Continuarão a destruir cruelmente as nações?'),(209378,7,35,2,1,'Subirei até minha torre de vigia e ficarei de guarda. Ali esperarei para ver o que ele diz, que resposta dará à minha queixa.'),(209379,7,35,2,2,'Então o Senhor me disse: ´Escreva minha resposta em tábuas, para que se possa ler depressa e com clareza.'),(209380,7,35,2,3,'Esta é uma visão do futuro; descreve o fim, e tudo se cumprirá. Se parecer que demora a vir, espere com paciência, pois certamente acontecerá; não se atrasará.'),(209381,7,35,2,4,'´Olhe para os arrogantes, os perversos que em si mesmos confiam; o justo, porém, viverá por sua fidelidade a Deus.'),(209382,7,35,2,5,'A riqueza é traiçoeira, e os arrogantes nunca descansam. Escancaram a boca como a sepultura e, como a morte, nunca se saciam. Em sua cobiça, ajuntaram muitas nações e engoliram muitos povos.'),(209383,7,35,2,6,'´Em breve, porém, seus cativos os insultarão; zombarão deles, dizendo: ´Que aflição espera vocês, ladrões! Ficaram ricos pela extorsão; até quando continuarão desse modo?`.'),(209384,7,35,2,7,'De repente, seus credores tomarão providências; eles se voltarão contra vocês e levarão tudo que têm, enquanto vocês olham, trêmulos e indefesos.'),(209385,7,35,2,8,'Porque saquearam muitas nações, agora todos os sobreviventes os saquearão. Cometeram homicídio nos campos e encheram as cidades de violência.'),(209386,7,35,2,9,'´Que aflição espera vocês que constroem casas enormes com dinheiro obtido por meio de opressão! Acreditam que a riqueza comprará segurança e manterá sua família afastada do perigo.'),(209387,7,35,2,10,'Mas, com os homicídios que cometeram, envergonharam seu nome e condenaram a própria vida.'),(209388,7,35,2,11,'As pedras das paredes clamam contra vocês, e as vigas dos telhados também se queixam.'),(209389,7,35,2,12,'´Que aflição espera vocês que constroem cidades com dinheiro obtido por meio de homicídio e corrupção!'),(209390,7,35,2,13,'Acaso o Senhor dos Exércitos não transformará em cinzas as riquezas das nações? Elas trabalham com afinco, mas de nada adianta.'),(209391,7,35,2,14,'Pois, assim como as águas enchem o mar, a terra se encherá do conhecimento da glória do Senhor.'),(209392,7,35,2,15,'´Que aflição espera vocês que dão bebidas a seus companheiros! Vocês os obrigam a se embriagar e depois se alegram, maldosos, quando eles ficam nus e envergonhados.'),(209393,7,35,2,16,'Em breve, porém, será sua vez de serem humilhados; venham, bebam e fiquem despidos e expostos! Bebam do cálice do Senhor, e toda a sua glória será transformada em desonra.'),(209394,7,35,2,17,'Derrubaram as florestas do Líbano, agora vocês serão derrubados. Destruíram os animais selvagens, agora o terror deles virá sobre vocês. Cometeram homicídio nos campos e encheram as cidades de violência.'),(209395,7,35,2,18,'´De que vale o ídolo esculpido por mãos humanas, ou a imagem de metal que só os engana? Como é tolo confiar em sua própria criação, num deus que nem sequer é capaz de falar!'),(209396,7,35,2,19,'Que aflição espera vocês que dizem a ídolos de madeira: ´Despertem!`, e que dizem a imagens mudas de pedra: ´Levantem-se!`. Acaso um ídolo pode lhes dizer o que fazer? Apesar de serem revestidos de ouro e prata, não há vida dentro deles.'),(209397,7,35,2,20,'O Senhor, porém, está em seu santo templo; toda a terra cale-se diante dele.`'),(209398,7,35,3,1,'O profeta Habacuque entoou esta oração:'),(209399,7,35,3,2,'Ouvi a teu respeito, Senhor; estou maravilhado com tuas obras. Neste momento de tanta necessidade, ajuda-nos outra vez, como fizeste no passado. E, em tua ira, lembra-te de tua misericórdia.'),(209400,7,35,3,3,'Vejo Deus atravessar os desertos, vindo de Edom; o Santo vem do monte Parã. Interlúdio Seu esplendor envolve os céus, e a terra se enche de seu louvor.'),(209401,7,35,3,4,'Sua vinda é radiante como o nascer do sol; raios de luz saem de suas mãos, onde está escondido seu poder.'),(209402,7,35,3,5,'A peste marcha adiante dele, e a praga vem logo atrás.'),(209403,7,35,3,6,'Quando ele para, a terra estremece; quando ele olha, as nações tremem. Ele derruba os montes perpétuos e arrasa as colinas antigas; dele são os caminhos eternos.'),(209404,7,35,3,7,'Vejo o povo de Cusã em aflição, e a nação de Midiã treme de terror.'),(209405,7,35,3,8,'Foi com ira, Senhor, que feriste os rios e dividiste o mar? Estavas furioso com eles? Não! Vinhas em tuas carruagens vitoriosas!'),(209406,7,35,3,9,'Pegaste teu arco e tua aljava cheia de flechas e dividiste a terra com rios. Interlúdio'),(209407,7,35,3,10,'Os montes viram e tremeram, e as águas avançaram com violência. O grande abismo clamou e levantou bem alto as mãos.'),(209408,7,35,3,11,'O sol e a lua pararam no céu enquanto tuas flechas brilhantes voavam e tua lança reluzente faiscava.'),(209409,7,35,3,12,'Marchaste pela terra com ira e, furioso, pisaste as nações.'),(209410,7,35,3,13,'Saíste para resgatar teu povo, para libertar teus ungidos. Esmagaste a cabeça dos perversos e os descobriste até os ossos. Interlúdio'),(209411,7,35,3,14,'Com tuas armas destruíste o líder dos que avançaram como um vendaval, pensando que o povo fosse presa fácil.'),(209412,7,35,3,15,'Marchaste sobre o mar com teus cavalos, e as águas poderosas se agitaram.'),(209413,7,35,3,16,'Estremeci por dentro quando ouvi isso; meus lábios tremeram de medo. Minhas pernas vacilaram, e tremi de terror. Esperarei em silêncio pelo dia em que a calamidade virá sobre nossos invasores.'),(209414,7,35,3,17,'Ainda que a figueira não floresça e não haja frutos nas videiras, ainda que a colheita de azeitonas não dê em nada e os campos fiquem vazios e improdutivos, ainda que os rebanhos morram nos campos e os currais fiquem vazios,'),(209415,7,35,3,18,'mesmo assim me alegrarei no Senhor; exultarei no Deus de minha salvação!'),(209416,7,35,3,19,'O Senhor Soberano é minha força! Ele torna meus pés firmes como os da corça, para que eu possa andar em lugares altos. (Ao regente do coral: Essa oração deve ser acompanhada por instrumentos de corda.)'),(209417,7,36,1,1,'O Senhor deu esta mensagem a Sofonias quando Josias, filho de Amom, era rei de Judá. Sofonias era filho de Cuchi, filho de Gedalias, filho de Amarias, filho de Ezequias.'),(209418,7,36,1,2,'´Destruirei todas as coisas sobre a face da terra`, diz o Senhor.'),(209419,7,36,1,3,'´Destruirei tanto pessoas como animais, destruirei as aves do céu e os peixes do mar. Reduzirei os perversos a montes de escombros e exterminarei a humanidade da face da terra`, diz o Senhor.'),(209420,7,36,1,4,'´Esmagarei Judá e Jerusalém com meu punho e eliminarei até o último vestígio de seu culto a Baal. Acabarei com os sacerdotes idólatras, de modo que todos se esquecerão deles.'),(209421,7,36,1,5,'Pois eles sobem a seus terraços e se curvam para as estrelas e os astros. Juram pelo nome do Senhor, mas também adoram Moloque.'),(209422,7,36,1,6,'Destruirei os que antes seguiam o Senhor, mas agora já não o fazem. Não pedem a direção do Senhor, nem o buscam mais.`'),(209423,7,36,1,7,'Fiquem em silêncio na presença do Senhor Soberano, pois se aproxima o dia do Senhor. O Senhor preparou seu povo para uma grande matança e escolheu seus carrascos.'),(209424,7,36,1,8,'´Naquele dia de julgamento`, diz o Senhor, ´castigarei os líderes e os príncipes de Judá e todos que seguem costumes estrangeiros.'),(209425,7,36,1,9,'Sim, castigarei os que participam de cultos idólatras e enchem a casa de seus senhores de violência e engano.`'),(209426,7,36,1,10,'´Naquele dia`, diz o Senhor, ´um grito de alarme virá do portão dos Peixes e ressoará em todo o bairro novo da cidade; um grande estrondo virá das colinas.'),(209427,7,36,1,11,'Lamentem, vocês que moram na região do mercado, pois todos os comerciantes e negociantes serão destruídos.'),(209428,7,36,1,12,'´Vasculharei com lamparinas os cantos mais escuros de Jerusalém, para castigar os que vivem acomodados em seus pecados. Pensam que o Senhor não lhes fará coisa alguma, nem boa nem má.'),(209429,7,36,1,13,'Por isso, seus bens serão saqueados, e suas casas, destruídas. Construirão casas novas, mas não habitarão nelas. Plantarão videiras, mas não beberão de seu vinho.'),(209430,7,36,1,14,'´Esse dia terrível do Senhor se aproxima; ele virá depressa. Será um dia de amargura em que até os homens fortes gritarão.'),(209431,7,36,1,15,'Será um dia em que o Senhor derramará sua ira, dia de sofrimento e angústia, dia de ruína e desolação, dia de escuridão e trevas, dia de nuvens sombrias e densas,'),(209432,7,36,1,16,'dia de toque de trombetas e gritos de batalha. Caem as cidades cercadas por muros e as fortalezas mais poderosas!'),(209433,7,36,1,17,'´Porque pecaram contra o Senhor, eu os farei tatear no escuro como cegos. Seu sangue será derramado no pó, e seus corpos apodrecerão sobre a terra.`'),(209434,7,36,1,18,'Seu ouro e sua prata não os salvarão no dia da ira do Senhor. Pois toda a terra será consumida pelo fogo de seu zelo. Ele dará um fim assustador a todos que habitam a terra.'),(209435,7,36,2,1,'Reúna-se, ajunte-se, ó nação desavergonhada!'),(209436,7,36,2,2,'Reúna-se antes que comece o julgamento, antes que o tempo passe como palha levada pelo vento. Tome uma providência agora, antes que caia a terrível fúria do Senhor e comece o dia da ira do Senhor.'),(209437,7,36,2,3,'Todos vocês, humildes, busquem o Senhor e sigam suas ordens. Busquem a justiça e vivam com humildade; talvez o Senhor os proteja no dia de sua ira.'),(209438,7,36,2,4,'Gaza e Ascalom serão abandonadas, Asdode e Ecrom, demolidas.'),(209439,7,36,2,5,'Que aflição espera vocês, filisteus, que vivem no litoral e na terra de Canaã, pois este julgamento também é contra vocês! O Senhor os destruirá, até que não reste ninguém em seu meio.'),(209440,7,36,2,6,'O litoral filisteu se transformará em pasto, lugar de acampamento de pastores e de currais para os rebanhos.'),(209441,7,36,2,7,'O remanescente da tribo de Judá ali se alimentará e, à noite, descansará nas casas abandonadas de Ascalom. Pois o Senhor, seu Deus, visitará seu povo e, em sua bondade, os restaurará.'),(209442,7,36,2,8,'´Ouvi a zombaria dos moabitas e os insultos dos amonitas, que riem de meu povo e invadem suas fronteiras.'),(209443,7,36,2,9,'Agora, tão certo como eu vivo`, diz o Senhor dos Exércitos, o Deus de Israel, ´Moabe e Amom serão destruídas, como Sodoma e Gomorra. Sua terra será um lugar de urtigas, de poços de sal e desolação sem fim. O remanescente de meu povo os saqueará e tomará sua terra.`'),(209444,7,36,2,10,'Eles receberão o castigo merecido por seu orgulho, pois zombaram do povo do Senhor dos Exércitos.'),(209445,7,36,2,11,'O Senhor os encherá de terror quando destruir todos os deuses da terra. Então nações de todo o mundo adorarão o Senhor, cada uma em sua terra.'),(209446,7,36,2,12,'´Vocês, etíopes, também serão mortos por minha espada`, diz o Senhor.'),(209447,7,36,2,13,'E, com sua mão, ele ferirá as terras do norte e destruirá a terra da Assíria. Fará de Nínive uma terra vazia e desolada, seca como um deserto.'),(209448,7,36,2,14,'A cidade orgulhosa se tornará pasto para rebanhos e gado, e toda espécie de animal selvagem ali descansará. A coruja do deserto e o mocho se alojarão no alto de suas colunas arruinadas, e pelas janelas se ouvirá o som das aves. O entulho fechará as entradas, e os painéis de cedro ficarão expostos.'),(209449,7,36,2,15,'Essa é a cidade barulhenta, que antes vivia em segurança. Dizia com orgulho: ´Sou a mais poderosa das cidades! Não há outra igual a mim!`. Agora, porém, vejam como ficou em ruínas, morada de animais selvagens. Todos que passarem por ela rirão de desprezo e sacudirão o punho em provocação.'),(209450,7,36,3,1,'Que aflição espera Jerusalém, cidade rebelde e impura, cheia de violência e opressão!'),(209451,7,36,3,2,'Ninguém pode lhe dizer coisa alguma; ela recusa toda correção. Não confia no Senhor, nem se aproxima de seu Deus.'),(209452,7,36,3,3,'Seus líderes são como leões que rugem, caçando suas vítimas. Seus juízes são como lobos ao cair da noite, que não deixam vestígio de suas presas ao amanhecer.'),(209453,7,36,3,4,'Seus profetas são mentirosos arrogantes que buscam os próprios interesses. Seus sacerdotes profanam o templo ao transgredir a lei de Deus.'),(209454,7,36,3,5,'Mas o Senhor ainda está na cidade e não pratica o mal. A cada dia, ele faz justiça e nunca falha; os perversos, porém, não se envergonham.'),(209455,7,36,3,6,'´Exterminei as nações, destruí suas torres. Suas ruas ficaram desertas, suas cidades são ruínas caladas. Não há sobreviventes, nem um sequer.'),(209456,7,36,3,7,'Pensei: ´Agora eles me temerão! Certamente ouvirão minhas advertências! Então não precisarei feri-los outra vez, nem destruir suas casas`. Mas eles continuam a se levantar cedo para praticar todo tipo de maldade.'),(209457,7,36,3,8,'Portanto, sejam pacientes`, diz o Senhor, ´pois em breve me levantarei para acusar essas nações. Resolvi juntar os reinos da terra e derramar sobre eles minha ira ardente. Toda a terra será consumida pelo fogo de meu zelo.'),(209458,7,36,3,9,'´Então purificarei os lábios dos povos, para que possam se reunir e adorar o Senhor.'),(209459,7,36,3,10,'Meu povo dispersado, que vive além dos rios da Etiópia, virá para apresentar suas ofertas.'),(209460,7,36,3,11,'Naquele dia, vocês não precisarão se envergonhar, pois já não serão rebeldes contra mim. Removerei de seu meio os orgulhosos; não haverá mais arrogância em meu santo monte.'),(209461,7,36,3,12,'Só restarão os pobres e os humildes, pois eles confiam no nome do Senhor.'),(209462,7,36,3,13,'O remanescente de Israel não cometerá injustiça; não mentirão nem enganarão uns aos outros. Comerão e dormirão em segurança, e não haverá quem os atemorize.`'),(209463,7,36,3,14,'Cante, ó filha de Sião! Grite bem alto, ó Israel! Alegre-se e exulte de todo o coração, ó preciosa Jerusalém!'),(209464,7,36,3,15,'Pois o Senhor removerá as acusações contra você e dispersará os exércitos de seu inimigo. O Senhor, o rei de Israel, estará em seu meio, e você nunca mais temerá a calamidade.'),(209465,7,36,3,16,'Naquele dia, se anunciará em Jerusalém: ´Anime-se, ó Sião! Não tenha medo!'),(209466,7,36,3,17,'Pois o Senhor, seu Deus, está em seu meio; ele é um Salvador poderoso. Ele se agradará de vocês com exultação e acalmará todos os seus medos com amor; ele se alegrará em vocês com gritos de alegria!`.'),(209467,7,36,3,18,'´Juntarei os que choram por não participarem das festas sagradas; nunca mais serão envergonhados.'),(209468,7,36,3,19,'Tratarei severamente todos que os oprimiram; salvarei os fracos e indefesos. Aos que antes foram exilados, darei reconhecimento e honra nas terras em que sofreram humilhação.'),(209469,7,36,3,20,'Naquele dia, reunirei vocês e os trarei para casa. Eu lhes darei honra e reconhecimento entre todas as nações da terra, e os restaurarei diante dos olhos delas. Eu, o Senhor, falei!`.'),(209470,7,37,1,1,'Em 29 de agosto do segundo ano do reinado de Dario, o Senhor transmitiu esta mensagem por meio do profeta Ageu ao governador de Judá, Zorobabel, filho de Sealtiel, e ao sumo sacerdote Josué, filho de Jeozadaque.'),(209471,7,37,1,2,'´Assim diz o Senhor dos Exércitos: Este povo diz: ´Ainda não chegou a hora de reconstruir a casa do Senhor``.'),(209472,7,37,1,3,'Então o Senhor enviou esta mensagem por meio do profeta Ageu: '),(209473,7,37,1,4,'´Por que vocês vivem em casas luxuosas enquanto minha casa continua em ruínas? '),(209474,7,37,1,5,'Assim diz o Senhor dos Exércitos: Vejam o que tem acontecido com vocês! '),(209475,7,37,1,6,'Plantam muito, mas colhem pouco. Comem, mas não se saciam. Bebem, mas ainda têm sede. Vestem-se, mas não se aquecem. Seus salários desaparecem como se vocês os colocassem em bolsos furados.'),(209476,7,37,1,7,'´Assim diz o Senhor dos Exércitos: Vejam o que tem acontecido com vocês! '),(209477,7,37,1,8,'Agora, subam as colinas, tragam madeira e reconstruam minha casa. Então me alegrarei nela e serei honrado, diz o Senhor. '),(209478,7,37,1,9,'Vocês esperavam colheitas fartas, mas elas foram escassas. E, quando trouxeram esse pouco para casa, eu o fiz desaparecer com um sopro. Por quê? Porque minha casa continua em ruínas, diz o Senhor dos Exércitos, enquanto vocês estão ocupados construindo suas casas. '),(209479,7,37,1,10,'É por causa de vocês que os céus retêm o orvalho e a terra não produz colheitas. '),(209480,7,37,1,11,'Enviei uma seca sobre seus campos e sobre as colinas, uma seca que fará murchar o trigo, as uvas, as azeitonas e todas as suas plantações, que fará vocês e seus animais passarem fome e destruirá tudo que vocês trabalharam para conseguir`.'),(209481,7,37,1,12,'Então Zorobabel, filho de Sealtiel, e o sumo sacerdote Josué, filho de Jeozadaque, e todo o remanescente do povo obedeceram à mensagem do Senhor, seu Deus. Quando o povo ouviu as palavras do profeta Ageu, que o Senhor, seu Deus, tinha enviado, temeu o Senhor. '),(209482,7,37,1,13,'Então Ageu, o mensageiro do Senhor, transmitiu ao povo esta mensagem do Senhor: ´Estou com vocês, diz o Senhor!`.'),(209483,7,37,1,14,'E o Senhor deu ânimo ao governador de Judá, Zorobabel, filho de Sealtiel, ao sumo sacerdote Josué, filho de Jeozadaque, e a todo o remanescente do povo. Começaram a trabalhar na casa de seu Deus, o Senhor dos Exércitos, '),(209484,7,37,1,15,'em 21 de setembro do segundo ano do reinado de Dario.'),(209485,7,37,2,1,'Então, em 17 de outubro desse mesmo ano, o Senhor transmitiu outra mensagem por meio do profeta Ageu: '),(209486,7,37,2,2,'´Diga ao governador de Judá, Zorobabel, filho de Sealtiel, e ao sumo sacerdote Josué, filho de Jeozadaque, e ao remanescente do povo: '),(209487,7,37,2,3,'´Algum de vocês se lembra deste templo em sua antiga glória? Como ele lhes parece agora, em comparação com o anterior? Deve parecer insignificante! '),(209488,7,37,2,4,'Mas assim diz o Senhor: Seja forte, Zorobabel! Seja forte, sumo sacerdote Josué, filho de Jeozadaque! Sejam fortes, todos vocês que restam na terra! Mãos à obra, pois eu estou com vocês, diz o Senhor dos Exércitos. '),(209489,7,37,2,5,'Meu Espírito habita em seu meio, como prometi quando vocês saíram do Egito. Portanto, não tenham medo`.'),(209490,7,37,2,6,'´Pois assim diz o Senhor dos Exércitos: Em pouco tempo sacudirei novamente os céus e a terra, os mares e a terra seca. '),(209491,7,37,2,7,'Sacudirei todas as nações, e os tesouros das nações virão para este templo. Encherei este lugar de glória, diz o Senhor dos Exércitos. '),(209492,7,37,2,8,'A prata e o ouro me pertencem, diz o Senhor dos Exércitos. '),(209493,7,37,2,9,'A glória deste novo templo será maior que a glória do antigo, diz o Senhor dos Exércitos, e neste lugar estabelecerei a paz. Eu, o Senhor dos Exércitos, falei!`.'),(209494,7,37,2,10,'Em 18 de dezembro do segundo ano do reinado de Dario, o Senhor enviou esta mensagem ao profeta Ageu: '),(209495,7,37,2,11,'´Assim diz o Senhor dos Exércitos. Pergunte aos sacerdotes sobre a lei: '),(209496,7,37,2,12,'´Se alguém levar em sua roupa a carne consagrada de um sacrifício, e se, por acaso, a roupa tocar num pão, num ensopado, em vinho, em azeite ou em qualquer outro tipo de alimento, esse alimento também se tornará consagrado?``. ´Não`, responderam os sacerdotes.'),(209497,7,37,2,13,'Em seguida, Ageu perguntou: ´Se alguém se tornar cerimonialmente impuro ao tocar num cadáver e depois tocar num desses alimentos, o alimento ficará contaminado?`. ´Sim`, responderam os sacerdotes.'),(209498,7,37,2,14,'Então Ageu disse: ´É o que acontece com este povo e com esta nação, diz o Senhor. Tudo que fazem e oferecem é contaminado por seu pecado. '),(209499,7,37,2,15,'Vejam o que estava acontecendo com vocês antes de começarem a lançar os alicerces do templo do Senhor. '),(209500,7,37,2,16,'Quando esperavam uma colheita de vinte medidas, colhiam apenas dez. Quando esperavam tirar cinquenta medidas da prensa de uvas, tiravam apenas vinte. '),(209501,7,37,2,17,'Enviei ferrugem, mofo e granizo para destruir tudo que vocês trabalharam para produzir. E, no entanto, vocês não voltaram para mim, diz o Senhor.'),(209502,7,37,2,18,'´Pensem neste 18 de dezembro, o dia em que foram lançados os alicerces do templo do Senhor. Sim, pensem bem. '),(209503,7,37,2,19,'Eu lhes faço uma promessa agora, enquanto a semente ainda está no celeiro e suas videiras, figueiras, romãzeiras e oliveiras ainda não deram frutos. Mas, de hoje em diante, eu os abençoarei`.'),(209504,7,37,2,20,'Naquele mesmo dia, 18 de dezem­bro, o Senhor enviou mais uma mensagem a Ageu: '),(209505,7,37,2,21,'´Diga ao governador de Judá, Zorobabel, que estou prestes a sacudir os céus e a terra. '),(209506,7,37,2,22,'Derrubarei tronos e destruirei o poder de reinos estrangeiros. Derrubarei os carros de guerra e seus condutores; os cavalos cairão, e seus cavaleiros matarão uns aos outros.'),(209507,7,37,2,23,'´Naquele dia, diz o Senhor dos Exércitos, honrarei você, meu servo Zorobabel, filho de Sealtiel. Farei que você seja como um anel de selar em meu dedo, diz o Senhor, pois eu o escolhi. Eu, o Senhor dos Exércitos, falei!`.'),(209508,7,38,1,1,'Em novembro do segundo ano do reinado de Dario, o Senhor deu esta mensagem ao profeta Zacarias, filho de Berequias, neto de Ido:'),(209509,7,38,1,2,'´Eu, o Senhor, fiquei extremamente irado com seus antepassados. '),(209510,7,38,1,3,'Portanto, diga ao povo: ´Assim diz o Senhor dos Exércitos: Voltem-se para mim, e eu me voltarei para vocês, diz o Senhor dos Exércitos`. '),(209511,7,38,1,4,'Não sejam como seus antepassados, que não quiseram ouvir nem deram atenção quando os antigos profetas lhes disseram: ´Assim diz o Senhor dos Exércitos: Deixem seus caminhos maus e abandonem suas práticas perversas`.'),(209512,7,38,1,5,'´Onde estão agora seus antepassados? Morreram há muito tempo, assim como os profetas. '),(209513,7,38,1,6,'Mas tudo que eu disse e ordenei por meio de meus servos, os profetas, aconteceu a seus antepassados. Por isso, eles se arrependeram e disseram: ´Recebemos do Senhor dos Exércitos o que merecíamos. Ele fez o que havia prometido``.'),(209514,7,38,1,7,'Três meses depois, no dia 15 de feve­reiro, o Senhor deu outra mensagem ao profeta Zacarias, filho de Berequias, neto de Ido.'),(209515,7,38,1,8,'Numa visão durante a noite, vi um homem montado num cavalo vermelho, parado entre algumas murtas num desfiladeiro. Atrás dele, havia cavaleiros montados em cavalos vermelhos, marrons e brancos. '),(209516,7,38,1,9,'Perguntei ao anjo que falava comigo: ´Meu senhor, o que significam estes cavalos?`. ´Eu lhe mostrarei`, o anjo respondeu.'),(209517,7,38,1,10,'O cavaleiro que estava entre as murtas explicou: ´Eles são aqueles que o Senhor enviou para percorrer a terra`.'),(209518,7,38,1,11,'Então os outros cavaleiros disseram ao anjo do Senhor, que estava entre as murtas: ´Percorremos toda a terra, e ela está em paz`.'),(209519,7,38,1,12,'Quando o anjo do Senhor ouviu isso, disse: ´Ó Senhor dos Exércitos, durante estes setenta anos tens estado irado com Jerusalém e as cidades de Judá. Quanto tempo levará para voltares a ter compaixão delas?`. '),(209520,7,38,1,13,'E, ao anjo que falava comigo, o Senhor respondeu com palavras boas e consoladoras.'),(209521,7,38,1,14,'Então o anjo me disse: ´Proclame esta mensagem: ´Assim diz o Senhor dos Exércitos: Tenho grande zelo por Jerusalém e pelo monte Sião, '),(209522,7,38,1,15,'mas estou extremamente irado com as outras nações que agora vivem tranquilas. Eu estava apenas um pouco irado com meu povo, mas as nações fizeram que ele sofresse muito.'),(209523,7,38,1,16,'´´Portanto, assim diz o Senhor: Voltei a mostrar compaixão por Jerusalém. Meu templo será reconstruído, diz o Senhor dos Exércitos, e serão tiradas medidas para a reconstrução de Jerusalém`.'),(209524,7,38,1,17,'´Diga também: ´Assim diz o Senhor dos Exércitos: As cidades de Israel voltarão a transbordar de prosperidade, e o Senhor voltará a consolar Sião e escolherá Jerusalém para si``.'),(209525,7,38,1,18,'Então levantei os olhos e vi quatro chifres de animais.'),(209526,7,38,1,19,'´O que significam estes chifres?`, perguntei ao anjo que falava comigo. Ele respondeu: ´Estes chifres representam as nações que dispersaram Judá, Israel e Jerusalém`.'),(209527,7,38,1,20,'Então o Senhor me mostrou quatro ferreiros. '),(209528,7,38,1,21,'´O que estes homens vieram fazer?`, perguntei. O anjo respondeu: ´Os quatro chifres são as nações que dispersaram e humilharam Judá. Agora, os ferreiros vieram para aterrorizar, derrubar e destruir essas nações`.'),(209529,7,38,2,1,'Quando levantei os olhos outra vez, vi um homem segurando uma corda de medir. '),(209530,7,38,2,2,'´Aonde você vai?`, perguntei. Ele respondeu: ´Vou medir Jerusalém para saber sua largura e seu comprimento`.'),(209531,7,38,2,3,'Então o anjo que estava comigo foi se encontrar com outro anjo que vinha em sua direção. '),(209532,7,38,2,4,'O outro anjo disse: ´Corra e diga àquele jovem: ´Um dia Jerusalém ficará tão cheia de pessoas e animais que não haverá muros na cidade, pois não caberão todos dentro dela. '),(209533,7,38,2,5,'Então eu mesmo serei um muro de fogo ao redor de Jerusalém para protegê-la, diz o Senhor. E eu serei a glória no meio da cidade``.'),(209534,7,38,2,6,'O Senhor diz: ´Saiam! Fujam da Babilônia, na terra do norte, pois eu os espalhei aos quatro ventos. '),(209535,7,38,2,7,'Saia, povo de Sião exilado na Babilônia!`.'),(209536,7,38,2,8,'Depois de um período de glória, o Senhor dos Exércitos me enviou contra as nações que saquearam vocês e disse: ´Quem lhes faz mal, faz mal à menina dos meus olhos. '),(209537,7,38,2,9,'Levantarei minha mão para esmagar essas nações, e seus próprios escravos as saquearão`. Então vocês saberão que o Senhor dos Exércitos me enviou.'),(209538,7,38,2,10,'O Senhor diz: ´Cante e alegre-se, ó bela Sião, pois venho habitar em seu meio. '),(209539,7,38,2,11,'Naquele dia, muitas nações se juntarão ao Senhor, e elas também serão meu povo. Habitarei em seu meio, e vocês saberão que o Senhor dos Exércitos me enviou. '),(209540,7,38,2,12,'A terra de Judá será a propriedade do Senhor na terra santa, e mais uma vez ele escolherá Jerusalém para ser sua cidade. '),(209541,7,38,2,13,'Cale-se diante do Senhor toda a humanidade, pois ele se levanta de sua santa habitação`.'),(209542,7,38,3,1,'Então o anjo me mostrou o sumo sacerdote Josué em pé diante do anjo do Senhor. Satanás, o acusador, também estava ali, ao lado direito do anjo, e fazia acusações contra Josué. '),(209543,7,38,3,2,'O Senhor disse a Satanás: ´Eu, o Senhor, rejeito suas acusações, Satanás. Sim, o Senhor, que escolheu Jerusalém, o repreende. Este homem é como uma brasa tirada do fogo`.'),(209544,7,38,3,3,'Josué continuava em pé diante do anjo, e suas roupas estavam imundas. '),(209545,7,38,3,4,'Então o anjo disse aos que ali estavam: ´Tirem as roupas imundas dele`. E, voltando-se para Josué, disse: ´Veja, removi seus pecados e agora lhe dou roupas de festa`.'),(209546,7,38,3,5,'Eu disse: ´Também precisam colocar um turbante limpo em sua cabeça`. E eles colocaram um turbante limpo na cabeça dele e o vestiram com as roupas novas, enquanto o anjo do Senhor permanecia ali.'),(209547,7,38,3,6,'Então o anjo do Senhor falou solenemente a Josué e disse: '),(209548,7,38,3,7,'´Assim diz o Senhor dos Exércitos: Se você andar em meus caminhos e seguir meus preceitos, receberá autoridade sobre meu templo e seus pátios. Deixarei que ande junto com os outros que aqui estão.'),(209549,7,38,3,8,'´Ouçam, ó sumo sacerdote Josué e todos os outros sacerdotes. Vocês são símbolo de coisas futuras. Em breve trarei meu servo, o Renovo. '),(209550,7,38,3,9,'Agora, olhem para a pedra que coloquei diante de Josué, uma única pedra com sete faces. Gravarei nela uma inscrição, diz o Senhor dos Exércitos, e em um só dia removerei os pecados desta terra.'),(209551,7,38,3,10,'´E, naquele dia, diz o Senhor dos Exércitos, cada um de vocês convidará seu próximo para sentar-se debaixo de sua videira e de sua figueira`.'),(209552,7,38,4,1,'Então o anjo que falava comigo voltou e me despertou, como se eu tivesse estado dormindo. '),(209553,7,38,4,2,'´O que você vê agora?`, ele perguntou. Respondi: ´Vejo um candelabro de ouro maciço, com uma vasilha de azeite em cima. Ao redor da vasilha há sete lâmpadas, e cada lâmpada tem sete tubos com pavios. '),(209554,7,38,4,3,'Vejo também duas oliveiras, uma de cada lado da vasilha`. '),(209555,7,38,4,4,'Então perguntei ao anjo: ´O que é isto, meu senhor? `.'),(209556,7,38,4,5,'´Você não sabe?`, perguntou o anjo. ´Não, meu senhor`, respondi.'),(209557,7,38,4,6,'Então ele me disse: ´Assim diz o Senhor a Zorobabel: Não por força, nem por poder, mas pelo meu Espírito, diz o Senhor dos Exércitos. '),(209558,7,38,4,7,'Nada será obstáculo para Zorobabel, nem mesmo uma grande montanha; diante dele ela se tornará uma planície! E, quando Zorobabel colocar no lugar a última pedra do templo, o povo gritará: ´É pela graça! É pela graça!``.'),(209559,7,38,4,8,'Depois, recebi outra mensagem do Senhor: '),(209560,7,38,4,9,'´Zorobabel lançou os alicerces deste templo, e ele o completará. Então vocês saberão que o Senhor dos Exércitos me enviou. '),(209561,7,38,4,10,'Não desprezem os começos humildes, pois o Senhor se alegra ao ver a obra começar, ao ver o prumo na mão de Zorobabel`.'),(209562,7,38,4,11,'Então perguntei ao anjo: ´O que são as duas oliveiras, uma de cada lado do candelabro? '),(209563,7,38,4,12,'E o que são os dois ramos de oliveira que derramam azeite dourado por dois tubos de ouro?`.'),(209564,7,38,4,13,'´Você não sabe?`, ele perguntou. ´Não, meu senhor`, respondi.'),(209565,7,38,4,14,'Então ele me disse: ´Eles representam os dois ungidos que ficam na presença do Senhor de toda a terra`. (As sete lâmpadas representam os olhos do Senhor, que percorrem toda a terra.)'),(209566,7,38,5,1,'Levantei os olhos novamente e vi um rolo que voava.'),(209567,7,38,5,2,'´O que você vê?`, perguntou o anjo. ´Vejo um rolo voando`, respondi. ´Parece ter uns nove metros de comprimento e a metade disso de largura.`'),(209568,7,38,5,3,'Em seguida, ele me disse: ´Nesse rolo está a maldição que sai para toda a terra. Uma maldição do rolo diz que os ladrões serão expulsos da terra; a outra maldição diz que os que juram falsamente serão expulsos da terra. '),(209569,7,38,5,4,'E assim diz o Senhor dos Exércitos: Envio esta maldição à casa de todo ladrão e à casa de todo que jura falsamente pelo meu nome. E minha maldição permanecerá na casa e a destruirá completamente, até sua madeira e suas pedras`.'),(209570,7,38,5,5,'Então o anjo que falava comigo se adiantou e disse: ´Levante os olhos e veja o que está vindo`.'),(209571,7,38,5,6,'´O que é?`, perguntei. Ele respondeu: ´É um cesto para medir cereais e está cheio do pecado de todos que habitam a terra`.'),(209572,7,38,5,7,'Então a tampa de chumbo do cesto foi levantada, e dentro dele havia uma mulher sentada. '),(209573,7,38,5,8,'O anjo disse: ´A mulher se chama Perversidade`, e a empurrou de volta para dentro do cesto e fechou a tampa.'),(209574,7,38,5,9,'Em seguida, levantei os olhos e vi duas mulheres voando em nossa direção, planando no vento. Suas asas pareciam asas de cegonha, e elas pegaram o cesto e o carregaram pelos ares.'),(209575,7,38,5,10,'´Para onde estão levando o cesto?`, perguntei ao anjo.'),(209576,7,38,5,11,'Ele respondeu: ´Para a terra da Ba­bilônia, onde construirão um templo para ele. E, quando o templo estiver pronto, colocarão o cesto ali, em seu pedestal`.'),(209577,7,38,6,1,'Então levantei os olhos novamente e vi quatro carros de guerra que saíam de entre dois montes de bronze. '),(209578,7,38,6,2,'Cavalos vermelhos puxavam o primeiro carro, cavalos pretos puxavam o segundo, '),(209579,7,38,6,3,'cavalos brancos puxavam o terceiro, e cavalos malhados e fortes puxavam o quarto.'),(209580,7,38,6,4,'´O que significam estes cavalos, meu senhor?`, perguntei ao anjo que falava comigo.'),(209581,7,38,6,5,'O anjo respondeu: ´Eles são os quatro espíritos do céu que estão diante do Senhor de toda a terra. Saem para fazer o trabalho dele. '),(209582,7,38,6,6,'O carro de guerra com cavalos pretos vai para o norte, o carro de guerra com cavalos brancos vai para o oeste e o carro de guerra com cavalos malhados vai para o sul`.'),(209583,7,38,6,7,'Os cavalos fortes estavam impacientes para sair e percorrer a terra. Então o Senhor disse: ´Vão e percorram a terra!`, e eles partiram de imediato.'),(209584,7,38,6,8,'Em seguida, o Senhor me chamou e disse: ´Veja, os que foram para o norte deram descanso ao meu Espírito ali na terra do norte`.'),(209585,7,38,6,9,'Então recebi outra mensagem do Senhor: '),(209586,7,38,6,10,'´Heldai, Tobias e Jedaías trarão presentes de prata e de ouro dos judeus exilados na Babilônia. Assim que chegarem, vá ao encontro deles na casa de Josias, filho de Sofonias. '),(209587,7,38,6,11,'Aceite os presentes e faça uma coroa usando o ouro e a prata. Depois, coloque-a na cabeça do sumo sacerdote Josué, filho de Jeozadaque. '),(209588,7,38,6,12,'Diga-lhe: ´Assim diz o Senhor dos Exércitos: Aqui está o homem chamado Renovo. Ele brotará de seu lugar e construirá o templo do Senhor. '),(209589,7,38,6,13,'Sim, ele construirá o templo do Senhor. Então receberá a honra devida e, de seu trono, governará como rei. De seu trono, também servirá como sacerdote, e haverá harmonia perfeita entre as duas funções`.'),(209590,7,38,6,14,'´A coroa será um memorial no templo do Senhor para honrar aqueles que a ofereceram: Heldai, Tobias, Jedaías e Josias, filho de Sofonias`.'),(209591,7,38,6,15,'Pessoas virão de terras distantes para reconstruir o templo do Senhor. Quando isso acontecer, vocês saberão que o Senhor dos Exércitos me enviou. Tudo isso acontecerá se vocês obedecerem fielmente às ordens do Senhor, seu Deus.'),(209592,7,38,7,1,'Em 7 de dezembro do quarto ano do reinado de Dario, o Senhor deu outra mensagem a Zacarias. '),(209593,7,38,7,2,'O povo de Betel tinha enviado Sarezer, Regem-Meleque e seus homens para buscar o favor do Senhor '),(209594,7,38,7,3,'e para perguntar aos profetas e aos sacerdotes no templo do Senhor dos Exércitos: ´Devemos continuar a lamentar e jejuar no quinto mês, como temos feito por tantos anos?`.'),(209595,7,38,7,4,'Em resposta, o Senhor dos Exércitos me deu esta mensagem: '),(209596,7,38,7,5,'´Diga a todo o seu povo e a seus sacerdotes: ´Durante estes setenta anos de exílio, vocês jejuaram e lamentaram no quinto e no sétimo mês, mas foi, de fato, para mim que jejuaram? '),(209597,7,38,7,6,'E, mesmo agora, não comem e bebem apenas para agradar a si mesmos? '),(209598,7,38,7,7,'Não é esta a mesma mensagem que o Senhor proclamou por meio dos profetas no passado, quando Jerusalém e as cidades de Judá estavam cheias de gente, e quando havia muitos habitantes no Neguebe e nas colinas de Judá?``.'),(209599,7,38,7,8,'Então Zacarias recebeu esta mensagem do Senhor: '),(209600,7,38,7,9,'´Assim diz o Senhor dos Exércitos: Julguem com justiça e mostrem compaixão e bondade uns pelos outros. '),(209601,7,38,7,10,'Não oprimam as viúvas, nem os órfãos, nem os estrangeiros, nem os pobres. E não tramem o mal uns contra os outros.'),(209602,7,38,7,11,'´Seus antepassados não quiseram ouvir esta mensagem. Em rebeldia, deram-me as costas e taparam os ouvidos para não escutar. '),(209603,7,38,7,12,'Tornaram o coração duro como pedra, para não ouvir as instruções nem as mensagens que o Senhor dos Exércitos lhes enviou por seu Espírito, por meio dos antigos profetas. Por isso o Senhor dos Exércitos ficou tão irado com eles.'),(209604,7,38,7,13,'´Porque não quiseram ouvir quando eu os chamei, não os ouvi quando eles me chamaram, diz o Senhor dos Exércitos. '),(209605,7,38,7,14,'Como um vendaval, eu os espalhei entre as nações distantes, que eles não conheciam. Sua terra ficou tão desolada que ninguém sequer passava por ela. Transformaram sua terra agradável num deserto`.'),(209606,7,38,8,1,'Então recebi outra mensagem do Senhor dos Exércitos: '),(209607,7,38,8,2,'´Assim diz o Senhor dos Exércitos: Tenho muito ciúme do monte Sião e sou consumido de zelo por ele!'),(209608,7,38,8,3,'´Assim diz o Senhor: Voltarei para o monte Sião e habitarei em Jerusalém. Então Jerusalém será chamada Cidade Fiel, e o monte do Senhor dos Exércitos será chamado Monte Santo.'),(209609,7,38,8,4,'´Assim diz o Senhor dos Exércitos: Homens e mulheres idosos voltarão a caminhar apoiados em suas bengalas nas ruas de Jerusalém e se sentarão juntos nas praças, '),(209610,7,38,8,5,'e as ruas da cidade ficarão cheias de meninos e meninas brincando.'),(209611,7,38,8,6,'´Assim diz o Senhor dos Exércitos: No momento, isso pode lhes parecer impossível, ó remanescente do povo. Mas acaso é impossível para mim?, diz o Senhor dos Exércitos.'),(209612,7,38,8,7,'´Assim diz o Senhor dos Exércitos: Podem ter certeza de que resgatarei meu povo dos lugares para onde foram levados no leste e no oeste. '),(209613,7,38,8,8,'Eu os trarei de volta para que habitem em Jerusalém. Eles serão o meu povo, e eu serei o seu Deus fiel e justo.'),(209614,7,38,8,9,'´Assim diz o Senhor dos Exércitos: Sejam fortes e completem a tarefa! Desde que lançaram os alicerces do templo do Senhor dos Exércitos, vocês têm ouvido o que os profetas dizem a respeito de terminar a obra. '),(209615,7,38,8,10,'Antes de iniciarem os trabalhos do templo, não havia dinheiro para contratar pessoas ou pagar por animais. Nenhum viajante estava seguro, pois havia inimigos por toda parte. Eu os havia incitado uns contra os outros.'),(209616,7,38,8,11,'´Agora, porém, não tratarei mais o remanescente de meu povo como o tratei no passado, diz o Senhor dos Exércitos. '),(209617,7,38,8,12,'Pois, agora, plantarão as sementes em paz. As videiras ficarão carregadas de uvas, a terra produzirá suas colheitas, e os céus derramarão o orvalho. Darei essas bênçãos como herança ao remanescente deste povo. '),(209618,7,38,8,13,'Entre as outras nações, Judá e Israel se tornaram símbolo de nação amaldiçoada, mas não será mais assim! Agora eu os resgatarei e os transformarei em bênção. Portanto, não tenham medo. Sejam fortes e continuem a reconstruir o templo!'),(209619,7,38,8,14,'´Pois assim diz o Senhor dos Exércitos: Eu estava decidido a castigá-los quando seus antepassados provocaram minha ira, e não voltei atrás, diz o Senhor dos Exércitos. '),(209620,7,38,8,15,'Agora, porém, estou decidido a abençoar Jerusalém e o povo de Judá. Portanto, não tenham medo. '),(209621,7,38,8,16,'Isto é o que vocês devem fazer: Digam a verdade uns aos outros. Em seus tribunais, pronunciem sentenças justas, que conduzam à paz. '),(209622,7,38,8,17,'Não tramem o mal uns contra os outros. Não se agradem de fazer juramentos falsos. Odeio todas essas coisas, diz o Senhor`.'),(209623,7,38,8,18,'Esta é outra mensagem que recebi do Senhor dos Exércitos. '),(209624,7,38,8,19,'´Assim diz o Senhor dos Exércitos: Os jejuns habituais que vocês têm observado no quarto mês, bem como no quinto, no sétimo e no décimo mês, chegaram ao fim. Eles se tornarão festas de alegria e celebração para o povo de Judá. Portanto, amem a verdade e a paz.'),(209625,7,38,8,20,'´Assim diz o Senhor dos Exércitos: Pessoas de nações e cidades de todo lugar virão a Jerusalém. '),(209626,7,38,8,21,'Os habitantes de uma cidade dirão aos habitantes de outra: ´Venham conosco a Jerusalém para pedir ao Senhor que nos abençoe. Vamos adorar o Senhor dos Exércitos. Estou decidido a ir`. '),(209627,7,38,8,22,'Muitos povos e nações poderosas virão a Jerusalém para buscar o Senhor dos Exércitos e pedir que ele os abençoe.'),(209628,7,38,8,23,'´Assim diz o Senhor dos Exércitos: Naquele dia, dez homens de nações e línguas diferentes agarrarão a barra das vestes de um judeu e dirão: ´Deixe que o acompanhemos, pois ouvimos dizer que Deus está com vocês``.'),(209629,7,38,9,1,'Esta é a sentença do Senhor contra a terra de Hadraque e a cidade de Damasco, pois os olhos da humanidade, incluindo os de todas as tribos de Israel, estão voltados para o Senhor.'),(209630,7,38,9,2,'A destruição é garantida para Hamate, perto de Damasco, e para as cidades de Tiro e Sidom, embora sejam tão astutas.'),(209631,7,38,9,3,'Tiro construiu fortalezas e tornou a prata e o ouro tão comuns quanto o pó e a lama nas ruas.'),(209632,7,38,9,4,'Mas o Senhor despojará Tiro de seus bens e lançará suas fortalezas no mar; a cidade será consumida pelo fogo.'),(209633,7,38,9,5,'Ascalom verá a queda de Tiro e se encherá de medo. Gaza tremerá de pavor, e o mesmo acontecerá a Ecrom, pois sua esperança será frustrada. O rei de Gaza será morto, e Ascalom ficará deserta;'),(209634,7,38,9,6,'estrangeiros ocuparão Asdode. Sim, acabarei com o orgulho dos filisteus;'),(209635,7,38,9,7,'arrancarei de sua boca a carne com sangue e de seus dentes tirarei os detestáveis sacrifícios. Então os filisteus que sobreviverem adorarão o nosso Deus e se tornarão uma nova família em Judá. Os filisteus de Ecrom se unirão ao meu povo, como fizeram em outros tempos os jebuseus.'),(209636,7,38,9,8,'Guardarei meu templo e o protegerei de exércitos invasores. Nunca mais estrangeiros opressores invadirão a terra de meu povo, pois agora eu a vigio de perto.'),(209637,7,38,9,9,'Alegre-se, ó povo de Sião! Exulte, ó preciosa Jerusalém! Vejam, seu rei está chegando; ele é justo e vitorioso, mas também é humilde e vem montado num jumento, num jumentinho, cria de jumenta.'),(209638,7,38,9,10,'Removerei de Israel os carros de guerra e, de Jerusalém, os cavalos. Destruirei as armas usadas na batalha, e seu rei trará paz às nações. Seu reino se estenderá de um mar a outro e do rio Eufrates até os confins da terra.'),(209639,7,38,9,11,'Por causa da aliança que fiz com vocês, aliança selada com sangue, livrarei seus prisioneiros da morte em um poço sem água.'),(209640,7,38,9,12,'Voltem para a fortaleza, todos vocês prisioneiros que ainda têm esperança! Hoje mesmo proclamo que lhes darei o dobro do que perderam.'),(209641,7,38,9,13,'Judá é meu arco, e Israel, minha flecha. Os filhos de Sião são minha espada, e, como um guerreiro, eu a empunharei contra os gregos.'),(209642,7,38,9,14,'O Senhor aparecerá sobre seu povo; suas flechas sairão como relâmpagos! O Senhor Soberano tocará a trombeta e atacará como um redemoinho vindo do sul.'),(209643,7,38,9,15,'O Senhor dos Exércitos os protegerá, e eles lançarão pedras contra seus inimigos e os derrotarão. Gritarão na batalha, como se estivessem embriagados de vinho; ficarão cheios de sangue, como uma bacia, cobertos de sangue, como os cantos do altar.'),(209644,7,38,9,16,'Naquele dia, o Senhor, seu Deus, salvará seu povo, como o pastor salva suas ovelhas. Eles brilharão em sua terra como joias numa coroa.'),(209645,7,38,9,17,'Ah, como serão belos e maravilhosos! A fartura de trigo dará vigor aos rapazes, e o vinho novo fará florescer as moças.'),(209646,7,38,10,1,'Peçam ao Senhor chuva na primavera, pois ele forma as nuvens de tempestade. E ele enviará aguaceiros, para que todos os campos se tornem pastos verdes.'),(209647,7,38,10,2,'Os ídolos do lar dão conselhos inúteis, os adivinhadores só predizem mentiras, e os que interpretam sonhos proclamam falsidades que não trazem nenhuma consolação. Por isso meu povo anda sem rumo, como ovelhas perdidas que não têm pastor.'),(209648,7,38,10,3,'´Minha ira arde contra seus pastores, e eu castigarei esses líderes. Pois o Senhor dos Exércitos chegou para cuidar de Judá, seu rebanho. Ele o tornará forte e glorioso, como um majestoso cavalo na batalha.'),(209649,7,38,10,4,'De Judá virão a pedra angular, a estaca da tenda, o arco para a batalha, e todos os governantes.'),(209650,7,38,10,5,'Serão como guerreiros poderosos na batalha, que pisam os inimigos na lama sob seus pés. Pois o Senhor está com eles na luta, e derrubarão até os cavaleiros do inimigo.'),(209651,7,38,10,6,'´Fortalecerei Judá e livrarei Israel; eu os restaurarei, porque tenho compaixão deles. Será como se eu nunca os houvesse rejeitado, pois eu sou o Senhor, seu Deus, e ouvirei seus clamores.'),(209652,7,38,10,7,'Os habitantes de Israel serão como guerreiros poderosos, e seu coração se alegrará como se fosse pelo vinho. Seus filhos também verão isso e exultarão; sim, seu coração se alegrará no Senhor.'),(209653,7,38,10,8,'Quando eu assobiar para eles, virão até mim, pois os resgatei. Eles crescerão e se tornarão numerosos como antes.'),(209654,7,38,10,9,'Embora eu os tenha espalhado entre as nações, ainda se lembrarão de mim nas terras distantes. Eles e seus filhos sobreviverão e voltarão para Israel.'),(209655,7,38,10,10,'Eu os trarei de volta do Egito e os juntarei da Assíria. Eu os estabelecerei outra vez em Gileade e no Líbano, até que não haja mais espaço para todos.'),(209656,7,38,10,11,'Passarão pelo mar da aflição, pois as ondas do mar serão contidas, e as águas do Nilo secarão. O orgulho da Assíria será abatido, e o domínio do Egito chegará ao fim.'),(209657,7,38,10,12,'Por meu poder fortalecerei meu povo, e, pela autoridade de meu nome, viverão. Eu, o Senhor, falei!`'),(209658,7,38,11,1,'Abra suas portas, ó Líbano, para que o fogo devore seus bosques de cedro.'),(209659,7,38,11,2,'Chorem, ciprestes, por todos os cedros caídos; até os mais majestosos tombaram. Chorem, carvalhos de Basã, pois os densos bosques foram derrubados.'),(209660,7,38,11,3,'Ouçam o gemido dos pastores, pois os pastos verdes foram destruídos. Ouçam os leões fortes rugirem, pois as matas no vale do Jordão foram devastadas.'),(209661,7,38,11,4,'Assim diz o Senhor, meu Deus: ´Vá e cuide do rebanho destinado para a matança. '),(209662,7,38,11,5,'Os compradores abatem suas ovelhas sem remorso, e os vendedores dizem: ´Louvado seja o Senhor, pois fiquei rico!`. Nem mesmo os pastores têm compaixão das ovelhas. '),(209663,7,38,11,6,'Da mesma forma, não terei compaixão dos habitantes desta terra`, diz o Senhor. ´Eu os entregarei nas mãos uns dos outros e nas mãos de seu rei. Eles devastarão a terra, e eu não os livrarei.`'),(209664,7,38,11,7,'Portanto, cuidei do rebanho destinado para a matança, o rebanho oprimido. Então peguei duas varas de pastor e chamei uma delas de Favor e a outra de União. '),(209665,7,38,11,8,'Num só mês, acabei com seus três pastores. Contudo, perdi a paciência com as ovelhas, e elas também me odiaram. '),(209666,7,38,11,9,'Então eu lhes disse: ´Não serei mais seu pastor. Não me importarei se morrerem ou se forem devoradas. E, aquelas que restarem, comam a carne umas das outras!`.'),(209667,7,38,11,10,'Em seguida, peguei a vara chamada Favor e a quebrei ao meio, para mostrar que havia cancelado a aliança que tinha feito com todas as nações. '),(209668,7,38,11,11,'Assim acabou minha aliança com elas. O rebanho aflito me observava e entendeu que o Senhor falava por meio de minhas ações.'),(209669,7,38,11,12,'Então eu lhes disse: ´Se quiserem, paguem meu salário; mas, se não quiserem, não me paguem`. E eles me pagaram trinta moedas de prata.'),(209670,7,38,11,13,'Então o Senhor me disse: ´Lance isso ao oleiro`, esse preço fabuloso pelo qual me avaliaram! Peguei as trinta moedas de prata e as lancei ao oleiro no templo do Senhor.'),(209671,7,38,11,14,'Depois, peguei minha outra vara, União, e a quebrei ao meio, para mostrar que a união entre Judá e Israel havia se rompido.'),(209672,7,38,11,15,'Então o Senhor me disse: ´Volte e faça agora o papel de pastor inútil, '),(209673,7,38,11,16,'para mostrar como entregarei esta nação a um pastor que não cuidará das ovelhas que estiverem morrendo, nem protegerá as pequenas; não curará as feridas, nem alimentará as saudáveis. Em vez disso, comerá a carne das ovelhas mais gordas e arrancará seus cascos.'),(209674,7,38,11,17,'´Que aflição espera esse pastor inútil, que abandona o rebanho! A espada cortará seu braço e atravessará seu olho direito. O braço ficará imprestável, e o olho direito, totalmente cego`.'),(209675,7,38,12,1,'Esta é a mensagem que o Senhor anunciou acerca do destino de Israel: ´Mensagem do Senhor, que estendeu os céus, lançou os alicerces da terra e formou o espírito humano. '),(209676,7,38,12,2,'Farei que Jerusalém seja como uma bebida que deixará as nações vizinhas cambaleando quando enviarem seus exércitos para cercar Jerusalém e Judá. '),(209677,7,38,12,3,'Naquele dia, transformarei Jerusalém numa pedra pesada. Todas as nações se reunirão contra ela para tentar movê-la, mas só ferirão a si mesmas.'),(209678,7,38,12,4,'´Naquele dia`, diz o Senhor, ´farei que todos os cavalos entrem em pânico e todos os cavaleiros enlouqueçam. Cuidarei do povo de Judá, mas cegarei todos os cavalos de seus inimigos. '),(209679,7,38,12,5,'E as famílias de Judá pensarão: ´Os habitantes de Jerusalém encontraram força no Senhor dos Exércitos, seu Deus`.'),(209680,7,38,12,6,'´Naquele dia, farei que as famílias de Judá sejam como uma chama que põe fogo num monte de lenha, ou como uma tocha acesa no meio de feixes de cereal. Elas incendiarão todas as nações vizinhas, à direita e à esquerda, enquanto os habitantes de Jerusalém permanecerão em segurança.'),(209681,7,38,12,7,'´O Senhor dará vitória primeiro ao restante de Judá, antes de Jerusalém, para que a honra dos habitantes de Jerusalém e da linhagem real de Davi não seja superior à honra do restante de Judá. '),(209682,7,38,12,8,'Naquele dia, o Senhor defenderá os habitantes de Jerusalém; o mais fraco entre eles será como o rei Davi, e os descendentes do rei serão como Deus, como o anjo do Senhor que vai diante deles. '),(209683,7,38,12,9,'Pois, naquele dia, começarei a destruir todas as nações que atacarem Jerusalém.'),(209684,7,38,12,10,'´Então derramarei um espírito de graça e oração sobre a linhagem de Davi e os habitantes de Jerusalém. Olharão para aquele a quem transpassaram e chorarão por ele como quem chora a morte do filho único; lamentarão amargamente por ele, como quem lamenta a perda do filho mais velho. '),(209685,7,38,12,11,'Naquele dia, o pranto em Jerusalém será como o grande pranto por Hadade-Rimom no vale de Megido.'),(209686,7,38,12,12,'´Todo o Israel chorará, cada família separadamente, os maridos longe das esposas. A família de Davi chorará separadamente, bem como a família de Natã, '),(209687,7,38,12,13,'a família de Levi e a família de Simei. '),(209688,7,38,12,14,'Cada uma das famílias sobreviventes de Judá chorará separadamente, os maridos longe das esposas.`'),(209689,7,38,13,1,'´Naquele dia, uma fonte será aberta para a linhagem de Davi e para os habitantes de Jerusalém, uma fonte para purificá-los de todos os seus pecados e impurezas.'),(209690,7,38,13,2,'´Naquele dia`, diz o Senhor dos Exércitos, ´eliminarei da terra a idolatria, de modo que até o nome dos ídolos será esquecido. Removerei da terra os falsos profetas e o espírito de impureza. '),(209691,7,38,13,3,'Se alguém continuar a profetizar, seu próprio pai e sua própria mãe lhe dirão: ´Você deve morrer, pois profetizou mentiras em nome do Senhor`. E, enquanto ele estiver profetizando, seu pai e sua mãe o matarão.'),(209692,7,38,13,4,'´Naquele dia, as pessoas terão vergonha de dizer que têm o dom de profetizar. Ninguém vestirá roupas de profeta para enganar outros. '),(209693,7,38,13,5,'Dirá: ´Não sou profeta; sou lavrador. Comecei a trabalhar no campo quando era menino`. '),(209694,7,38,13,6,'E se alguém perguntar: ´Que feridas são essas em seu peito?`, ele responderá: ´Fui ferido na casa de meus amigos`.`'),(209695,7,38,13,7,'´Desperte, ó espada, contra meu pastor, o homem que é meu companheiro`. diz o Senhor dos Exércitos. ´Fira o pastor, e as ovelhas serão dispersas, e eu me voltarei contra os cordeiros.'),(209696,7,38,13,8,'Dois terços dos habitantes da terra serão feridos e morrerão`, diz o Senhor, ´mas restará um terço na terra.'),(209697,7,38,13,9,'Farei essa terça parte passar pelo fogo e a purificarei. Eu a refinarei como se refina a prata e a purificarei como se purifica o ouro. Ela invocará meu nome, e eu lhe responderei. Direi: ´Este é meu povo`, e ela dirá: ´O Senhor é nosso Deus`.`'),(209698,7,38,14,1,'Fiquem atentos, pois se aproxima o dia do Senhor, em que seus bens serão saqueados diante de vocês! '),(209699,7,38,14,2,'Reunirei todas as nações para lutarem contra Jerusalém. A cidade será conquistada, as casas serão saqueadas, e as mulheres, violentadas. Metade da população será levada para o exílio, e o restante será deixado na cidade.'),(209700,7,38,14,3,'Então o Senhor sairá para lutar contra essas nações, como fez no passado. '),(209701,7,38,14,4,'Naquele dia, seus pés estarão sobre o monte das Oliveiras, a leste de Jerusalém. O monte se dividirá ao meio, formando um vale muito amplo, de leste a oeste. Metade do monte se deslocará para o norte e metade para o sul. '),(209702,7,38,14,5,'Vocês fugirão pelo vale, pois ele se estenderá até Azal. Sim, vocês fugirão, como fugiram do terremoto nos dias de Uzias, rei de Judá. Então o Senhor, meu Deus, virá com todos os seus santos.'),(209703,7,38,14,6,'Naquele dia, as fontes de luz deixarão de brilhar; '),(209704,7,38,14,7,'ainda assim, sempre será dia! Só o Senhor sabe como isso acontecerá. Não haverá dia nem noite como sempre houve, pois mesmo à noite haverá claridade.'),(209705,7,38,14,8,'Naquele dia, fluirão de Jerusalém águas que dão vida; metade das águas correrá para o mar Morto e metade para o Mediterrâneo. Fluirão continuamente, tanto no verão como no inverno.'),(209706,7,38,14,9,'E o Senhor será rei sobre toda a terra. Naquele dia, haverá um só Senhor, e somente seu nome será adorado.'),(209707,7,38,14,10,'Toda a terra, desde Geba, ao norte de Judá, até Rimom, ao sul de Jerusalém, se tornará uma grande planície. Jerusalém, contudo, ficará em seu lugar elevado e será habitada desde o portão de Benjamim até o local do portão antigo, e dali até o portão da Esquina, e desde a torre de Hananel até as prensas de uvas do rei. '),(209708,7,38,14,11,'Jerusalém, por fim em segurança, ficará cheia de gente e nunca mais será amaldiçoada nem destruída.'),(209709,7,38,14,12,'O Senhor enviará uma praga contra todos os povos que guerrearam contra Jerusalém. Eles se transformarão em cadáveres ambulantes, com a carne em decomposição. Seus olhos apodrecerão nas órbitas, e a língua apodrecerá na boca. '),(209710,7,38,14,13,'Naquele dia, o Senhor os encherá de grande pânico, e eles lutarão uns contra os outros com as próprias mãos. '),(209711,7,38,14,14,'Judá também lutará em Jerusalém. A riqueza de todas as nações vizinhas será recolhida, grandes quantidades de ouro e prata e de roupas. '),(209712,7,38,14,15,'Essa mesma praga cairá sobre cavalos, mulas, camelos, jumentos e todos os outros animais dos acampamentos do inimigo.'),(209713,7,38,14,16,'No final, os inimigos que sobreviverem à praga subirão a Jerusalém a cada ano para adorar o Rei, o Senhor dos Exércitos, e para celebrar a Festa das Cabanas. '),(209714,7,38,14,17,'Se alguma nação não quiser ir a Jerusalém para adorar o Rei, o Senhor dos Exércitos, não receberá chuva. '),(209715,7,38,14,18,'Se o povo do Egito não quiser ir à festa, o Senhor o castigará com as mesmas pragas que enviará sobre as outras nações que se recusarem a ir. '),(209716,7,38,14,19,'O Egito e as outras nações serão castigados se não forem celebrar a Festa das Cabanas.'),(209717,7,38,14,20,'Naquele dia, até mesmo os sinos dos cavalos terão gravadas estas palavras: Santo para o Senhor. E as panelas no templo do Senhor serão tão sagradas quanto as bacias usadas junto ao altar. '),(209718,7,38,14,21,'Na verdade, todas as panelas em Jerusalém e em Judá serão santas ao Senhor dos Exércitos. Todos que vierem oferecer sacrifícios poderão usar qualquer uma delas para cozinhá-los. E, naquele dia, não haverá mais comerciantes no templo do Senhor dos Exércitos.'),(209719,7,39,1,1,'Esta é a mensagem que o Senhor anunciou a Israel por meio do profeta Malaquias.'),(209720,7,39,1,2,'´Eu sempre amei vocês`, diz o Senhor. Mas vocês perguntam: ´De que maneira nos amou?`. E o Senhor responde: ´Foi desta maneira: amei seu antepassado Jacó, '),(209721,7,39,1,3,'mas rejeitei o irmão dele, Esaú, e devastei sua região montanhosa. Transformei a propriedade de Esaú num deserto para chacais`.'),(209722,7,39,1,4,'O povo de Edom talvez diga: ´Fomos arrasados, mas reconstruiremos as ruínas`. O Senhor dos Exércitos, porém, declara: ´Podem reconstruir, mas eu demolirei tudo outra vez. Seu país ficará conhecido como ´Terra da Maldade`, e seu povo será chamado de ´Povo Contra o Qual o Senhor Está Irado Para Sempre`. '),(209723,7,39,1,5,'Quando vocês virem a destruição com os próprios olhos, dirão: ´A grandeza do Senhor vai muito além das fronteiras de Israel!``.'),(209724,7,39,1,6,'O Senhor dos Exércitos diz aos sacerdotes: ´O filho honra seu pai, e o servo respeita seu senhor. Se eu sou seu pai e seu senhor, onde estão a honra e o respeito que mereço? Vocês desprezam meu nome! ´Mas vocês perguntam: ´De que maneira desprezamos teu nome?`.'),(209725,7,39,1,7,'´Vocês o desprezam oferecendo sacrifícios contaminados sobre meu altar. ´E vocês perguntam: ´De que maneira contaminamos os sacrifícios?`. ´Vocês os contaminam dizendo que a mesa do Senhor não merece respeito. '),(209726,7,39,1,8,'Acaso não é errado sacrificarem animais cegos? Não é errado oferecerem animais aleijados e doentes? Apresentem ofertas como essas a seu governador e vejam se ele ficará satisfeito e se agradará de vocês!`, diz o Senhor dos Exércitos.'),(209727,7,39,1,9,'´Vão em frente, supliquem a Deus para que tenha compaixão de vocês. Mas por que ele atenderia, uma vez que apresentam esse tipo de oferta?`, diz o Senhor dos Exércitos.'),(209728,7,39,1,10,'´Quem dera um de vocês fechasse as portas do templo para que não se acendesse em vão o fogo do meu altar! Não me agrado de vocês`, diz o Senhor dos Exércitos, ´e não aceitarei suas ofertas. '),(209729,7,39,1,11,'Contudo, meu nome é honrado de manhã até a noite por pessoas de outras nações. Em todo o mundo oferecem incenso e sacri­fícios puros em minha honra, pois meu nome é grande entre as nações`, diz o Senhor dos Exércitos.'),(209730,7,39,1,12,'´Mas vocês, com suas ações, desonram meu nome. Ao trazer alimentos desprezíveis, declaram que não há nada de errado em contaminar a mesa do Senhor. '),(209731,7,39,1,13,'Dizem: ´É difícil demais servir ao Senhor!` e desprezam minhas ordens`, diz o Senhor dos Exércitos. ´Vocês trazem como ofertas animais roubados, aleijados e doentes! Acaso devo aceitar de suas mãos esse tipo de oferta?`, diz o Senhor.'),(209732,7,39,1,14,'´Maldito seja o trapaceiro que promete um carneiro forte de seu rebanho, mas depois sacrifica ao Senhor um animal defeituoso. Pois eu sou o grande Rei`, diz o Senhor dos Exércitos, ´e meu nome é temido entre as nações!`'),(209733,7,39,2,1,'´Ouçam, sacerdotes! Este mandamento é para vocês. '),(209734,7,39,2,2,'Escutem-me e decidam honrar meu nome`, diz o Senhor dos Exércitos, ´pois, do contrário, enviarei maldição sobre vocês. Amaldiçoarei até mesmo as bênçãos que receberem. Na verdade, já as amaldiçoei, pois vocês não levaram a sério minha advertência. '),(209735,7,39,2,3,'Castigarei seus descendentes, esfregarei em seu rosto o esterco dos sacrifícios que vocês ofereceram em suas festas sagradas e os lançarei no monte de esterco. '),(209736,7,39,2,4,'Assim, vocês saberão que enviei este mandamento para que minha aliança com os levitas continue`, diz o Senhor dos Exércitos.'),(209737,7,39,2,5,'´O propósito de minha aliança com os levitas era dar vida e paz, e foi o que lhes dei. Para isso, era necessário que me temessem, e eles demonstraram grande temor por mim e reverência por meu nome. '),(209738,7,39,2,6,'Transmitiram ao povo a verdade das leis que receberam de mim. Não mentiram nem enganaram; andaram comigo, vivendo de modo pacífico e justo, e desviaram muitos do pecado.'),(209739,7,39,2,7,'´As palavras do sacerdote devem guardar o conhecimento de Deus, e o povo deve buscar o sacerdote para receber instrução, pois ele é mensageiro do Senhor dos Exércitos. '),(209740,7,39,2,8,'Mas vocês, sacerdotes, se desviaram dos caminhos de Deus. Suas instruções fizeram muitos caírem em pecado. Vocês quebraram a aliança que fiz com os levitas`, diz o Senhor dos Exércitos. '),(209741,7,39,2,9,'´Por isso fiz que vocês fossem desprezados e humilhados diante de todo o povo, pois não me obedeceram, mas mostraram parcialidade na aplicação de minha lei.`'),(209742,7,39,2,10,'Não somos filhos do mesmo Pai? Não fomos todos criados pelo mesmo Deus? Então por que traímos uns aos outros e quebramos a aliança de nossos antepassados?'),(209743,7,39,2,11,'Judá foi infiel, e uma coisa detestável foi feita em Israel e em Jerusalém. Os homens de Judá contaminaram o santuário que o Senhor ama ao se casarem com mulheres que adoram deuses estrangeiros. '),(209744,7,39,2,12,'Que o Senhor elimine das casas de Israel até o último homem que fez isso e que, ainda assim, apresenta uma oferta ao Senhor dos Exércitos.'),(209745,7,39,2,13,'Há outra coisa que vocês fazem. Cobrem de lágrimas o altar do Senhor, choram e gemem porque ele não dá atenção às suas ofertas nem as aceita com prazer. '),(209746,7,39,2,14,'E ainda perguntam: ´Por quê?`. Porque o Senhor foi testemunha dos votos que você e sua esposa fizeram quando jovens. Mas você foi infiel, embora ela tenha continuado a ser sua companheira, a esposa à qual você fez seus votos de casamento.'),(209747,7,39,2,15,'Acaso o Senhor não o fez um só com sua esposa? Em corpo e em espírito vocês pertencem a ele. E o que ele quer? Dessa união, quer filhos dedicados a ele. Portanto, guardem seu coração; permaneçam fiéis à esposa de sua mocidade. '),(209748,7,39,2,16,'´Pois eu odeio o divórcio`, diz o Senhor, o Deus de Israel. ´Divorciar-se de sua esposa é cobri-la de crueldade`, diz o Senhor dos Exércitos. ´Portanto, guardem seu coração; não sejam infiéis.`'),(209749,7,39,2,17,'Vocês cansaram o Senhor com suas palavras. ´De que maneira o cansamos?`, vocês perguntam. Vocês o cansaram dizendo que todos que praticam o mal são bons aos olhos do Senhor e que ele se agrada deles, e também ao perguntar: ´Onde está o Deus da justiça?`.'),(209750,7,39,3,1,'´Vejam! Envio meu mensageiro, que preparará o caminho diante de mim. Então, de repente, o Senhor a quem vocês buscam virá a seu templo. O mensageiro da aliança, por quem vocês anseiam, certamente virá`, diz o Senhor dos Exércitos.'),(209751,7,39,3,2,'´Mas quem poderá suportar quando ele vier? Quem permanecerá em pé em sua presença quando ele aparecer? Pois ele será como fogo ardente que refina o metal, como sabão forte que branqueia as roupas. '),(209752,7,39,3,3,'Ele se sentará como refinador de prata e queimará toda impureza. Purificará os levitas e os refinará como ouro e prata, para que voltem a oferecer sacrifícios aceitáveis ao Senhor. '),(209753,7,39,3,4,'Então o Senhor se agradará novamente das ofertas do povo de Judá e do povo de Jerusalém, como no passado.'),(209754,7,39,3,5,'´Naquele dia, eu julgarei vocês. Não demorarei para testemunhar contra todos os feiticeiros, adúlteros e mentirosos. Falarei contra aqueles que roubam o salário de seus empregados, que oprimem as viúvas e os órfãos, ou que privam os estrangeiros de seus direitos, pois essas pessoas não me temem`, diz o Senhor dos Exércitos.'),(209755,7,39,3,6,'´Eu sou o Senhor e não mudo. Por isso vocês, descendentes de Jacó, ainda não foram destruídos. '),(209756,7,39,3,7,'Desde os dias de seus antepassados vocês se afastaram de meus decretos e não os seguiram. Agora, voltem-se para mim, e eu me voltarei para vocês`, diz o Senhor dos Exércitos. ´Mas vocês perguntam: ´De que maneira voltaremos?`.'),(209757,7,39,3,8,'´Acaso alguém pode roubar a Deus? Mas vocês têm me roubado! ´Perguntam: ´Em que te roubamos?`. ´Vocês me roubaram nos dízimos e nas ofertas. '),(209758,7,39,3,9,'Estão sob maldição, pois a nação inteira tem me roubado. '),(209759,7,39,3,10,'Tragam todos os seus dízimos aos depósitos do templo, para que haja provisão em minha casa. Se o fizerem`, diz o Senhor dos Exércitos, ´abrirei as janelas do céu para vocês. Derramarei tantas bênçãos que não haverá espaço para guardá-las! Sim, ponham-me à prova! '),(209760,7,39,3,11,'Suas colheitas serão fartas, pois as protegerei das pragas. Suas uvas não cairão das videiras antes de amadurecerem`, diz o Senhor dos Exércitos. '),(209761,7,39,3,12,'´Então todas as nações os chamarão de abençoados, pois sua terra será cheia de alegria`, diz o Senhor dos Exércitos.'),(209762,7,39,3,13,'´Vocês falaram coisas terríveis contra mim`, diz o Senhor. ´Mas vocês perguntam: ´O que falamos contra ti?`.'),(209763,7,39,3,14,'´Vocês disseram: ´De que adianta servir a Deus? Que vantagem temos em obedecer a suas ordens ou chorar por nossos pecados diante do Senhor dos Exércitos? '),(209764,7,39,3,15,'De agora em diante, chamaremos de abençoados os arrogantes. Pois os que praticam maldades enriquecem, e os que provocam a ira de Deus nenhum mal sofrem`.`'),(209765,7,39,3,16,'Então aqueles que temiam o Senhor falaram uns com os outros, e o Senhor ouviu o que disseram. Na presença dele, foi escrito um livro memorial para registrar os nomes dos que o temiam e que sempre honravam seu nome.'),(209766,7,39,3,17,'´Eles serão meu povo`, diz o Senhor dos Exércitos. ´No dia em que eu agir, eles serão meu tesouro especial. Terei compaixão deles como o pai tem compaixão de seu filho obediente. '),(209767,7,39,3,18,'Então vocês verão outra vez a diferença entre o justo e o mau, entre o que serve a Deus e o que não serve.`'),(209768,7,39,4,1,'Assim diz o Senhor dos Exércitos: ´O dia do julgamento se aproxima e arde como uma fornalha. Naquele dia, serão queimados como palha os arrogantes e os perversos. Serão consumidos, desde as raízes até os ramos.'),(209769,7,39,4,2,'´Mas, para vocês que temem meu nome, o sol da justiça se levantará, trazendo cura em suas asas. E vocês sairão e saltarão de alegria, como bezerros soltos no pasto. '),(209770,7,39,4,3,'No dia em que eu agir, vocês pisarão sobre os perversos como se eles fossem pó sob os seus pés`, diz o Senhor dos Exércitos.'),(209771,7,39,4,4,'´Lembrem-se de obedecer à lei de Moisés, meu servo, a todos os decretos e estatutos que dei a todo o Israel no monte Sinai.'),(209772,7,39,4,5,'´Vejam, eu lhes envio o profeta Elias antes da vinda do grande e terrível dia do Senhor. '),(209773,7,39,4,6,'Ele fará que o coração dos pais volte para seus filhos e o coração dos filhos volte para seus pais. Do contrário, eu virei e castigarei a terra com maldição.`'),(209774,7,40,1,1,'Este é o registro dos antepassados de Jesus Cristo, descendente de Davi e de Abraão:'),(209775,7,40,1,2,'Abraão gerou Isaque. Isaque gerou Jacó. Jacó gerou Judá e seus irmãos.'),(209776,7,40,1,3,'Judá gerou Perez e Zerá, cuja mãe foi Tamar. Perez gerou Esrom. Esrom gerou Rão.'),(209777,7,40,1,4,'Rão gerou Aminadabe. Aminadabe gerou Naassom. Naassom gerou Salmom.'),(209778,7,40,1,5,'Salmom gerou Boaz, cuja mãe foi Raabe. Boaz gerou Obede, cuja mãe foi Rute. Obede gerou Jessé.'),(209779,7,40,1,6,'Jessé gerou o rei Davi. Davi gerou Salomão, cuja mãe foi Bate-Seba, viúva de Urias.'),(209780,7,40,1,7,'Salomão gerou Roboão. Roboão gerou Abias. Abias gerou Asa.'),(209781,7,40,1,8,'Asa gerou Josafá. Josafá gerou Jeorão. Jeorão gerou Uzias.'),(209782,7,40,1,9,'Uzias gerou Jotão. Jotão gerou Acaz. Acaz gerou Ezequias.'),(209783,7,40,1,10,'Ezequias gerou Manassés. Manassés gerou Amom. Amom gerou Josias.'),(209784,7,40,1,11,'Josias gerou Joaquim e seus irmãos, nascidos no tempo do exílio na Babilônia.'),(209785,7,40,1,12,'Depois do exílio na Babilônia: Joaquim gerou Salatiel. Salatiel gerou Zorobabel.'),(209786,7,40,1,13,'Zorobabel gerou Abiúde. Abiúde gerou Eliaquim. Eliaquim gerou Azor.'),(209787,7,40,1,14,'Azor gerou Sadoque. Sadoque gerou Aquim. Aquim gerou Eliúde.'),(209788,7,40,1,15,'Eliúde gerou Eleazar. Eleazar gerou Matã. Matã gerou Jacó.'),(209789,7,40,1,16,'Jacó gerou José, marido de Maria. Maria deu à luz Jesus, que é chamado Cristo.'),(209790,7,40,1,17,'Portanto, são catorze gerações de Abraão até Davi, catorze de Davi até o exílio na Babilônia e catorze do exílio na Babilônia até Cristo.'),(209791,7,40,1,18,'Foi assim que nasceu Jesus Cristo. Maria, sua mãe, estava prometida para se casar com José. Antes do casamento, porém, ela engravidou pelo poder do Espírito Santo. '),(209792,7,40,1,19,'José, seu noivo, era um homem justo e resolveu romper a união em segredo, pois não queria envergonhá-la com uma separação pública.'),(209793,7,40,1,20,'Enquanto ele pensava nisso, um anjo do Senhor lhe apareceu em sonho e disse: ´José, filho de Davi, não tenha medo de receber Maria como esposa, pois a criança dentro dela foi concebida pelo Espírito Santo. '),(209794,7,40,1,21,'Ela terá um filho, e você lhe dará o nome de Jesus, pois ele salvará seu povo dos seus pecados`.'),(209795,7,40,1,22,'Tudo isso aconteceu para cumprir o que o Senhor tinha dito por meio do profeta:'),(209796,7,40,1,23,'´Vejam! A virgem ficará grávida! Ela dará à luz um filho, e o chamarão Emanuel, que significa ´Deus conosco``.'),(209797,7,40,1,24,'Quando José acordou, fez o que o anjo do Senhor lhe havia ordenado e recebeu Maria como esposa. '),(209798,7,40,1,25,'No entanto, não teve relações com ela até o menino nascer; e ele lhe deu o nome de Jesus.'),(209799,7,40,2,1,'Jesus nasceu em Belém, na Judeia, durante o reinado de Herodes. Por esse tempo, alguns sábios das terras do Oriente chegaram a Jerusalém '),(209800,7,40,2,2,'e perguntaram: ´Onde está o recém-nascido rei dos judeus? Vimos sua estrela no Oriente e viemos adorá-lo`.'),(209801,7,40,2,3,'Ao ouvir isso, o rei Herodes ficou perturbado, e com ele todo o povo de Jerusalém. '),(209802,7,40,2,4,'Reuniu os principais sacerdotes e os mestres da lei e lhes perguntou: ´Onde nascerá o Cristo?`.'),(209803,7,40,2,5,'Eles responderam: ´Em Belém da Judeia, pois assim escreveu o profeta:'),(209804,7,40,2,6,'´E você, Belém, na terra de Judá, não é a menor entre as principais cidades de Judá, pois de você virá um governante que será o pastor do meu povo, Israel``.'),(209805,7,40,2,7,'Então Herodes convocou os sábios em segredo e soube por eles o momento em que a estrela tinha aparecido. '),(209806,7,40,2,8,'´Vão a Belém e procurem o menino com atenção`, disse ele. ´Quando o encontrarem, voltem e digam-me, para que eu vá e também o adore.`'),(209807,7,40,2,9,'Após a conversa com o rei, os sábios seguiram seu caminho, guiados pela estrela que tinham visto no Oriente. Ela ia adiante deles, até que parou acima do lugar onde o menino estava. '),(209808,7,40,2,10,'Quando viram a estrela, ficaram muito alegres. '),(209809,7,40,2,11,'Ao entrar na casa, viram o menino com Maria, sua mãe, e se prostraram e o adoraram. Então abriram seus tesouros e o presentearam com ouro, incenso e mirra.'),(209810,7,40,2,12,'Quando chegou a hora de partir, retornaram para sua terra por outro caminho, pois haviam sido avisados em sonho para não voltar a Herodes.'),(209811,7,40,2,13,'Depois que os sábios partiram, um anjo do Senhor apareceu a José em sonho. ´Levante-se`, disse o anjo. ´Fuja para o Egito com o menino e sua mãe. Fique lá até eu lhe dizer que volte, pois Herodes vai procurar o menino a fim de matá-lo.`'),(209812,7,40,2,14,'Naquela mesma noite, José se levantou e partiu com o menino e Maria, sua mãe, para o Egito, '),(209813,7,40,2,15,'onde ficaram até a morte de Herodes. Cumpriu-se, assim, o que o Senhor tinha dito por meio do profeta: ´Do Egito chamei meu filho`.'),(209814,7,40,2,16,'Quando Herodes se deu conta de que os sábios o haviam enganado, ficou furioso. Enviou soldados para matar todos os meninos de dois anos para baixo em Belém e seus arredores, tomando por base o relato dos sábios acerca da primeira aparição da estrela. '),(209815,7,40,2,17,'Com isso, cumpriu-se o que foi dito por meio do profeta Jeremias:'),(209816,7,40,2,18,'´Ouviu-se um clamor em Ramá, choro e grande lamentação. Raquel chora por seus filhos e se recusa a ser consolada, pois eles já não existem`.'),(209817,7,40,2,19,'Quando Herodes morreu, um anjo do Senhor apareceu em sonho a José, no Egito. '),(209818,7,40,2,20,'´Levante-se`, disse o anjo. ´Leve o menino e a mãe de volta para a terra de Israel, pois já morreram os que tentavam matar o menino.`'),(209819,7,40,2,21,'Então José se levantou e se preparou para voltar à terra de Israel com o menino e sua mãe. '),(209820,7,40,2,22,'Soube, porém, que o novo governador da Judeia era Arquelau, filho de Herodes, e teve medo de ir para lá. Depois de ser avisado em sonho, partiu para a região da Galileia. '),(209821,7,40,2,23,'A família foi morar numa cidade chamada Nazaré, cumprindo-se, desse modo, o que os profetas haviam dito, que Jesus seria chamado nazareno.'),(209822,7,40,3,1,'Naqueles dias, João Batista apareceu no deserto da Judeia e começou a anunciar a seguinte mensagem: '),(209823,7,40,3,2,'´Arrependam-se, pois o reino dos céus está próximo`. '),(209824,7,40,3,3,'O profeta Isaías se referia a João quando disse: ´Ele é uma voz que clama no deserto: ´Preparem o caminho para a vinda do Senhor! Abram a estrada para ele!``.'),(209825,7,40,3,4,'As roupas de João eram tecidas com pelos de camelo, e ele usava um cinto de couro e alimentava-se de gafanhotos e mel silvestre. '),(209826,7,40,3,5,'Gente de Jerusalém, de toda a Judeia e de todo o vale do Jordão ia até ele. '),(209827,7,40,3,6,'Quando confessavam seus pecados, ele os batizava no rio Jordão.'),(209828,7,40,3,7,'Mas, quando João viu que muitos fariseus e saduceus vinham ao lugar de batismo, ele os repreendeu abertamente. ´Raça de víboras!`, exclamou. ´Quem os convenceu a fugir da ira que está por vir? '),(209829,7,40,3,8,'Provem por suas ações que vocês se arrependeram. '),(209830,7,40,3,9,'Não pensem que podem dizer uns aos outros: ´Estamos a salvo, pois somos filhos de Abraão`. Isso não significa nada, pois eu lhes digo que até destas pedras Deus pode fazer surgir filhos de Abraão. '),(209831,7,40,3,10,'Agora mesmo o machado do julgamento está pronto para cortar as raízes das árvores. Toda árvore que não produz bons frutos será cortada e lançada ao fogo.'),(209832,7,40,3,11,'´Eu batizo com água aqueles que se arrependem. Depois de mim, porém, virá alguém mais poderoso que eu, alguém muito superior, cujas sandálias não sou digno de carregar. Ele os batizará com o Espírito Santo e com fogo. '),(209833,7,40,3,12,'Ele já tem na mão a pá, e com ela separará a palha do trigo e limpará a área onde os cereais são debulhados. Juntará o trigo no celeiro, mas queimará a palha no fogo que nunca se apaga.`'),(209834,7,40,3,13,'Jesus foi da Galileia ao rio Jordão para que João o batizasse. '),(209835,7,40,3,14,'João, porém, tentou impedi-lo. ´Eu é que preciso ser batizado pelo senhor`, disse ele. ´Então por que vem a mim?`'),(209836,7,40,3,15,'Jesus respondeu: ´É necessário que seja assim, pois devemos fazer tudo que Deus requer`. E João concordou em batizá-lo.'),(209837,7,40,3,16,'Depois do batismo, enquanto Jesus saía da água, o céu se abriu, e ele viu o Espírito de Deus descer como uma pomba e pousar sobre ele. '),(209838,7,40,3,17,'E uma voz do céu disse: ´Este é meu Filho amado, que me dá grande alegria`.'),(209839,7,40,4,1,'Em seguida, Jesus foi conduzido pelo Espírito ao deserto para ser tentado pelo diabo. '),(209840,7,40,4,2,'Depois de passar quarenta dias e quarenta noites sem comer, teve fome.'),(209841,7,40,4,3,'O tentador veio e lhe disse: ´Se você é o Filho de Deus, ordene que estas pedras se transformem em pães`.'),(209842,7,40,4,4,'Jesus, porém, respondeu: ´As Escrituras dizem: ´Uma pessoa não vive só de pão, mas de toda palavra que vem da boca de Deus``.'),(209843,7,40,4,5,'Então o diabo o levou à cidade santa, até o ponto mais alto do templo, '),(209844,7,40,4,6,'e disse: ´Se você é o Filho de Deus, salte daqui. Pois as Escrituras dizem: ´Ele ordenará a seus anjos que o protejam. Eles o sustentarão com as mãos, para que não machuque o pé em alguma pedra``.'),(209845,7,40,4,7,'Jesus respondeu: ´As Escrituras também dizem: ´Não ponha à prova o Senhor, seu Deus``.'),(209846,7,40,4,8,'Em seguida, o diabo o levou até um monte muito alto e lhe mostrou todos os reinos do mundo e sua glória. '),(209847,7,40,4,9,'´Eu lhe darei tudo isto`, declarou. ´Basta ajoelhar-se e adorar-me.`'),(209848,7,40,4,10,'´Saia daqui, Satanás!`, disse Jesus. ´Pois as Escrituras dizem: ´Adore o Senhor, seu Deus, e sirva somente a ele`.`'),(209849,7,40,4,11,'Então o diabo foi embora, e anjos vieram e serviram Jesus.'),(209850,7,40,4,12,'Quando Jesus soube que João havia sido preso, voltou à Galileia. '),(209851,7,40,4,13,'Saindo de Nazaré, mudou-se para Cafarnaum, junto ao mar da Galileia, na região de Zebulom e Naftali. '),(209852,7,40,4,14,'Cumpriu-se, desse modo, o que foi dito por meio do profeta Isaías:'),(209853,7,40,4,15,'´Na terra de Zebulom e Naftali, junto ao mar, além do rio Jordão, na Galileia, onde vivem tantos gentios,'),(209854,7,40,4,16,'o povo que vivia na escuridão viu uma grande luz, e sobre os que viviam na terra onde a morte lança sua sombra, uma luz brilhou`.'),(209855,7,40,4,17,'A partir de então, Jesus começou a anunciar sua mensagem: ´Arrependam-se, pois o reino dos céus está próximo`.'),(209856,7,40,4,18,'Enquanto andava à beira do mar da Galileia, Jesus viu dois irmãos, Simão, também chamado Pedro, e André. Jogavam redes ao mar, pois viviam da pesca. '),(209857,7,40,4,19,'Jesus lhes disse: ´Sigam-me, e eu farei de vocês pescadores de gente`. '),(209858,7,40,4,20,'No mesmo instante, deixaram suas redes e o seguiram.'),(209859,7,40,4,21,'Pouco adiante, Jesus viu outros dois irmãos, Tiago e João, consertando redes num barco com o pai, Zebedeu. Jesus os chamou, '),(209860,7,40,4,22,'e eles também o seguiram de imediato, deixando para trás o barco e o pai.'),(209861,7,40,4,23,'Jesus viajou por toda a região da Galileia, ensinando nas sinagogas, anunciando as boas-novas do reino e curando as pessoas de todo tipo de doenças. '),(209862,7,40,4,24,'As notícias a seu respeito se espalharam até a Síria, e logo o povo começou a lhe trazer todos que estavam enfermos. Qualquer que fosse a enfermidade ou dor, quer estivessem possuídos por demônio, quer sofressem de convulsões, quer fossem paralíticos, Jesus os curava. '),(209863,7,40,4,25,'Grandes multidões o seguiam, gente da Galileia, das Dez Cidades, de Jerusalém, de toda a Judeia e da região a leste do rio Jordão.'),(209864,7,40,5,1,'Certo dia, quando Jesus viu que as multidões se ajuntavam, subiu a encosta do monte e ali sentou-se. Seus discípulos se reuniram ao redor, '),(209865,7,40,5,2,'e ele começou a ensiná-los.'),(209866,7,40,5,3,'´Felizes os pobres de espírito, pois o reino dos céus lhes pertence.'),(209867,7,40,5,4,'Felizes os que choram, pois serão consolados.'),(209868,7,40,5,5,'Felizes os humildes, pois herdarão a terra.'),(209869,7,40,5,6,'Felizes os que têm fome e sede de justiça, pois serão saciados.'),(209870,7,40,5,7,'Felizes os misericordiosos, pois serão tratados com misericórdia.'),(209871,7,40,5,8,'Felizes os que têm coração puro, pois verão a Deus.'),(209872,7,40,5,9,'Felizes os que promovem a paz, pois serão chamados filhos de Deus.'),(209873,7,40,5,10,'Felizes os perseguidos por causa da justiça, pois o reino dos céus lhes pertence.'),(209874,7,40,5,11,'´Felizes são vocês quando, por minha causa, sofrerem zombaria e perseguição, e quando outros, mentindo, disserem todo tipo de maldade a seu respeito. '),(209875,7,40,5,12,'Alegrem-se e exultem, porque uma grande recompensa os espera no céu. E lembrem-se de que os antigos profetas foram perseguidos da mesma forma.`'),(209876,7,40,5,13,'´Vocês são o sal da terra. Mas, se o sal perder o sabor, para que servirá? É possível torná-lo salgado outra vez? Será jogado fora e pisado pelos que passam, pois já não serve para nada.'),(209877,7,40,5,14,'´Vocês são a luz do mundo. É impossível esconder uma cidade construída no alto de um monte. '),(209878,7,40,5,15,'Não faz sentido acender uma lâmpada e depois colocá-la sob um cesto. Pelo contrário, ela é colocada num pedestal, de onde ilumina todos que estão na casa. '),(209879,7,40,5,16,'Da mesma forma, suas boas obras devem brilhar, para que todos as vejam e louvem seu Pai, que está no céu.`'),(209880,7,40,5,17,'´Não pensem que eu vim abolir a lei de Moisés ou os escritos dos profetas; vim cumpri-los. '),(209881,7,40,5,18,'Eu lhes digo a verdade: enquanto o céu e a terra existirem, nem a menor letra ou o menor traço da lei desaparecerá até que todas as coisas se cumpram. '),(209882,7,40,5,19,'Portanto, quem desobedecer até ao menor mandamento, e ensinar outros a fazer o mesmo, será considerado o menor no reino dos céus. Mas aquele que obedecer à lei de Deus e ensiná-la será considerado grande no reino dos céus.'),(209883,7,40,5,20,'´Eu os advirto: a menos que sua justiça supere muito a justiça dos mestres da lei e dos fariseus, vocês jamais entrarão no reino dos céus.`'),(209884,7,40,5,21,'´Vocês ouviram o que foi dito a seus antepassados: ´Não mate. Se cometer homicídio, estará sujeito a julgamento`. '),(209885,7,40,5,22,'Eu, porém, lhes digo que basta irar-se contra alguém para estar sujeito a julgamento. Quem xingar alguém de estúpido, corre o risco de ser levado ao tribunal. Quem chamar alguém de louco, corre o risco de ir para o inferno de fogo.'),(209886,7,40,5,23,'´Portanto, se você estiver apresentando uma oferta no altar do templo e se lembrar de que alguém tem algo contra você, '),(209887,7,40,5,24,'deixe sua oferta ali no altar. Vá, reconcilie-se com a pessoa e então volte e apresente sua oferta.'),(209888,7,40,5,25,'´Quando você e seu adversário estiverem a caminho do tribunal, acertem logo suas diferenças. Do contrário, pode ser que o acusador o entregue ao juiz, e o juiz, a um oficial, e você seja lançado na prisão. '),(209889,7,40,5,26,'Eu lhe digo a verdade: você não será solto enquanto não tiver pago até o último centavo.`'),(209890,7,40,5,27,'´Vocês ouviram o que foi dito: ´Não cometa adultério`. '),(209891,7,40,5,28,'Eu, porém, lhes digo que quem olhar para uma mulher com cobiça já cometeu adultério com ela em seu coração. '),(209892,7,40,5,29,'Se o olho direito o leva a pecar, arranque-o e jogue-o fora. É melhor perder uma parte do corpo que ser todo ele lançado no inferno. '),(209893,7,40,5,30,'E, se a mão direita o leva a pecar, corte-a e jogue-a fora. É melhor perder uma parte do corpo que ser todo ele lançado no inferno.`'),(209894,7,40,5,31,'´Também foi dito: ´Quem se divorciar da esposa deverá conceder-lhe um certificado de divórcio`. '),(209895,7,40,5,32,'Eu, porém, lhes digo que quem se divorcia da esposa, exceto por imoralidade, a faz cometer adultério. E quem se casa com uma mulher divorciada também comete adultério.`'),(209896,7,40,5,33,'´Vocês também ouviram o que foi dito a seus antepassados: ´Não quebre seus juramentos; cumpra os juramentos que fizer ao Senhor`. '),(209897,7,40,5,34,'Eu, porém, lhes digo que não façam juramento algum. Não digam: ´Juro pelo céu`, pois o céu é o trono de Deus. '),(209898,7,40,5,35,'Também não digam: ´Juro pela terra`, pois a terra é onde ele descansa os pés. E não digam: ´Juro por Jerusalém`, pois Jerusalém é a cidade do grande Rei. '),(209899,7,40,5,36,'Nem sequer digam: ´Juro pela minha cabeça`, pois vocês não podem tornar branco ou preto um fio de cabelo sequer. '),(209900,7,40,5,37,'Quando disserem ´sim`, seja de fato sim. Quando disserem ´não`, seja de fato não. Qualquer coisa além disso vem do maligno.`'),(209901,7,40,5,38,'´Vocês ouviram o que foi dito: ´Olho por olho, dente por dente`. '),(209902,7,40,5,39,'Eu, porém, lhes digo que não se oponham ao perverso. Se alguém lhe der um tapa na face direita, ofereça também a outra. '),(209903,7,40,5,40,'Se você for processado no tribunal e lhe tomarem a roupa do corpo, deixe que levem também a capa. '),(209904,7,40,5,41,'Se alguém o forçar a caminhar uma milha com ele, caminhe duas. '),(209905,7,40,5,42,'Dê a quem pedir e não volte as costas a quem quiser tomar emprestado de você.`'),(209906,7,40,5,43,'´Vocês ouviram o que foi dito: ´Ame o seu próximo` e odeie o seu inimigo. '),(209907,7,40,5,44,'Eu, porém, lhes digo: amem os seus inimigos e orem por quem os persegue. '),(209908,7,40,5,45,'Desse modo, vocês agirão como verdadeiros filhos de seu Pai, que está no céu. Pois ele dá a luz do sol tanto a maus como a bons e faz chover tanto sobre justos como injustos. '),(209909,7,40,5,46,'Se amarem apenas aqueles que os amam, que recompensa receberão? Até os cobradores de impostos fazem o mesmo. '),(209910,7,40,5,47,'Se cumprimentarem apenas seus amigos, que estarão fazendo de mais? Até os gentios fazem isso. '),(209911,7,40,5,48,'Portanto, sejam perfeitos, como perfeito é seu Pai celestial.`'),(209912,7,40,6,1,'´Tenham cuidado! Não pratiquem suas boas ações em público, para serem admirados por outros, pois não receberão a recompensa de seu Pai, que está no céu. '),(209913,7,40,6,2,'Quando ajudarem alguém necessitado, não façam como os hipócritas que tocam trombetas nas sinagogas e nas ruas para serem elogiados pelos outros. Eu lhes digo a verdade: eles não receberão outra recompensa além dessa. '),(209914,7,40,6,3,'Mas, quando ajudarem alguém necessitado, não deixem que a mão esquerda saiba o que a direita está fazendo. '),(209915,7,40,6,4,'Deem sua ajuda em segredo, e seu Pai, que observa em segredo, os recompensará.`'),(209916,7,40,6,5,'´Quando vocês orarem, não sejam como os hipócritas, que gostam de orar em público nas sinagogas e nas esquinas, onde todos possam vê-los. Eu lhes digo a verdade: eles não receberão outra recompensa além dessa. '),(209917,7,40,6,6,'Mas, quando orarem, cada um vá para seu quarto, feche a porta e ore a seu Pai, em segredo. Então seu Pai, que observa em segredo, os recompensará.'),(209918,7,40,6,7,'´Ao orar, não repitam frases vazias sem parar, como fazem os gentios. Eles acham que, se repetirem as palavras várias vezes, suas orações serão respondidas. '),(209919,7,40,6,8,'Não sejam como eles, pois seu Pai sabe exatamente do que vocês precisam antes mesmo de pedirem.'),(209920,7,40,6,9,'´Portanto, orem da seguinte forma: Pai nosso que estás no céu, santificado seja o teu nome.'),(209921,7,40,6,10,'Venha o teu reino. Seja feita a tua vontade, assim na terra como no céu.'),(209922,7,40,6,11,'Dá-nos hoje o pão para este dia,'),(209923,7,40,6,12,'e perdoa nossas dívidas, assim como perdoamos os nossos devedores.'),(209924,7,40,6,13,'E não nos deixes cair em tentação, mas livra-nos do mal. Pois teu é o reino, o poder e a glória para sempre. Amém.'),(209925,7,40,6,14,'´Seu Pai celestial os perdoará se perdoarem aqueles que pecam contra vocês. '),(209926,7,40,6,15,'Mas, se vocês se recusarem a perdoar os outros, seu Pai não perdoará seus pecados.`'),(209927,7,40,6,16,'´Quando jejuarem, não façam como os hipócritas, que se esforçam para parecer tristes e desarrumados a fim de que as pessoas percebam que estão jejuando. Eu lhes digo a verdade: eles não receberão outra recompensa além dessa. '),(209928,7,40,6,17,'Mas, quando jejuarem, penteiem o cabelo e lavem o rosto. '),(209929,7,40,6,18,'Desse modo, ninguém notará que estão jejuando, exceto seu Pai, que sabe o que vocês fazem em segredo. E seu Pai, que observa em segredo, os recompensará.`'),(209930,7,40,6,19,'´Não ajuntem tesouros aqui na terra, onde as traças e a ferrugem os destroem, e onde ladrões arrombam casas e os furtam. '),(209931,7,40,6,20,'Ajuntem seus tesouros no céu, onde traças e ferrugem não destroem, e onde ladrões não arrombam nem furtam. '),(209932,7,40,6,21,'Onde seu tesouro estiver, ali também estará seu coração.'),(209933,7,40,6,22,'´Seus olhos são como uma lâmpada que ilumina todo o corpo. Quando os olhos são bons, todo o corpo se enche de luz. '),(209934,7,40,6,23,'Mas, quando os olhos são maus, o corpo se enche de escuridão. E, se a luz que há em vocês é, na verdade, escuridão, como é profunda essa escuridão!'),(209935,7,40,6,24,'´Ninguém pode servir a dois senhores, pois odiará um e amará o outro; será dedicado a um e desprezará o outro. Vocês não podem servir a Deus e ao dinheiro.`'),(209936,7,40,6,25,'´Por isso eu lhes digo que não se preocupem com a vida diária, se terão o suficiente para comer, beber ou vestir. A vida não é mais que comida, e o corpo não é mais que roupa? '),(209937,7,40,6,26,'Observem os pássaros. Eles não plantam nem colhem, nem guardam alimento em celeiros, pois seu Pai celestial os alimenta. Acaso vocês não são muito mais valiosos que os pássaros?'),(209938,7,40,6,27,'Qual de vocês, por mais preocupado que esteja, pode acrescentar ao menos uma hora à sua vida?'),(209939,7,40,6,28,'´E por que se preocupar com a roupa? Observem como crescem os lírios do campo. Não trabalham nem fazem roupas '),(209940,7,40,6,29,'e, no entanto, nem Salomão em toda a sua glória se vestiu como eles. '),(209941,7,40,6,30,'E, se Deus veste com tamanha beleza as flores silvestres que hoje estão aqui e amanhã são lançadas ao fogo, não será muito mais generoso com vocês, gente de pequena fé?'),(209942,7,40,6,31,'´Portanto, não se preocupem, dizendo: ´O que vamos comer? O que vamos beber? O que vamos vestir?`. '),(209943,7,40,6,32,'Essas coisas ocupam o pensamento dos pagãos, mas seu Pai celestial já sabe do que vocês precisam. '),(209944,7,40,6,33,'Busquem, em primeiro lugar, o reino de Deus e a sua justiça, e todas essas coisas lhes serão dadas.'),(209945,7,40,6,34,'´Portanto, não se preocupem com o amanhã, pois o amanhã trará suas próprias inquietações. Bastam para hoje os problemas deste dia.`'),(209946,7,40,7,1,'´Não julguem para não serem julgados, '),(209947,7,40,7,2,'pois vocês serão julgados pelo modo como julgam os outros. O padrão de medida que adotarem será usado para medi-los.'),(209948,7,40,7,3,'´Por que você se preocupa com o cisco no olho de seu amigo enquanto há um tronco em seu próprio olho? '),(209949,7,40,7,4,'Como pode dizer a seu amigo: ´Deixe-me ajudá-lo a tirar o cisco de seu olho`, se não consegue ver o tronco em seu próprio olho? '),(209950,7,40,7,5,'Hipócrita! Primeiro, livre-se do tronco em seu olho; então você verá o suficiente para tirar o cisco do olho de seu amigo.'),(209951,7,40,7,6,'´Não deem o que é santo aos cães, nem joguem pérolas aos porcos; pois os porcos pisotearão as pérolas, e os cães se voltarão contra vocês e os atacarão.`'),(209952,7,40,7,7,'´Peçam, e receberão. Procurem, e encontrarão. Batam, e a porta lhes será aberta. '),(209953,7,40,7,8,'Pois todos que pedem, recebem. Todos que procuram, encontram. E, para todos que batem, a porta é aberta.'),(209954,7,40,7,9,'´Respondam: Se seu filho lhe pedir pão, você lhe dará uma pedra? '),(209955,7,40,7,10,'Ou, se pedir um peixe, você lhe dará uma cobra? '),(209956,7,40,7,11,'Portanto, se vocês, que são maus, sabem dar bons presentes a seus filhos, quanto mais seu Pai, que está no céu, dará bons presentes aos que lhe pedirem!`'),(209957,7,40,7,12,'´Em todas as coisas façam aos outros o que vocês desejam que eles lhes façam. Essa é a essência de tudo que ensinam a lei e os profetas.`'),(209958,7,40,7,13,'´Entrem pela porta estreita. A estrada que conduz à destruição é ampla, e larga é sua porta, e muitos escolhem esse caminho. '),(209959,7,40,7,14,'Mas a porta para a vida é estreita, e o caminho é difícil, e são poucos os que o encontram.`'),(209960,7,40,7,15,'´Tomem cuidado com falsos profetas que vêm disfarçados de ovelhas, mas que, na verdade, são lobos esfomeados. '),(209961,7,40,7,16,'Vocês os identificarão por seus frutos. É possível colher uvas de espinheiros ou figos de ervas daninhas? '),(209962,7,40,7,17,'Da mesma forma, a árvore boa produz frutos bons, e a árvore ruim produz frutos ruins. '),(209963,7,40,7,18,'A árvore boa não pode produzir frutos ruins, e a árvore ruim não pode produzir frutos bons. '),(209964,7,40,7,19,'Toda árvore que não produz bons frutos é cortada e lançada ao fogo. '),(209965,7,40,7,20,'Portanto, é possível identificar a pessoa por seus frutos.`'),(209966,7,40,7,21,'´Nem todos que me chamam: ´Senhor! Senhor!` entrarão no reino dos céus, mas apenas aqueles que, de fato, fazem a vontade de meu Pai, que está no céu. '),(209967,7,40,7,22,'No dia do juízo, muitos me dirão: ´Senhor! Senhor! Não profetizamos em teu nome, não expulsamos demônios em teu nome e não realizamos muitos milagres em teu nome?`. '),(209968,7,40,7,23,'Eu, porém, responderei: ´Nunca os conheci. Afastem-se de mim, vocês que desobedecem à lei!`.`'),(209969,7,40,7,24,'´Quem ouve minhas palavras e as pratica é tão sábio como a pessoa que constrói sua casa sobre uma rocha firme. '),(209970,7,40,7,25,'Quando vierem as chuvas e as inundações, e os ventos castigarem a casa, ela não cairá, pois foi construída sobre rocha firme. '),(209971,7,40,7,26,'Mas quem ouve meu ensino e não o pratica é tão tolo como a pessoa que constrói sua casa sobre a areia.'),(209972,7,40,7,27,'Quando vierem as chuvas e as inundações e os ventos castigarem a casa, ela cairá com grande estrondo.`'),(209973,7,40,7,28,'Quando Jesus acabou de dizer essas coisas, a multidão ficou maravilhada com seu ensino, '),(209974,7,40,7,29,'pois ele ensinava com verdadeira autoridade, diferentemente dos mestres da lei.'),(209975,7,40,8,1,'Quando Jesus desceu a encosta do monte, grandes multidões o seguiram. '),(209976,7,40,8,2,'Um leproso aproximou-se de Jesus, ajoelhou-se diante dele e disse: ´Senhor, se quiser, pode me curar e me deixar limpo`.'),(209977,7,40,8,3,'Jesus estendeu a mão e tocou nele. ´Eu quero`, respondeu. ´Seja curado e fique limpo!` No mesmo instante, o homem foi curado da lepra. '),(209978,7,40,8,4,'Então Jesus disse ao homem: ´Não conte isso a ninguém. Vá e apresente-se ao sacerdote para que ele o examine. Leve a oferta que a lei de Moisés exige. Isso servirá como testemunho`.'),(209979,7,40,8,5,'Quando Jesus chegou a Cafarnaum, um oficial romano se aproximou dele e suplicou: '),(209980,7,40,8,6,'´Senhor, meu jovem servo está de cama, paralisado e com dores terríveis`.'),(209981,7,40,8,7,'Jesus disse: ´Vou até lá para curá-lo`.'),(209982,7,40,8,8,'O oficial, porém, respondeu: ´Senhor, não mereço que entre em minha casa. Basta uma ordem sua, e meu servo será curado. '),(209983,7,40,8,9,'Sei disso porque estou sob a autoridade de meus superiores e tenho autoridade sobre meus soldados. Só preciso dizer ´Vão`, e eles vão, ou ´Venham`, e eles vêm. E, se digo a meus escravos: ´Façam isto`, eles o fazem`.'),(209984,7,40,8,10,'Quando Jesus ouviu isso, ficou admirado e disse aos que o seguiam: ´Eu lhes digo a verdade: jamais vi fé como esta em Israel! '),(209985,7,40,8,11,'E também lhes digo: muitos virão de toda parte, do leste e do oeste, e se sentarão com Abraão, Isaque e Jacó no banquete do reino dos céus. '),(209986,7,40,8,12,'Mas muitos para os quais o reino foi preparado serão lançados fora, na escuridão, onde haverá choro e ranger de dentes`.'),(209987,7,40,8,13,'Então Jesus disse ao oficial romano: ´Volte para casa. Tal como você creu, assim acontecerá`. E o jovem servo foi curado na mesma hora.'),(209988,7,40,8,14,'Quando Jesus chegou à casa de Pedro, viu que a sogra dele estava de cama, com febre. '),(209989,7,40,8,15,'Jesus tocou em sua mão e a febre a deixou. Então ela se levantou e passou a servi-lo.'),(209990,7,40,8,16,'Ao entardecer, trouxeram a Jesus muita gente possuída por demônios. Ele expulsou esses espíritos impuros com uma simples ordem e curou todos os enfermos. '),(209991,7,40,8,17,'Cumpriu-se, desse modo, o que foi dito pelo profeta Isaías: ´Levou sobre si nossas enfermidades e removeu nossas doenças`.'),(209992,7,40,8,18,'Quando Jesus viu a grande multidão ao seu redor, ordenou que atravessassem para o outro lado do mar.'),(209993,7,40,8,19,'Então um dos mestres da lei lhe disse: ´Mestre, eu o seguirei aonde quer que vá`.'),(209994,7,40,8,20,'Jesus respondeu: ´As raposas têm tocas onde morar e as aves têm ninhos, mas o Filho do Homem não tem sequer um lugar para recostar a cabeça`.'),(209995,7,40,8,21,'Outro discípulo disse: ´Senhor, deixe-me primeiro sepultar meu pai`.'),(209996,7,40,8,22,'Jesus respondeu: ´Siga-me agora. Deixe que os mortos sepultem seus próprios mortos`.'),(209997,7,40,8,23,'Em seguida, Jesus entrou no barco, e seus discípulos o acompanharam. '),(209998,7,40,8,24,'De repente, veio sobre o mar uma tempestade violenta, com ondas que cobriam o barco. Jesus, no entanto, dormia. '),(209999,7,40,8,25,'Os discípulos foram acordá-lo, clamando: ´Senhor, salve-nos! Vamos morrer!`.'),(210000,7,40,8,26,'´Por que vocês estão com medo?`, perguntou ele. ´Como é pequena a sua fé!` Então levantou-se, repreendeu o vento e o mar, e houve grande calmaria.'),(210001,7,40,8,27,'Os discípulos ficaram admirados. ´Quem é este homem?`, diziam eles. ´Até os ventos e o mar lhe obedecem!`'),(210002,7,40,8,28,'Quando Jesus chegou ao outro lado do mar, à região dos gadarenos, dois homens possuídos por demônios saíram do cemitério e foram ao seu encontro. Eram tão violentos que ninguém podia passar por ali.'),(210003,7,40,8,29,'Eles começaram a gritar: ´Por que vem nos importunar, Filho de Deus? Veio aqui para nos atormentar antes do tempo determinado?`.'),(210004,7,40,8,30,'A certa distância deles, havia uma grande manada de porcos pastando. '),(210005,7,40,8,31,'Então os demônios suplicaram: ´Se vai nos expulsar, mande-nos entrar naquela manada de porcos`.'),(210006,7,40,8,32,'´Vão!`, ordenou Jesus. Os demônios saíram dos homens e entraram nos porcos, e toda a manada se atirou pela encosta íngreme do monte para dentro do mar e se afogou.'),(210007,7,40,8,33,'Os que cuidavam dos porcos fugiram para uma cidade próxima e contaram a todos o que havia ocorrido com os homens possuídos por demônios. '),(210008,7,40,8,34,'Os habitantes da cidade saíram ao encontro de Jesus e suplicaram que ele fosse embora da região.'),(210009,7,40,9,1,'Jesus entrou num barco e atravessou o mar até a cidade onde morava. '),(210010,7,40,9,2,'Algumas pessoas lhe trouxeram um paralítico deitado numa maca. Ao ver a fé que eles tinham, Jesus disse ao paralítico: ´Anime-se, filho! Seus pecados estão perdoados`.'),(210011,7,40,9,3,'Alguns mestres da lei disseram a si mesmos: ´Isso é blasfêmia!`.'),(210012,7,40,9,4,'Jesus, percebendo o que pensavam, perguntou: ´Por que vocês reagem com tanta maldade em seu coração? '),(210013,7,40,9,5,'O que é mais fácil dizer: ´Seus pecados estão perdoados` ou ´Levante-se e ande`? '),(210014,7,40,9,6,'Mas eu lhes mostrarei que o Filho do Homem tem autoridade na terra para perdoar pecados`. Então disse ao paralítico: ´Levante-se, pegue sua maca e vá para casa`.'),(210015,7,40,9,7,'O homem se levantou e foi para casa. '),(210016,7,40,9,8,'Ao ver isso, a multidão se encheu de temor e louvou a Deus por ele ter dado tal autoridade aos seres humanos.'),(210017,7,40,9,9,'Enquanto Jesus caminhava, viu um homem chamado Mateus sentado onde se coletavam impostos. ´Siga-me`, disse-lhe Jesus, e Mateus se levantou e o seguiu.'),(210018,7,40,9,10,'Mais tarde, na casa de Mateus, Jesus e seus discípulos estavam à mesa, acompanhados de um grande número de cobradores de impostos e pecadores. '),(210019,7,40,9,11,'Quando os fariseus viram isso, perguntaram aos discípulos: ´Por que o seu mestre come com cobradores de impostos e pecadores?`.'),(210020,7,40,9,12,'Jesus ouviu o que disseram e respondeu: ´As pessoas saudáveis não precisam de médico, mas sim os doentes`. '),(210021,7,40,9,13,'E acrescentou: ´Agora vão e aprendam o significado desta passagem das Escrituras: ´Quero que demonstrem misericórdia, e não que ofereçam sacrifícios`. Pois não vim para chamar os justos, mas sim os pecadores`.'),(210022,7,40,9,14,'Os discípulos de João Batista foram a Jesus e lhe perguntaram: ´Por que seus discípulos não têm o hábito de jejuar, como nós e os fariseus?`.'),(210023,7,40,9,15,'Jesus respondeu: ´Por acaso os convidados de um casamento ficam de luto enquanto festejam com o noivo? Um dia, porém, o noivo lhes será tirado, e então jejuarão.'),(210024,7,40,9,16,'´Além disso, ninguém remendaria uma roupa velha usando pano novo. O pano rasgaria a roupa, deixando um buraco ainda maior.'),(210025,7,40,9,17,'´E ninguém colocaria vinho novo em velhos recipientes de couro. O couro se arrebentaria, deixando vazar o vinho, e os recipientes velhos se estragariam. Vinho novo é guardado em recipientes novos, para que ambos se conservem`.'),(210026,7,40,9,18,'Enquanto Jesus ainda falava, o líder da sinagoga local veio e se ajoelhou diante dele. ´Minha filha acaba de morrer`, disse. ´Mas, se o senhor vier e puser as mãos sobre ela, ela viverá.`'),(210027,7,40,9,19,'Então Jesus e seus discípulos se levantaram e foram com ele. '),(210028,7,40,9,20,'Nesse instante, uma mulher que havia doze anos sofria de hemorragia se aproximou por trás dele e tocou na borda de seu manto, '),(210029,7,40,9,21,'pois pensava: ´Se eu apenas tocar em seu manto, serei curada`.'),(210030,7,40,9,22,'Jesus se voltou e, quando a viu, disse: ´Filha, anime-se! Sua fé a curou`. A partir daquele momento, a mulher ficou curada.'),(210031,7,40,9,23,'Quando Jesus chegou à casa do líder da sinagoga, viu a multidão agitada e ouviu a música fúnebre. '),(210032,7,40,9,24,'´Saiam daqui!`, disse ele. ´A menina não está morta; está apenas dormindo.` Os que estavam ali riram dele. '),(210033,7,40,9,25,'Depois que a multidão foi colocada para fora, Jesus entrou e tomou a menina pela mão, e ela se levantou. '),(210034,7,40,9,26,'A notícia desse milagre se espalhou por toda a região.'),(210035,7,40,9,27,'Depois que Jesus saiu dali, dois cegos foram atrás dele, gritando: ´Filho de Davi, tenha misericórdia de nós!`.'),(210036,7,40,9,28,'Quando Jesus entrou em casa, os cegos se aproximaram, e ele lhes perguntou: ´Vocês creem que eu posso fazê-los ver?`. ´Sim, Senhor`, responderam eles.'),(210037,7,40,9,29,'Ele tocou nos olhos dos dois e disse: ´Seja feito conforme a sua fé`.'),(210038,7,40,9,30,'Então os olhos deles se abriram e puderam ver. Jesus os advertiu severamente: ´Não contem a ninguém`. '),(210039,7,40,9,31,'Eles, porém, saíram e espalharam sua fama por toda a região.'),(210040,7,40,9,32,'Quando partiram, foi levado a Jesus um homem que não conseguia falar porque estava possuído por um demônio. '),(210041,7,40,9,33,'O demônio foi expulso e, em seguida, o homem começou a falar. As multidões ficaram admiradas. ´Jamais aconteceu algo parecido em Israel!`, exclamavam.'),(210042,7,40,9,34,'Os fariseus, contudo, disseram: ´Ele expulsa demônios porque o príncipe dos demônios lhe dá poder`.'),(210043,7,40,9,35,'Jesus andava por todas as cidades e todos os povoados da região, ensinando nas sinagogas, anunciando as boas-novas do reino e curando todo tipo de enfermidade e doença. '),(210044,7,40,9,36,'Quando viu as multidões, teve compaixão delas, pois estavam confusas e desamparadas, como ovelhas sem pastor. '),(210045,7,40,9,37,'Disse aos discípulos: ´A colheita é grande, mas os trabalhadores são poucos. '),(210046,7,40,9,38,'Orem ao Senhor da colheita; peçam que ele envie mais trabalhadores para seus campos`.'),(210047,7,40,10,1,'Jesus reuniu seus doze discípulos e lhes deu autoridade para expulsar espíritos impuros e curar todo tipo de enfermidade e doença. '),(210048,7,40,10,2,'Estes são os nomes dos doze apóstolos: primeiro, Simão, também chamado Pedro, depois André, irmão de Pedro, Tiago, filho de Zebedeu, João, irmão de Tiago,'),(210049,7,40,10,3,'Filipe, Bartolomeu, Tomé, Mateus, o cobrador de impostos, Tiago, filho de Alfeu, Tadeu,'),(210050,7,40,10,4,'Simão, o cananeu, Judas Iscariotes, que depois traiu Jesus.'),(210051,7,40,10,5,'Jesus enviou os Doze com as seguintes instruções: ´Não vão aos gentios nem aos samaritanos; '),(210052,7,40,10,6,'vão, antes, às ovelhas perdidas do povo de Israel. '),(210053,7,40,10,7,'Vão e anunciem que o reino dos céus está próximo. '),(210054,7,40,10,8,'Curem os doentes, ressuscitem os mortos, purifiquem os leprosos e expulsem os demônios. Deem de graça, pois também de graça vocês receberam.'),(210055,7,40,10,9,'´Não levem no cinto moedas de ouro, prata ou mesmo de cobre. '),(210056,7,40,10,10,'Não levem bolsa de viagem, nem outra muda de roupa, nem sandálias, nem cajado. Quem trabalha merece seu sustento.'),(210057,7,40,10,11,'´Sempre que entrarem em uma cidade ou povoado, procurem uma pessoa digna e fiquem em sua casa até partirem. '),(210058,7,40,10,12,'Quando entrarem na casa, saúdem-na com a paz. '),(210059,7,40,10,13,'Se o lar se revelar digno, que sua paz permaneça nela; se não, retirem a bênção. '),(210060,7,40,10,14,'Se alguma casa ou cidade se recusar a recebê-los ou a ouvir sua mensagem, sacudam a poeira dos pés ao sair. '),(210061,7,40,10,15,'Eu lhes digo a verdade: no dia do juízo, as cidades perversas de Sodoma e Gomorra serão tratadas com menos rigor que essa cidade.'),(210062,7,40,10,16,'´Ouçam, eu os envio como ovelhas no meio de lobos. Portanto, sejam espertos como serpentes e simples como pombas. '),(210063,7,40,10,17,'Tenham cuidado, pois vocês serão entregues aos tribunais e chicoteados nas sinagogas. '),(210064,7,40,10,18,'Por minha causa serão julgados diante de governantes e reis, mas essa será a oportunidade de falar a meu respeito a eles e aos gentios. '),(210065,7,40,10,19,'Quando forem presos, não se preocupem com o modo como responderão nem com o que dirão. Naquele momento, as palavras certas lhes serão concedidas, '),(210066,7,40,10,20,'pois não serão vocês que falarão, mas o Espírito de seu Pai falará por meio de vocês.'),(210067,7,40,10,21,'´O irmão trairá seu irmão e o entregará à morte, e assim também o pai a seu próprio filho. Os filhos se rebelarão contra os pais e os matarão. '),(210068,7,40,10,22,'Todos os odiarão por minha causa, mas quem perseverar até o fim será salvo. '),(210069,7,40,10,23,'Quando forem perseguidos numa cidade, fujam para outra. Eu lhes digo a verdade: o Filho do Homem voltará antes que tenham percorrido todas as cidades de Israel.'),(210070,7,40,10,24,'´O discípulo não está acima de seu mestre, nem o escravo acima de seu senhor. '),(210071,7,40,10,25,'Para o discípulo é suficiente ser como seu mestre, e o escravo, como seu senhor. Uma vez que o dono da casa foi chamado de Belzebu, os membros da família serão chamados de nomes ainda piores!'),(210072,7,40,10,26,'´Não tenham medo daqueles que os ameaçam, pois virá o dia em que tudo que está encoberto será revelado, e tudo que é secreto será divulgado. '),(210073,7,40,10,27,'O que agora lhes digo no escuro, anunciem às claras, e o que sussurro em seus ouvidos, proclamem dos telhados.'),(210074,7,40,10,28,'´Não tenham medo dos que querem matar o corpo; eles não podem tocar na alma. Temam somente a Deus, que pode destruir no inferno tanto a alma como o corpo. '),(210075,7,40,10,29,'Quanto custam dois pardais? Uma moeda de cobre? No entanto, nenhum deles cai no chão sem o conhecimento de seu Pai.'),(210076,7,40,10,30,'Quanto a vocês, até os cabelos de sua cabeça estão contados. '),(210077,7,40,10,31,'Portanto, não tenham medo; vocês são muito mais valiosos que um bando inteiro de pardais.'),(210078,7,40,10,32,'´Quem me reconhecer em público aqui na terra, eu o reconhecerei diante de meu Pai no céu. '),(210079,7,40,10,33,'Mas quem me negar aqui na terra, eu também o negarei diante de meu Pai no céu.'),(210080,7,40,10,34,'´Não imaginem que vim trazer paz à terra! Não vim trazer paz, mas a espada.'),(210081,7,40,10,35,'´Vim para pôr o homem contra seu pai, a filha contra sua mãe, e a nora contra sua sogra.'),(210082,7,40,10,36,'Seus inimigos estarão em sua própria casa`.'),(210083,7,40,10,37,'´Quem ama seu pai ou sua mãe mais que a mim não é digno de mim; e quem ama seu filho ou sua filha mais que a mim não é digno de mim. '),(210084,7,40,10,38,'Quem se recusa a tomar sua cruz e me seguir não é digno de mim. '),(210085,7,40,10,39,'Quem se apegar à própria vida a perderá; mas quem abrir mão de sua vida por minha causa a encontrará.'),(210086,7,40,10,40,'´Quem recebe vocês recebe a mim, e quem me recebe também recebe aquele que me enviou. '),(210087,7,40,10,41,'Quem acolhe um profeta como alguém que fala da parte de Deus recebe a mesma recompensa que um profeta. E quem acolhe um justo por causa de sua justiça recebe uma recompensa igual à dele. '),(210088,7,40,10,42,'Se alguém der um copo de água fria que seja ao menor de meus seguidores, certamente não perderá sua recompensa`.'),(210089,7,40,11,1,'Quando Jesus terminou de dar essas instruções a seus doze discípulos, saiu para ensinar e anunciar sua mensagem nas cidades da região.'),(210090,7,40,11,2,'João Batista, que estava na prisão, soube de todas as coisas que o Cristo estava fazendo. Por isso, enviou seus discípulos para perguntarem a Jesus: '),(210091,7,40,11,3,'´O senhor é aquele que haveria de vir, ou devemos esperar algum outro?`.'),(210092,7,40,11,4,'Jesus respondeu: ´Voltem a João e contem a ele o que vocês veem e ouvem: '),(210093,7,40,11,5,'os cegos veem, os aleijados andam, os leprosos são purificados, os surdos ouvem, os mortos são ressuscitados e as boas-novas são anunciadas aos pobres`. '),(210094,7,40,11,6,'E disse ainda: ´Felizes são aqueles que não se sentem ofendidos por minha causa`.'),(210095,7,40,11,7,'Enquanto os discípulos de João saíam, Jesus começou a falar a respeito dele para as multidões: ´Que tipo de homem vocês foram ver no deserto? Um caniço que qualquer brisa agita? '),(210096,7,40,11,8,'Afinal, o que esperavam ver? Um homem vestido com roupas caras? Não, quem veste roupas caras mora em palácios. '),(210097,7,40,11,9,'Acaso procuravam um profeta? Sim, ele é mais que profeta. '),(210098,7,40,11,10,'João é o homem ao qual as Escrituras se referem quando dizem: ´Envio meu mensageiro adiante de ti, e ele preparará teu caminho à tua frente!`.'),(210099,7,40,11,11,'´Eu lhes digo a verdade: de todos os que nasceram de mulher, nenhum é maior que João Batista. E, no entanto, até o menor no reino dos céus é maior que ele. '),(210100,7,40,11,12,'Desde os dias em que João pregava, o reino dos céus sofre violência, e pessoas violentas o atacam. '),(210101,7,40,11,13,'Pois, antes de João vir, todos os profetas e a lei de Moisés falavam dos dias de João com grande expectativa, '),(210102,7,40,11,14,'e, se vocês estiverem dispostos a aceitar o que eu digo, ele é Elias, aquele que os profetas disseram que viria. '),(210103,7,40,11,15,'Quem é capaz de ouvir, ouça com atenção!'),(210104,7,40,11,16,'´A que posso comparar esta geração? Ela se parece com crianças que brincam na praça. Queixam-se a seus amigos:'),(210105,7,40,11,17,'´Tocamos flauta, e vocês não dançaram; entoamos lamentos, e vocês não se entristeceram`.'),(210106,7,40,11,18,'Quando João apareceu, não costumava comer nem beber em público, e vocês disseram: ´Está possuído por demônio`. '),(210107,7,40,11,19,'O Filho do Homem, por sua vez, come e bebe, e vocês dizem: ´É comilão e beberrão, amigo de cobradores de impostos e pecadores`. Mas a sabedoria é comprovada pelos resultados que produz`.'),(210108,7,40,11,20,'Então Jesus começou a denunciar as cidades onde ele havia feito muitos milagres, pois não tinham se arrependido. '),(210109,7,40,11,21,'´Que aflição as espera, Corazim e Betsaida! Porque, se nas cidades de Tiro e Sidom tivessem sido realizados os milagres que realizei em vocês, há muito tempo seus habitantes teriam se arrependido e demonstrado isso vestindo panos de saco e jogando cinzas sobre a cabeça. '),(210110,7,40,11,22,'Eu lhes digo que, no dia do juízo, Tiro e Sidom serão tratadas com menos rigor que vocês.'),(210111,7,40,11,23,'´E você, Cafarnaum, será elevada até o céu? Não, descerá até o lugar dos mortos. Porque, se na cidade de Sodoma tivessem sido realizados os milagres que realizei em você, ela estaria de pé ainda hoje. '),(210112,7,40,11,24,'Eu lhe digo que, no dia do juízo, Sodoma será tratada com menos rigor que você`.'),(210113,7,40,11,25,'Naquela ocasião, Jesus orou da seguinte maneira: ´Pai, Senhor dos céus e da terra, eu te agradeço porque escondeste estas coisas dos que se consideram sábios e instruídos e as revelaste aos que são como crianças. '),(210114,7,40,11,26,'Sim, Pai, foi do teu agrado fazê-lo assim.'),(210115,7,40,11,27,'´Meu Pai me confiou todas as coisas. Ninguém conhece verdadeiramente o Filho, a não ser o Pai, e ninguém conhece verdadeiramente o Pai, a não ser o Filho e aqueles a quem o Filho escolhe revelá-lo.'),(210116,7,40,11,28,'´Venham a mim todos vocês que estão cansados e sobrecarregados, e eu lhes darei descanso. '),(210117,7,40,11,29,'Tomem sobre vocês o meu jugo. Deixem que eu lhes ensine, pois sou manso e humilde de coração, e encontrarão descanso para a alma. '),(210118,7,40,11,30,'Meu jugo é fácil de carregar, e o fardo que lhes dou é leve`.'),(210119,7,40,12,1,'Por aquele tempo, Jesus estava caminhando pelos campos de cereal, num sábado. Seus discípulos, sentindo fome, começaram a colher espigas e comê-las. '),(210120,7,40,12,2,'Alguns fariseus os viram e protestaram: ´Veja, seus discípulos desobedecem à lei colhendo cereal no sábado!`.'),(210121,7,40,12,3,'Jesus respondeu: ´Vocês não leram nas Escrituras o que fez Davi quando ele e seus companheiros tiveram fome? '),(210122,7,40,12,4,'Ele entrou na casa de Deus e, com seus companheiros, comeram os pães sagrados que só os sacerdotes tinham permissão de comer. '),(210123,7,40,12,5,'E vocês não leram na lei de Moisés que os sacerdotes de serviço no templo podem trabalhar no sábado? '),(210124,7,40,12,6,'Eu lhes digo: há alguém aqui maior que o templo! '),(210125,7,40,12,7,'Vocês não teriam condenado meus discípulos inocentes se soubessem o significado das Escrituras: ´Quero que demonstrem misericórdia, e não que ofereçam sacrifícios`. '),(210126,7,40,12,8,'Pois o Filho do Homem é senhor até mesmo do sábado`.'),(210127,7,40,12,9,'Então Jesus foi à sinagoga local, '),(210128,7,40,12,10,'onde viu um homem que tinha uma das mãos deformada. Os fariseus perguntaram a Jesus: ´A lei permite curar no sábado?`. Esperavam que ele dissesse ´sim`, para que pudessem acusá-lo.'),(210129,7,40,12,11,'Jesus respondeu: ´Se um de vocês tivesse uma ovelha e ela caísse num poço no sábado, não trabalharia para tirá-la de lá? '),(210130,7,40,12,12,'Quanto mais vale uma pessoa que uma ovelha! Sim, a lei permite que se faça o bem no sábado`.'),(210131,7,40,12,13,'Em seguida, disse ao homem: ´Estenda a mão`. Ele a estendeu, e ela foi restaurada e ficou igual à outra. '),(210132,7,40,12,14,'Então os fariseus convocaram uma reunião para tramar um modo de matá-lo.'),(210133,7,40,12,15,'Jesus, sabendo o que planejavam, retirou-se daquela região. Muitos o seguiram, e ele curou todos os enfermos que havia entre eles. '),(210134,7,40,12,16,'Contudo, advertiu-lhes que não revelassem quem ele era. '),(210135,7,40,12,17,'Cumpriu-se, assim, a profecia de Isaías a seu respeito:'),(210136,7,40,12,18,'´Vejam meu Servo, aquele que escolhi. Ele é meu Amado; nele tenho grande alegria. Porei sobre ele meu Espírito, e ele proclamará justiça às nações.'),(210137,7,40,12,19,'Não lutará nem gritará, nem levantará a voz em público.'),(210138,7,40,12,20,'Não esmagará a cana quebrada, nem apagará a chama que já está fraca. Por fim, ele fará que a justiça seja vitoriosa.'),(210139,7,40,12,21,'E seu nome será a esperança de todo o mundo`.'),(210140,7,40,12,22,'Então levaram até Jesus um homem cego e mudo que estava possuído por um demônio. Jesus o curou, e ele passou a falar e ver. '),(210141,7,40,12,23,'Admirada, a multidão perguntou: ´Será que este homem é o Filho de Davi?`.'),(210142,7,40,12,24,'No entanto, quando os fariseus souberam do milagre, disseram: ´Ele só expulsa demônios porque seu poder vem de Belzebu, o príncipe dos demônios`.'),(210143,7,40,12,25,'Jesus conhecia os pensamentos deles e respondeu: ´Todo reino dividido internamente está condenado à ruína. Uma cidade ou família dividida contra si mesma se desintegrará. '),(210144,7,40,12,26,'Se Satanás expulsa Satanás, está dividido e luta contra si mesmo. Seu reino não sobreviverá. '),(210145,7,40,12,27,'Se eu expulso demônios pelo poder de Belzebu, o que dizer de seus discípulos? Eles também expulsam demônios, de modo que condenarão vocês pelo que acabaram de dizer. '),(210146,7,40,12,28,'Mas, se expulso demônios pelo Espírito de Deus, então o reino de Deus já chegou até vocês. '),(210147,7,40,12,29,'Afinal, quem tem poder para entrar na casa de um homem forte e saquear seus bens? Somente alguém ainda mais forte, alguém capaz de amarrá-lo e saquear sua casa.'),(210148,7,40,12,30,'´Quem não está comigo opõe-se a mim, e quem não trabalha comigo na verdade trabalha contra mim.'),(210149,7,40,12,31,'´Por isso eu lhes digo: todo pecado e toda blasfêmia serão perdoados, mas a blasfêmia contra o Espírito não será perdoada. '),(210150,7,40,12,32,'Quem falar contra o Filho do Homem será perdoado, mas quem falar contra o Espírito Santo não será perdoado, nem neste mundo nem no mundo por vir.'),(210151,7,40,12,33,'´Uma árvore é identificada por seus frutos. Se a árvore é boa, os frutos serão bons. Se a árvore é ruim, os frutos serão ruins. '),(210152,7,40,12,34,'Raça de víboras! Como poderiam homens maus como vocês dizer o que é bom e correto? Pois a boca fala do que o coração está cheio. '),(210153,7,40,12,35,'A pessoa boa tira coisas boas do tesouro de um coração bom, e a pessoa má tira coisas más do tesouro de um coração mau. '),(210154,7,40,12,36,'Eu lhes digo: no dia do juízo, vocês prestarão contas de toda palavra inútil que falarem. '),(210155,7,40,12,37,'Por suas palavras vocês serão absolvidos, e por elas serão condenados`.'),(210156,7,40,12,38,'Alguns dos mestres da lei e fariseus vieram a Jesus e disseram: ´Mestre, queremos que nos mostre um sinal de sua autoridade`.'),(210157,7,40,12,39,'Jesus, porém, respondeu: ´Vocês pedem um sinal porque são uma geração perversa e adúltera, mas o único sinal que lhes darei será o do profeta Jonas. '),(210158,7,40,12,40,'Pois, assim como Jonas passou três dias e três noites no ventre do grande peixe, o Filho do Homem ficará três dias e três noites no coração da terra.'),(210159,7,40,12,41,'´No dia do juízo, os habitantes de Nínive se levantarão contra esta geração e a condenarão, pois eles se arrependeram de seus pecados quando ouviram a mensagem anunciada por Jonas; e vocês têm à sua frente alguém maior que Jonas! '),(210160,7,40,12,42,'A rainha de Sabá também se levantará contra esta geração no dia do juízo e a condenará, pois veio de uma terra distante para ouvir a sabedoria de Salomão; e vocês têm à sua frente alguém maior que Salomão!'),(210161,7,40,12,43,'´Quando um espírito impuro deixa uma pessoa, anda por lugares secos à procura de descanso, mas não o encontra. '),(210162,7,40,12,44,'Então, diz: ´Voltarei à casa da qual saí`. Ele volta para sua antiga casa e a encontra vazia, varrida e arrumada. '),(210163,7,40,12,45,'Então o espírito busca outros sete espíritos, piores que ele, e todos entram na pessoa e passam a morar nela, e a pessoa fica pior que antes. Assim acontecerá com esta geração perversa`.'),(210164,7,40,12,46,'Enquanto Jesus falava à multidão, sua mãe e seus irmãos estavam do lado de fora, pedindo para falar com ele. '),(210165,7,40,12,47,'Alguém disse a Jesus: ´Sua mãe e seus irmãos estão lá fora e querem falar com o senhor`.'),(210166,7,40,12,48,'Jesus respondeu: ´Quem é minha mãe? Quem são meus irmãos?`. '),(210167,7,40,12,49,'Então apontou para seus discípulos e disse: ´Vejam, estes são minha mãe e meus irmãos. '),(210168,7,40,12,50,'Quem faz a vontade de meu Pai no céu é meu irmão, minha irmã e minha mãe`.'),(210169,7,40,13,1,'Mais tarde, naquele mesmo dia, Jesus saiu de casa e sentou-se à beira-mar. '),(210170,7,40,13,2,'Logo, uma grande multidão se juntou ao seu redor. Então ele entrou num barco, sentou-se e ensinou o povo que permanecia na praia. '),(210171,7,40,13,3,'Jesus contou várias parábolas, como esta: ´Um lavrador saiu para semear. '),(210172,7,40,13,4,'Enquanto espalhava as sementes pelo campo, algumas caíram à beira do caminho, e as aves vieram e as comeram. '),(210173,7,40,13,5,'Outras sementes caíram em solo rochoso e, não havendo muita terra, germinaram rapidamente, '),(210174,7,40,13,6,'mas as plantas logo murcharam sob o calor do sol e secaram, pois não tinham raízes profundas. '),(210175,7,40,13,7,'Outras sementes caíram entre espinhos, que cresceram e sufocaram os brotos. '),(210176,7,40,13,8,'Ainda outras caíram em solo fértil e produziram uma colheita trinta, sessenta e até cem vezes maior que a quantidade semeada. '),(210177,7,40,13,9,'Quem é capaz de ouvir, ouça com atenção!`.'),(210178,7,40,13,10,'Os discípulos vieram e lhe perguntaram: ´Por que o senhor usa parábolas quando fala ao povo?`.'),(210179,7,40,13,11,'Ele respondeu: ´A vocês é permitido entender os segredos do reino dos céus, mas a outros não. '),(210180,7,40,13,12,'Pois ao que tem, mais lhe será dado, e terá em grande quantia; mas do que nada tem, até o que tem lhe será tirado. '),(210181,7,40,13,13,'É por isso que uso parábolas: eles olham, mas não veem; escutam, mas não ouvem nem entendem.'),(210182,7,40,13,14,'´Cumpre-se, desse modo, a profecia de Isaías que diz: ´Quando ouvirem o que digo, não entenderão. Quando virem o que faço, não compreenderão.'),(210183,7,40,13,15,'Pois o coração deste povo está endurecido; ouvem com dificuldade e têm os olhos fechados, de modo que seus olhos não veem, e seus ouvidos não ouvem, e seu coração não entende, e não se voltam para mim, nem permitem que eu os cure`.'),(210184,7,40,13,16,'´Felizes, porém, são seus olhos, pois eles veem; e seus ouvidos, pois eles ouvem. '),(210185,7,40,13,17,'Eu lhes digo a verdade: muitos profetas e justos desejaram ver o que vocês têm visto e ouvir o que vocês têm ouvido, mas não puderam.'),(210186,7,40,13,18,'´Agora, ouçam a explicação da parábola sobre o lavrador que saiu para semear. '),(210187,7,40,13,19,'As sementes que caíram à beira do caminho representam os que ouvem a mensagem sobre o reino e não a entendem. Então o maligno vem e arranca a semente que foi lançada em seu coração. '),(210188,7,40,13,20,'As que caíram no solo rochoso representam aqueles que ouvem a mensagem e, sem demora, a recebem com alegria. '),(210189,7,40,13,21,'Contudo, uma vez que não têm raízes profundas, não duram muito. Assim que enfrentam problemas ou são perseguidos por causa da mensagem, cedo desanimam. '),(210190,7,40,13,22,'As que caíram entre os espinhos representam outros que ouvem a mensagem, mas logo ela é sufocada pelas preocupações desta vida e pela sedução da riqueza, de modo que não produzem fruto. '),(210191,7,40,13,23,'E as que caíram em solo fértil representam os que ouvem e entendem a mensagem e produzem uma colheita trinta, sessenta e até cem vezes maior que a quantidade semeada`.'),(210192,7,40,13,24,'Esta foi outra parábola que Jesus contou: ´O reino dos céus é como um agricultor que semeou boas sementes em seu campo. '),(210193,7,40,13,25,'Enquanto os servos dormiam, seu inimigo veio, semeou joio no meio do trigo e foi embora. '),(210194,7,40,13,26,'Quando a plantação começou a crescer, o joio também cresceu.'),(210195,7,40,13,27,'´Os servos do agricultor vieram e disseram: ´O campo em que o senhor semeou as boas sementes está cheio de joio. De onde ele veio?`.'),(210196,7,40,13,28,'´´Um inimigo fez isso`, respondeu o agricultor. ´´Devemos arrancar o joio?`, perguntaram os servos.'),(210197,7,40,13,29,'´´Não`, respondeu ele. ´Se tirarem o joio, pode acontecer de arrancarem também o trigo. '),(210198,7,40,13,30,'Deixem os dois crescerem juntos até a colheita. Então, direi aos ceifeiros que separem o joio, amarrem-no em feixes e queimem-no e, depois, guardem o trigo no celeiro``.'),(210199,7,40,13,31,'Então Jesus contou outra parábola: ´O reino dos céus é como a semente de mostarda que alguém semeia num campo. '),(210200,7,40,13,32,'É a menor de todas as sementes, mas se torna a maior das hortaliças; cresce até se transformar em árvore, e vêm as aves e fazem ninho em seus galhos`.'),(210201,7,40,13,33,'Jesus também contou a seguinte parábola: ´O reino dos céus é como o fermento usado por uma mulher para fazer pão. Embora ela coloque apenas uma pequena quantidade de fermento em três medidas de farinha, toda a massa fica fermentada`.'),(210202,7,40,13,34,'Jesus sempre usava histórias e comparações como essas quando falava às multidões. Na verdade, nunca lhes falava sem usar parábolas. '),(210203,7,40,13,35,'Cumpriu-se, desse modo, o que foi dito por meio do profeta: ´Eu lhes falarei por meio de parábolas; explicarei coisas escondidas desde a criação do mundo`.'),(210204,7,40,13,36,'Em seguida, deixando as multidões do lado de fora, Jesus entrou em casa. Seus discípulos lhe pediram: ´Por favor, explique-nos a história do joio no campo`.'),(210205,7,40,13,37,'Jesus respondeu: ´O Filho do Homem é o agricultor que planta as boas sementes. '),(210206,7,40,13,38,'O campo é o mundo, e as boas sementes são o povo do reino. O joio são as pessoas que pertencem ao maligno, '),(210207,7,40,13,39,'e o inimigo que plantou o joio no meio do trigo é o diabo. A colheita é o fim dos tempos, e os que fazem a colheita são os anjos.'),(210208,7,40,13,40,'´Da mesma forma que o joio é separado e queimado no fogo, assim será no fim dos tempos. '),(210209,7,40,13,41,'O Filho do Homem enviará seus anjos, e eles removerão do reino tudo que produz pecado e todos que praticam o mal '),(210210,7,40,13,42,'e os lançarão numa fornalha ardente, onde haverá choro e ranger de dentes. '),(210211,7,40,13,43,'Então os justos brilharão como o sol no reino de seu Pai. Quem é capaz de ouvir, ouça com atenção!`'),(210212,7,40,13,44,'´O reino dos céus é como um tesouro escondido que um homem descobriu num campo. Em seu entusiasmo, ele o escondeu novamente, vendeu tudo que tinha e, com o dinheiro da venda, comprou aquele campo.`'),(210213,7,40,13,45,'´O reino dos céus também é como um negociante que procurava pérolas da melhor qualidade. '),(210214,7,40,13,46,'Quando descobriu uma pérola de grande valor, vendeu tudo que tinha e, com o dinheiro da venda, comprou a tal pérola.`'),(210215,7,40,13,47,'´O reino dos céus é, ainda, como uma rede de pesca que foi lançada ao mar e pegou peixes de todo tipo. '),(210216,7,40,13,48,'Quando a rede estava cheia, os pescadores a arrastaram até a praia, sentaram-se e juntaram os peixes bons em cestos, jogando fora os ruins. '),(210217,7,40,13,49,'Assim será no fim dos tempos. Os anjos virão, separarão os perversos dos justos '),(210218,7,40,13,50,'e os lançarão na fornalha ardente, onde haverá choro e ranger de dentes. '),(210219,7,40,13,51,'Vocês entendem todas essas coisas?` ´Sim`, responderam eles.'),(210220,7,40,13,52,'Então ele acrescentou: ´Todo mestre da lei que se torna discípulo no reino dos céus é como o dono de uma casa que tira do seu tesouro verdades preciosas, tanto novas como velhas`.'),(210221,7,40,13,53,'Quando Jesus terminou de contar essas parábolas, deixou aquela região '),(210222,7,40,13,54,'e voltou para Nazaré, cidade onde tinha morado. Enquanto ensinava na sinagoga, todos se admiravam e perguntavam: ´De onde lhe vêm a sabedoria e o poder para realizar milagres? '),(210223,7,40,13,55,'Não é esse o filho do carpinteiro? Conhecemos Maria, sua mãe, e também seus irmãos, Tiago, José, Simão e Judas. '),(210224,7,40,13,56,'Todas as suas irmãs moram aqui, entre nós. Onde ele aprendeu todas essas coisas?`. '),(210225,7,40,13,57,'E sentiam-se muito ofendidos. Então Jesus lhes disse: ´Um profeta recebe honra em toda parte, menos em sua cidade e entre sua própria família`. '),(210226,7,40,13,58,'E, por causa da incredulidade deles, realizou ali apenas uns poucos milagres.'),(210227,7,40,14,1,'Quando Herodes Antipas ouviu falar de Jesus, '),(210228,7,40,14,2,'disse a seus conselheiros: ´Deve ser João Batista que ressuscitou dos mortos! Por isso ele tem poder para fazer esses milagres`.'),(210229,7,40,14,3,'Herodes havia mandado prender e encarcerar João para agradar Herodias, que era esposa de Filipe, seu irmão. '),(210230,7,40,14,4,'João tinha dito repetidamente a Herodes: ´É contra a lei que o senhor viva com ela`. '),(210231,7,40,14,5,'Herodes queria matá-lo, mas tinha medo de provocar uma revolta, pois o povo acreditava que João era profeta.'),(210232,7,40,14,6,'Contudo, numa festa de aniversário de Herodes, a filha de Herodias dançou diante dos convidados e agradou muito o rei, '),(210233,7,40,14,7,'e ele prometeu, sob juramento, que lhe daria qualquer coisa que ela pedisse. '),(210234,7,40,14,8,'Instigada pela mãe, a moça disse: ´Quero a cabeça de João Batista num prato!`. '),(210235,7,40,14,9,'O rei se arrependeu do que tinha dito, mas, por causa do juramento feito diante dos convidados, deu as ordens para que atendessem ao pedido. '),(210236,7,40,14,10,'João foi decapitado na prisão, '),(210237,7,40,14,11,'e sua cabeça foi trazida num prato e entregue à moça, que a levou à sua mãe. '),(210238,7,40,14,12,'Os discípulos de João vieram, levaram seu corpo e o sepultaram. Em seguida, foram a Jesus e lhe contaram o que havia acontecido.'),(210239,7,40,14,13,'Logo que Jesus ouviu a notícia, partiu de barco para um lugar isolado, a fim de ficar só. As multidões, porém, descobriram para onde ele ia e o seguiram a pé, vindas de muitas cidades. '),(210240,7,40,14,14,'Quando Jesus saiu do barco, viu a grande multidão, teve compaixão dela e curou os enfermos.'),(210241,7,40,14,15,'Ao entardecer, os discípulos foram até ele e disseram: ´Este lugar é isolado, e já está ficando tarde. Mande as multidões embora, para que possam ir aos povoados e comprar comida`.'),(210242,7,40,14,16,'´Não há necessidade`, disse Jesus. ´Providenciem vocês mesmos alimento para elas.`'),(210243,7,40,14,17,'Eles responderam: ´Temos apenas cinco pães e dois peixes!`.'),(210244,7,40,14,18,'´Tragam para cá`, disse ele. '),(210245,7,40,14,19,'Em seguida, mandou o povo sentar-se na grama. Tomou os cinco pães e os dois peixes, olhou para o céu e os abençoou. Então, partiu os pães em pedaços e os entregou a seus discípulos, que distribuíram às multidões. '),(210246,7,40,14,20,'Todos comeram à vontade, e os discípulos recolheram doze cestos com as sobras. '),(210247,7,40,14,21,'Os que comeram foram cerca de cinco mil homens, sem contar mulheres e crianças.'),(210248,7,40,14,22,'Logo em seguida, Jesus insistiu com seus discípulos que voltassem ao barco e atravessassem até o outro lado do mar, enquanto ele despedia as multidões. '),(210249,7,40,14,23,'Depois de mandá-las para casa, Jesus subiu sozinho ao monte a fim de orar. Quando anoiteceu, ele ainda estava ali, sozinho.'),(210250,7,40,14,24,'Enquanto isso, os discípulos, distantes da terra firme, lutavam contra as ondas, pois um vento forte havia se levantado. '),(210251,7,40,14,25,'Por volta das três da madrugada, Jesus foi até eles, caminhando sobre as águas. '),(210252,7,40,14,26,'Quando os discípulos o viram caminhando sobre as águas, ficaram aterrorizados. ´É um fantasma!`, gritaram, cheios de medo.'),(210253,7,40,14,27,'Imediatamente, porém, Jesus lhes disse: ´Não tenham medo! Coragem, sou eu!`.'),(210254,7,40,14,28,'Então Pedro gritou: ´Se é realmente o senhor, ordene que eu vá caminhando sobre as águas até onde está!`.'),(210255,7,40,14,29,'´Venha!`, respondeu Jesus. Então Pedro desceu do barco e caminhou sobre as águas em direção a Jesus. '),(210256,7,40,14,30,'Mas, quando reparou no vento forte e nas ondas, ficou aterrorizado, começou a afundar e gritou: ´Senhor, salva-me!`.'),(210257,7,40,14,31,'No mesmo instante, Jesus estendeu a mão e o segurou. ´Como é pequena a sua fé!`, disse ele. ´Por que você duvidou?`'),(210258,7,40,14,32,'Quando entraram no barco, o vento parou. '),(210259,7,40,14,33,'Então os outros discípulos o adoraram e exclamaram: ´De fato, o senhor é o Filho de Deus!`.'),(210260,7,40,14,34,'Depois de atravessarem o mar, chegaram a Genesaré. '),(210261,7,40,14,35,'Quando o povo reconheceu Jesus, a notícia de sua chegada se espalhou rapidamente por toda a região, e trouxeram os enfermos para que fossem curados. '),(210262,7,40,14,36,'Suplicavam que ele deixasse os enfermos apenas tocar na borda de seu manto, e todos que o tocavam eram curados.'),(210263,7,40,15,1,'Então alguns fariseus e mestres da lei chegaram de Jerusalém para ver Jesus e lhe perguntaram: '),(210264,7,40,15,2,'´Por que seus discípulos desobedecem à tradição dos líderes religiosos? Eles não respeitam a cerimônia de lavar as mãos antes de comer!`.'),(210265,7,40,15,3,'Jesus respondeu: ´E por que vocês, com suas tradições, desobedecem ao mandamento de Deus? '),(210266,7,40,15,4,'Pois Deus ordenou: ´Honre seu pai e sua mãe` e ´Quem insultar seu pai ou sua mãe será executado`. '),(210267,7,40,15,5,'Em vez disso, vocês ensinam que, se alguém disser a seus pais: ´Sinto muito, mas não posso ajudá-los; jurei entregar como oferta a Deus aquilo que eu teria dado a vocês`, '),(210268,7,40,15,6,'não precisará mais honrar seus pais. Com isso, vocês anulam a palavra de Deus em favor de sua própria tradição. '),(210269,7,40,15,7,'Hipócritas! Isaías tinha razão quando assim profetizou a seu respeito:'),(210270,7,40,15,8,'´Este povo me honra com os lábios, mas o coração está longe de mim.'),(210271,7,40,15,9,'Sua adoração é uma farsa, pois ensinam ideias humanas como se fossem mandamentos divinos``.'),(210272,7,40,15,10,'Jesus chamou a multidão para perto de si e disse: ´Ouçam e procurem entender. '),(210273,7,40,15,11,'Não é o que entra pela boca que os contamina; vocês se contaminam com as palavras que saem dela`.'),(210274,7,40,15,12,'Então os discípulos vieram e perguntaram: ´O senhor sabe que ofendeu os fariseus com isso que acabou de dizer?`.'),(210275,7,40,15,13,'Jesus respondeu: ´Toda planta que meu Pai celestial não plantou será arrancada pela raiz. '),(210276,7,40,15,14,'Portanto, não façam caso deles. São guias cegos conduzindo cegos e, se um cego conduzir outro, ambos cairão numa vala`.'),(210277,7,40,15,15,'Então Pedro disse: ´Explique-nos a parábola de que as pessoas não são contaminadas pelo que comem`.'),(210278,7,40,15,16,'´Ainda não entendem?`, perguntou Jesus. '),(210279,7,40,15,17,'´Tudo que comem passa pelo estômago e vai para o esgoto, '),(210280,7,40,15,18,'mas as palavras vêm do coração, e é isso que os contamina. '),(210281,7,40,15,19,'Pois do coração vêm maus pensamentos, homicídio, adultério, imoralidade sexual, roubo, mentiras e calúnias. '),(210282,7,40,15,20,'São essas coisas que os contaminam. Comer sem lavar as mãos não os contaminará.`'),(210283,7,40,15,21,'Então Jesus deixou a Galileia, rumo ao norte, para a região de Tiro e Sidom. '),(210284,7,40,15,22,'Uma mulher cananeia que ali morava veio a ele, suplicando: ´Senhor, Filho de Davi, tenha misericórdia de mim! Minha filha está possuída por um demônio que a atormenta terrivelmente`.'),(210285,7,40,15,23,'Jesus não disse uma só palavra em resposta. Então os discípulos insistiram com ele: ´Mande-a embora; ela não para de gritar atrás de nós`.'),(210286,7,40,15,24,'Jesus disse à mulher: ´Fui enviado para ajudar apenas as ovelhas perdidas do povo de Israel`.'),(210287,7,40,15,25,'A mulher, porém, aproximou-se, ajoelhou-se diante dele e implorou mais uma vez: ´Senhor, ajude-me!`.'),(210288,7,40,15,26,'Jesus respondeu: ´Não é certo tirar comida das crianças e jogá-la aos cachorros`.'),(210289,7,40,15,27,'´Senhor, é verdade`, disse a mulher. ´No entanto, até os cachorros comem as migalhas que caem da mesa de seus donos.`'),(210290,7,40,15,28,'´Mulher, sua fé é grande`, disse-lhe Jesus. ´Seu pedido será atendido.` E, no mesmo instante, a filha dela foi curada.'),(210291,7,40,15,29,'Deixando aquele lugar, Jesus voltou ao mar da Galileia e subiu a um monte, onde se sentou. '),(210292,7,40,15,30,'Uma grande multidão veio e colocou diante dele aleijados, cegos, paralíticos, mudos e muitos outros, e ele curou a todos. '),(210293,7,40,15,31,'As pessoas ficavam admiradas e louvavam o Deus de Israel, pois os que eram mudos agora falavam, os paralíticos estavam curados, os aleijados andavam e os cegos podiam ver.'),(210294,7,40,15,32,'Então Jesus chamou seus discípulos e disse: ´Tenho compaixão dessa gente. Estão aqui comigo há três dias e não têm mais nada para comer. Se eu os mandar embora com fome, podem desmaiar no caminho`.'),(210295,7,40,15,33,'Os discípulos disseram: ´Onde conseguiríamos comida suficiente para tamanha multidão neste lugar deserto?`.'),(210296,7,40,15,34,'Jesus perguntou: ´Quantos pães vocês têm?`. ´Sete, e alguns peixinhos`, responderam eles.'),(210297,7,40,15,35,'Então Jesus mandou todo o povo sentar-se no chão. '),(210298,7,40,15,36,'Tomou os sete pães e os peixes, agradeceu a Deus e os partiu em pedaços. Em seguida, entregou-os aos discípulos, que os distribuíram à multidão.'),(210299,7,40,15,37,'Todos comeram à vontade, e os discípulos recolheram, ainda, sete cestos grandes com as sobras. '),(210300,7,40,15,38,'Os que comeram foram quatro mil homens, sem contar mulheres e crianças. '),(210301,7,40,15,39,'Então Jesus os mandou para casa, entrou num barco e atravessou para a região de Magadã.'),(210302,7,40,16,1,'Os fariseus e saduceus vieram pôr Jesus à prova, exigindo que lhes mostrasse um sinal do céu.'),(210303,7,40,16,2,'Ele respondeu: ´Vocês conhecem o ditado: ´Céu vermelho ao entardecer, bom tempo amanhã; '),(210304,7,40,16,3,'céu vermelho e sombrio logo cedo, mau tempo o dia todo`. Vocês sabem identificar as condições do tempo no céu, mas não sabem interpretar os sinais dos tempos! '),(210305,7,40,16,4,'Pedem um sinal porque são uma geração perversa e adúltera, mas o único sinal que lhes darei será o sinal do profeta Jonas`. Então Jesus os deixou e se retirou.'),(210306,7,40,16,5,'Mais tarde, depois de atravessar o mar, os discípulos descobriram que tinham se esquecido de levar pães. '),(210307,7,40,16,6,'Jesus os advertiu: ´Fiquem atentos! Tenham cuidado com o fermento dos fariseus e saduceus`.'),(210308,7,40,16,7,'Os discípulos começaram a discutir entre si por que não tinham trazido pão. '),(210309,7,40,16,8,'Ao tomar conhecimento do que falavam, Jesus disse: ´Como é pequena a sua fé! Por que vocês discutem entre si sobre a falta de pão? '),(210310,7,40,16,9,'Ainda não entenderam? Não se lembram dos cinco pães para os cinco mil e dos cestos de sobras que recolheram? '),(210311,7,40,16,10,'Nem dos sete pães para os quatro mil e dos cestos grandes de sobras que recolheram? '),(210312,7,40,16,11,'Como não conseguem entender que não estou falando de pão? Repito: tenham cuidado com o fermento dos fariseus e saduceus`.'),(210313,7,40,16,12,'Finalmente entenderam que ele não se referia ao fermento do pão, mas ao ensino dos fariseus e saduceus.'),(210314,7,40,16,13,'Quando Jesus chegou à região de Cesareia de Filipe, perguntou a seus discípulos: ´Quem as pessoas dizem que o Filho do Homem é?`.'),(210315,7,40,16,14,'Eles responderam: ´Alguns dizem que o senhor é João Batista; outros, que é Elias; e outros, ainda, que é Jeremias ou um dos profetas`.'),(210316,7,40,16,15,'´E vocês?`, perguntou ele. ´Quem vocês dizem que eu sou?`'),(210317,7,40,16,16,'Simão Pedro respondeu: ´O senhor é o Cristo, o Filho do Deus vivo!`.'),(210318,7,40,16,17,'Jesus disse: ´Que grande privilégio você teve, Simão, filho de João! Foi meu Pai no céu quem lhe revelou isso. Nenhum ser humano saberia por si só. '),(210319,7,40,16,18,'Agora eu lhe digo que você é Pedro, e sobre esta pedra edificarei minha igreja, e as forças da morte não a conquistarão. '),(210320,7,40,16,19,'Eu lhe darei as chaves do reino dos céus. O que você ligar na terra terá sido ligado no céu, e o que você desligar na terra terá sido desligado no céu`.'),(210321,7,40,16,20,'Então ele advertiu a seus discípulos que não dissessem a ninguém que ele era o Cristo.'),(210322,7,40,16,21,'Daquele momento em diante, Je­sus começou a falar claramente a seus discípulos que era necessário que ele fosse a Jerusalém e sofresse muitas coisas terríveis nas mãos dos líderes do povo, dos principais sacerdotes e dos mestres da lei. Seria morto, mas no terceiro dia ressuscitaria.'),(210323,7,40,16,22,'Pedro o chamou de lado e começou a repreendê-lo por dizer tais coisas. ´Jamais, Senhor!`, disse ele. ´Isso nunca lhe acontecerá!`'),(210324,7,40,16,23,'Jesus se voltou para Pedro e disse: ´Afaste-se de mim, Satanás! Você é uma pedra de tropeço para mim. Considera as coisas apenas do ponto de vista humano, e não da perspectiva de Deus`.'),(210325,7,40,16,24,'Então Jesus disse a seus discípulos: ´Se alguém quer ser meu seguidor, negue a si mesmo, tome sua cruz e siga-me. '),(210326,7,40,16,25,'Se tentar se apegar à sua vida, a perderá. Mas, se abrir mão de sua vida por minha causa, a encontrará. '),(210327,7,40,16,26,'Que vantagem há em ganhar o mundo inteiro, mas perder a vida? E o que daria o homem em troca de sua vida? '),(210328,7,40,16,27,'Pois o Filho do Homem virá com seus anjos na glória de seu Pai e julgará cada pessoa de acordo com suas ações. '),(210329,7,40,16,28,'Eu lhes digo a verdade: alguns que estão aqui neste momento não morrerão antes de ver o Filho do Homem vindo em seu reino!`.'),(210330,7,40,17,1,'Seis dias depois, Jesus levou consigo Pedro e os dois irmãos, Tiago e João, até um monte alto. '),(210331,7,40,17,2,'Enquanto os três observavam, a aparência de Jesus foi transformada de tal modo que seu rosto brilhava como o sol e suas roupas se tornaram brancas como a luz.'),(210332,7,40,17,3,'De repente, Moisés e Elias apareceram e começaram a falar com Jesus.'),(210333,7,40,17,4,'Pedro exclamou: ´Senhor, é maravilhoso estarmos aqui! Se quiser, farei três tendas: uma será sua, uma de Moisés e outra de Elias`.'),(210334,7,40,17,5,'Enquanto ele ainda falava, uma nuvem brilhante os cobriu, e uma voz que vinha da nuvem disse: ´Este é meu Filho amado, que me dá grande alegria. Ouçam-no!`. '),(210335,7,40,17,6,'Os discípulos ficaram aterrorizados e caíram com o rosto em terra.'),(210336,7,40,17,7,'Então Jesus veio e os tocou. ´Levantem-se`, disse ele. ´Não tenham medo.` '),(210337,7,40,17,8,'E, quando levantaram os olhos, viram apenas Jesus.'),(210338,7,40,17,9,'Enquanto desciam do monte, Jesus lhes ordenou: ´Não contem a ninguém o que viram, até que o Filho do Homem ressuscite dos mortos`.'),(210339,7,40,17,10,'Os discípulos lhe perguntaram: ´Por que os mestres da lei afirmam que é necessário que Elias volte antes que o Cristo venha?`.'),(210340,7,40,17,11,'Jesus respondeu: ´De fato, Elias vem e restaurará tudo. '),(210341,7,40,17,12,'Eu, porém, lhes digo: Elias já veio, mas não o reconheceram e preferiram maltratá-lo. Da mesma forma, também farão o Filho do Homem sofrer`. '),(210342,7,40,17,13,'Então os discípulos entenderam que ele estava falando de João Batista.'),(210343,7,40,17,14,'Ao pé do monte, uma grande multidão os esperava. Um homem veio, ajoelhou-se diante de Jesus e disse: '),(210344,7,40,17,15,'´Senhor, tenha misericórdia de meu filho. Ele tem convulsões e sofre terrivelmente. Muitas vezes, cai no fogo ou na água. '),(210345,7,40,17,16,'Eu o trouxe a seus discípulos, mas eles não puderam curá-lo`.'),(210346,7,40,17,17,'Jesus disse: ´Geração incrédula e corrompida! Até quando estarei com vocês? Até quando terei de suportá-los? Tragam o menino para cá`. '),(210347,7,40,17,18,'Então Jesus repreendeu o demônio, e ele saiu do menino, que ficou curado a partir daquele momento.'),(210348,7,40,17,19,'Mais tarde, os discípulos perguntaram a Jesus em particular: ´Por que não conseguimos expulsar aquele demônio?`.'),(210349,7,40,17,20,'´Porque a sua fé é muito pequena`, respondeu Jesus. ´Eu lhes digo a verdade: se tivessem fé, ainda que do tamanho de uma semente de mostarda, poderiam dizer a este monte: ´Mova-se daqui para lá`, e ele se moveria. Nada seria impossível para vocês, '),(210350,7,40,17,21,'mas essa espécie não sai senão com oração e jejum.`'),(210351,7,40,17,22,'Quando voltaram a se reunir na Galileia, Jesus lhes disse: ´O Filho do Homem será traído e entregue em mãos humanas. '),(210352,7,40,17,23,'Será morto, mas no terceiro dia ressuscitará`. E os discípulos se encheram de tristeza.'),(210353,7,40,17,24,'Quando Jesus e seus discípulos chegaram a Cafarnaum, os cobradores do imposto do templo abordaram Pedro e lhe perguntaram: ´Seu mestre não paga o imposto do templo?`.'),(210354,7,40,17,25,'´Sim, paga`, respondeu Pedro. Em seguida, entrou em casa. Antes que ele tivesse oportunidade de falar, Jesus lhe perguntou: ´O que você acha, Simão? O que os reis costumam fazer: cobram impostos de seu povo ou dos povos conquistados?`.'),(210355,7,40,17,26,'´Cobram dos povos conquistados`, respondeu Pedro. ´Pois bem`, disse Jesus. ´Os cidadãos estão isentos. '),(210356,7,40,17,27,'Mas, como não queremos que se ofendam, desça até o mar e jogue o anzol. Abra a boca do primeiro peixe que pegar e ali encontrará uma moeda de prata. Pegue-a e use-a para pagar os impostos por nós dois.`'),(210357,7,40,18,1,'Nessa ocasião, os discípulos vieram a Jesus e perguntaram: ´Afinal, quem é o maior no reino dos céus?`.'),(210358,7,40,18,2,'Então Jesus chamou uma criança pequena e a colocou no meio deles. '),(210359,7,40,18,3,'Em seguida, disse: ´Eu lhes digo a verdade: a menos que vocês se convertam e se tornem como crianças, jamais entrarão no reino dos céus. '),(210360,7,40,18,4,'Quem se torna humilde como esta criança é o maior no reino dos céus, '),(210361,7,40,18,5,'e quem recebe uma criança como esta em meu nome recebe a mim.`'),(210362,7,40,18,6,'´Mas, se alguém fizer cair em pecado um destes pequeninos que em mim confiam, teria sido melhor ter amarrado uma grande pedra de moinho ao pescoço e se afogado nas profundezas do mar.'),(210363,7,40,18,7,'´Quanto sofrimento haverá no mundo por causa das tentações para o pecado! Ainda que elas sejam inevitáveis, aquele que as provoca terá sofrimento ainda maior. '),(210364,7,40,18,8,'Portanto, se sua mão ou seu pé o faz pecar, corte-o e jogue-o fora. É melhor entrar na vida eterna com apenas uma das mãos ou apenas um dos pés que ser lançado no fogo eterno com as duas mãos e os dois pés. '),(210365,7,40,18,9,'E, se seu olho o faz pecar, arranque-o e jogue-o fora. É melhor entrar na vida eterna com apenas um dos olhos que ser lançado no inferno de fogo com os dois olhos.'),(210366,7,40,18,10,'´Tomem cuidado para não desprezar nenhum destes pequeninos. Pois eu lhes digo que, no céu, os anjos deles estão sempre na presença de meu Pai celestial. '),(210367,7,40,18,11,'E o Filho do Homem veio para salvar os que estão perdidos.`'),(210368,7,40,18,12,'´Se um homem tiver cem ovelhas e uma delas se perder, o que vocês acham que ele fará? Não deixará as outras noventa e nove nos montes e sairá à procura da perdida? '),(210369,7,40,18,13,'E, se a encontrar, eu lhes digo a verdade: ele se alegrará por causa dela mais que pelas noventa e nove que não se perderam. '),(210370,7,40,18,14,'Da mesma forma, não é da vontade de meu Pai, no céu, que nenhum destes pequeninos se perca.`'),(210371,7,40,18,15,'´Se um irmão pecar contra você, fale com ele em particular e chame-lhe a atenção para o erro. Se ele o ouvir, você terá recuperado seu irmão. '),(210372,7,40,18,16,'Mas, se ele não o ouvir, leve consigo um ou dois outros e fale com ele novamente, para que tudo que você disser seja confirmado por duas ou três testemunhas. '),(210373,7,40,18,17,'Se ainda assim ele se recusar a ouvir, apresente o caso à igreja. Então, se ele não aceitar nem mesmo a decisão da igreja, trate-o como gentio ou como cobrador de impostos.'),(210374,7,40,18,18,'´Eu lhes digo a verdade: o que vocês ligarem na terra terá sido ligado no céu, e o que desligarem na terra terá sido desligado no céu.'),(210375,7,40,18,19,'´Também lhes digo que, se dois de vocês concordarem aqui na terra a respeito de qualquer coisa que pedirem, meu Pai, no céu, os atenderá. '),(210376,7,40,18,20,'Pois, onde dois ou três se reúnem em meu nome, eu estou no meio deles`.'),(210377,7,40,18,21,'Então Pedro se aproximou de Jesus e perguntou: ´Senhor, quantas vezes devo perdoar alguém que peca contra mim? Sete vezes?`.'),(210378,7,40,18,22,'Jesus respondeu: ´Não sete vezes, mas setenta vezes sete.'),(210379,7,40,18,23,'´Portanto, o reino dos céus pode ser comparado a um senhor que decidiu pôr em dia as contas com os servos que lhe deviam. '),(210380,7,40,18,24,'No decorrer do processo, trouxeram diante dele um servo que lhe devia sessenta milhões de moedas. '),(210381,7,40,18,25,'Uma vez que o homem não tinha como pagar, o senhor ordenou que ele, sua esposa, seus filhos e todos os seus bens fossem vendidos para quitar a dívida.'),(210382,7,40,18,26,'´O homem se curvou diante do senhor e suplicou: ´Por favor, tenha paciência comigo, e eu pagarei tudo`. '),(210383,7,40,18,27,'O senhor teve compaixão dele, soltou-o e perdoou-lhe a dívida.'),(210384,7,40,18,28,'´No entanto, quando o servo saiu da presença do senhor, foi procurar outro servo que trabalhava com ele e que lhe devia cem moedas de prata. Agarrou-o pelo pescoço e exigiu que ele pagasse de imediato.'),(210385,7,40,18,29,'´O servo se curvou diante dele e suplicou: ´Tenha paciência comigo, e eu pagarei tudo`. '),(210386,7,40,18,30,'O credor, porém, não estava disposto a esperar. Mandou que o homem fosse lançado na prisão até que tivesse pago toda a dívida.'),(210387,7,40,18,31,'´Quando outros servos, companheiros dele, viram isso, ficaram muito tristes. Foram ao senhor e lhe contaram tudo que havia acontecido. '),(210388,7,40,18,32,'Então o senhor chamou o homem cuja dívida ele havia perdoado e disse: ´Servo mau! Eu perdoei sua imensa dívida porque você me implorou. '),(210389,7,40,18,33,'Acaso não devia ter misericórdia de seu companheiro, como tive misericórdia de você?`. '),(210390,7,40,18,34,'E, irado, o senhor mandou o homem à prisão para ser torturado até que lhe pagasse toda a dívida.'),(210391,7,40,18,35,'´Assim também meu Pai celestial fará com vocês caso se recusem a perdoar de coração a seus irmãos`.'),(210392,7,40,19,1,'Quando Jesus terminou de dizer essas coisas, deixou a Galileia e foi para a região da Judeia, a leste do rio Jordão. '),(210393,7,40,19,2,'Grandes multidões o seguiram, e ele curou os enfermos.'),(210394,7,40,19,3,'Alguns fariseus apareceram e tentaram apanhar Jesus numa armadilha, perguntando: ´Deve-se permitir que um homem se divorcie de sua mulher por qualquer motivo?`.'),(210395,7,40,19,4,'´Vocês não leram as Escrituras?`, respondeu Jesus. ´Elas registram que, desde o princípio, o Criador ´os fez homem e mulher` '),(210396,7,40,19,5,'e disse: ´Por isso o homem deixa pai e mãe e se une à sua mulher, e os dois se tornam um só`. '),(210397,7,40,19,6,'Uma vez que já não são dois, mas um só, que ninguém separe o que Deus uniu.`'),(210398,7,40,19,7,'Eles perguntaram: ´Então por que Moisés disse na lei que o homem poderia dar à esposa um certificado de divórcio e mandá-la embora?`.'),(210399,7,40,19,8,'Jesus respondeu: ´Moisés permitiu o divórcio apenas como concessão, pois o coração de vocês é duro, mas não era esse o propósito original. '),(210400,7,40,19,9,'E eu lhes digo o seguinte: quem se divorciar de sua esposa, o que só poderá fazer em caso de imoralidade, e se casar com outra, cometerá adultério`.'),(210401,7,40,19,10,'Os discípulos de Jesus disseram: ´Se essa é a condição do homem em relação à sua mulher, é melhor não casar!`.'),(210402,7,40,19,11,'´Nem todos têm como aceitar esse ensino`, disse Jesus. ´Só aqueles que recebem a ajuda de Deus. '),(210403,7,40,19,12,'Alguns nascem eunucos, alguns foram feitos eunucos por outros e alguns a si mesmos se fazem eunucos por causa do reino dos céus. Quem puder, que aceite isso.`'),(210404,7,40,19,13,'Certo dia, trouxeram crianças para que Jesus pusesse as mãos sobre elas e orasse em seu favor, mas os discípulos repreendiam aqueles que as traziam.'),(210405,7,40,19,14,'Jesus, porém, disse: ´Deixem que as crianças venham a mim. Não as impeçam, pois o reino dos céus pertence aos que são como elas`. '),(210406,7,40,19,15,'Então, antes de ir embora, pôs as mãos sobre a cabeça delas e as abençoou.'),(210407,7,40,19,16,'Um homem veio a Jesus com a seguinte pergunta: ´Mestre, que boas ações devo fazer para obter a vida eterna?`.'),(210408,7,40,19,17,'´Por que você me pergunta sobre o que é bom?`, perguntou Jesus. ´Há somente um que é bom. Se você deseja entrar na vida eterna, guarde os mandamentos.`'),(210409,7,40,19,18,'´Quais?`, perguntou o homem. Jesus respondeu: ´Não mate. Não cometa adultério. Não roube. Não dê falso testemunho. '),(210410,7,40,19,19,'Honre seu pai e sua mãe. Ame o seu próximo como a si mesmo`.'),(210411,7,40,19,20,'´Tenho obedecido a todos esses mandamentos`, disse o homem. ´O que mais devo fazer?`'),(210412,7,40,19,21,'Jesus respondeu: ´Se você quer ser perfeito, vá, venda todos os seus bens e dê o dinheiro aos pobres. Então você terá um tesouro no céu. Depois, venha e siga-me`.'),(210413,7,40,19,22,'Quando o rapaz ouviu isso, foi embora triste, porque tinha muitos bens.'),(210414,7,40,19,23,'Então Jesus disse a seus discípulos: ´Eu lhes digo a verdade: é muito difícil um rico entrar no reino dos céus. '),(210415,7,40,19,24,'Digo também: é mais fácil um camelo passar pelo buraco de uma agulha que um rico entrar no reino de Deus`.'),(210416,7,40,19,25,'Ao ouvir isso, os discípulos ficaram perplexos e perguntaram: ´Então quem pode ser salvo?`.'),(210417,7,40,19,26,'Jesus olhou atentamente para eles e respondeu: ´Para as pessoas isso é impossível, mas tudo é possível para Deus`.'),(210418,7,40,19,27,'Então Pedro disse: ´Deixamos tudo para segui-lo. Qual será nossa recompensa?`.'),(210419,7,40,19,28,'Jesus respondeu: ´Eu lhes garanto que, quando o mundo for renovado e o Filho do Homem se sentar em seu trono glorioso, vocês, que foram meus seguidores, também se sentarão em doze tronos para julgar as doze tribos de Israel. '),(210420,7,40,19,29,'E todos que tiverem deixado casa, irmãos, irmãs, pai, mãe, filhos ou propriedades por minha causa receberão em troca cem vezes mais e herdarão a vida eterna. '),(210421,7,40,19,30,'Contudo, muitos primeiros serão os últimos, e muitos últimos serão os primeiros.`'),(210422,7,40,20,1,'´Pois o reino dos céus é como o dono de uma propriedade que saiu de manhã cedo a fim de contratar trabalhadores para seu vinhedo. '),(210423,7,40,20,2,'Combinou de pagar uma moeda de prata por um dia de serviço e os mandou trabalhar.'),(210424,7,40,20,3,'´Às nove da manhã, estava passando pela praça e viu por ali alguns desocupados. '),(210425,7,40,20,4,'Contratou-os e disse-lhes que, no final do dia, pagaria o que fosse justo. '),(210426,7,40,20,5,'E eles foram trabalhar no vinhedo. Ao meio-dia e às três da tarde, fez a mesma coisa.'),(210427,7,40,20,6,'´Às cinco da tarde, estava outra vez na cidade e viu por ali mais algumas pessoas. ´Por que vocês não trabalharam hoje?`, perguntou ele.'),(210428,7,40,20,7,'´´Porque ninguém nos contratou`, responderam. ´Então o proprietário disse: ´Vão e trabalhem com os outros no meu vinhedo`.'),(210429,7,40,20,8,'´Ao entardecer, mandou o capataz chamar os trabalhadores e pagá-los, começando pelos que haviam sido contratados por último. '),(210430,7,40,20,9,'Os que foram contratados às cinco da tarde vieram e receberam uma moeda de prata. '),(210431,7,40,20,10,'Quando chegaram os que foram contratados primeiro, imaginaram que receberiam mais. Contudo, também receberam uma moeda de prata. '),(210432,7,40,20,11,'Ao receber o pagamento, queixaram-se ao proprietário: '),(210433,7,40,20,12,'´Aqueles trabalharam apenas uma hora e, no entanto, o senhor lhes pagou a mesma quantia que a nós, que trabalhamos o dia todo no calor intenso`.'),(210434,7,40,20,13,'´O proprietário respondeu a um deles: ´Amigo, não fui injusto. Você não concordou em trabalhar o dia inteiro por uma moeda de prata? '),(210435,7,40,20,14,'Pegue seu dinheiro e vá. Eu quis pagar ao último trabalhador o mesmo que paguei a você. '),(210436,7,40,20,15,'É contra a lei eu fazer o que quero com o meu dinheiro? Ou você está com inveja porque fui bondoso com os outros?`.'),(210437,7,40,20,16,'´Assim, os últimos serão os primeiros, e os primeiros serão os últimos`.'),(210438,7,40,20,17,'Enquanto subia para Jerusalém, Jesus chamou os doze discípulos e lhes disse, em particular, o que aconteceria com ele: '),(210439,7,40,20,18,'´Ouçam, estamos subindo para Jerusalém, onde o Filho do Homem será traído e entregue aos principais sacerdotes e aos mestres da lei. Eles o condenarão à morte '),(210440,7,40,20,19,'e o entregarão aos gentios, para que zombem dele, o açoitem e o crucifiquem. No terceiro dia, porém, ele ressuscitará`.'),(210441,7,40,20,20,'Então a mãe dos filhos de Zebedeu veio a Jesus com seus filhos. Ela se ajoelhou diante dele a fim de lhe pedir um favor.'),(210442,7,40,20,21,'´O que você quer?`, perguntou ele. Ela respondeu: ´Por favor, permita que, no seu reino, meus dois filhos se sentem em lugares de honra ao seu lado, um à sua direita e outro à sua esquerda`.'),(210443,7,40,20,22,'Jesus respondeu: ´Vocês não sabem o que estão pedindo! São capazes de beber do cálice que estou prestes a beber?`. ´Somos!`, disseram eles.'),(210444,7,40,20,23,'Então Jesus disse: ´De fato, vocês beberão do meu cálice. Não cabe a mim, no entanto, dizer quem se sentará à minha direita ou à minha esquerda. Meu Pai preparou esses lugares para aqueles que ele escolheu`.'),(210445,7,40,20,24,'Quando os outros dez discípulos souberam o que os dois irmãos haviam pedido, ficaram indignados. '),(210446,7,40,20,25,'Então Jesus os reuniu e disse: ´Vocês sabem que os governantes deste mundo têm poder sobre o povo, e que os oficiais exercem sua autoridade sobre os súditos. '),(210447,7,40,20,26,'Entre vocês, porém, será diferente. Quem quiser ser o líder entre vocês, que seja servo, '),(210448,7,40,20,27,'e quem quiser ser o primeiro entre vocês, que se torne escravo. '),(210449,7,40,20,28,'Pois nem mesmo o Filho do Homem veio para ser servido, mas para servir e dar sua vida em resgate por muitos`.'),(210450,7,40,20,29,'Quando Jesus e seus discípulos saíam de Jericó, uma grande multidão os seguiu. '),(210451,7,40,20,30,'Dois cegos estavam sentados à beira do caminho e, quando souberam que Jesus vinha naquela direção, começaram a gritar: ´Senhor, Filho de Davi, tenha misericórdia de nós!`.'),(210452,7,40,20,31,'´Calem-se!`, diziam aos brados os que estavam na multidão. Eles, porém, gritavam ainda mais alto: ´Senhor, Filho de Davi, tenha misericórdia de nós!`.'),(210453,7,40,20,32,'Ao ouvi-los, Jesus parou e perguntou: ´O que vocês querem que eu lhes faça?`.'),(210454,7,40,20,33,'Eles responderam: ´Senhor, nós queremos enxergar!`.'),(210455,7,40,20,34,'Jesus teve compaixão deles e tocou-lhes nos olhos. No mesmo instante, passaram a enxergar e o seguiram.'),(210456,7,40,21,1,'Quando já se aproximavam de Jerusalém, Jesus e seus discípulos chegaram a Betfagé, no monte das Oliveiras. Jesus enviou na frente dois discípulos. '),(210457,7,40,21,2,'´Vão àquele povoado adiante`, disse ele. ´Assim que entrarem, verão uma jumenta amarrada, com seu jumentinho ao lado. Desamarrem os animais e tragam-nos para mim. '),(210458,7,40,21,3,'Se alguém lhes perguntar o que estão fazendo, digam apenas: ´O Senhor precisa deles`, e de imediato a pessoa deixará que vocês os levem.`'),(210459,7,40,21,4,'Isso aconteceu para cumprir o que foi dito por meio do profeta:'),(210460,7,40,21,5,'´Digam ao povo de Sião: ´Vejam, seu Rei se aproxima. Ele é humilde e vem montado num jumento, num jumentinho, cria de jumenta``.'),(210461,7,40,21,6,'Os dois discípulos fizeram como Jesus havia ordenado. '),(210462,7,40,21,7,'Trouxeram a jumenta e o jumentinho e puseram seus mantos sobre o jumentinho, e Jesus montou nele.'),(210463,7,40,21,8,'Grande parte da multidão estendeu seus mantos ao longo do caminho diante de Jesus, e outros cortaram ramos das árvores e os espalharam pelo chão. '),(210464,7,40,21,9,'E as pessoas, tanto as que iam à frente como as que o seguiam, gritavam: ´Hosana, Filho de Davi! Bendito é o que vem em nome do Senhor! Hosana no mais alto céu!`.'),(210465,7,40,21,10,'Quando Jesus entrou em Jerusalém, toda a cidade estava em grande alvoroço. ´Quem é este?`, perguntavam.'),(210466,7,40,21,11,'A multidão respondia: ´É Jesus, o profeta de Nazaré, da Galileia`.'),(210467,7,40,21,12,'Então Jesus entrou no templo e começou a expulsar todos que ali estavam comprando e vendendo animais para os sacrifícios. Derrubou as mesas dos cambistas e as cadeiras dos que vendiam pombas, '),(210468,7,40,21,13,'dizendo: ´As Escrituras declaram: ´Meu templo será chamado casa de oração`, mas vocês o transformaram num esconderijo de ladrões!`.'),(210469,7,40,21,14,'Os cegos e os coxos vieram a Jesus no templo, e ele os curou. '),(210470,7,40,21,15,'Quando os principais sacerdotes e mestres da lei viram esses milagres maravilhosos e ouviram até as crianças no templo gritar ´Hosana, Filho de Davi`, ficaram indignados. '),(210471,7,40,21,16,'´Está ouvindo o que as crianças estão dizendo?`, perguntaram a Jesus. ´Sim`, respondeu ele. ´Vocês nunca leram as Escrituras? Elas dizem: ´Ensinaste crianças e bebês a te dar louvor`.` '),(210472,7,40,21,17,'Então ele voltou a Betânia, onde passou a noite.'),(210473,7,40,21,18,'De manhã, enquanto voltava para Jerusalém, Jesus teve fome. '),(210474,7,40,21,19,'Encontrando uma figueira à beira do caminho, foi ver se havia figos, mas só encontrou folhas. Então, disse à figueira: ´Nunca mais dê frutos!`. E, no mesmo instante, a figueira secou.'),(210475,7,40,21,20,'Quando os discípulos viram isso, ficaram admirados e perguntaram: ´Como a figueira secou tão depressa?`.'),(210476,7,40,21,21,'Jesus respondeu: ´Eu lhes digo a verdade: se vocês tiverem fé e não duvidarem, poderão fazer o mesmo que fiz com esta figueira, e muito mais. Poderão até dizer a este monte: ´Levante-se e atire-se no mar`, e isso acontecerá. '),(210477,7,40,21,22,'Se crerem, receberão qualquer coisa que pedirem em oração`.'),(210478,7,40,21,23,'Quando Jesus voltou ao templo e começou a ensinar, os principais sacerdotes e líderes do povo vieram até ele e perguntaram: ´Com que autoridade você faz essas coisas? Quem lhe deu esse direito?`.'),(210479,7,40,21,24,'Jesus respondeu: ´Eu lhes direi com que autoridade faço essas coisas se vocês responderem a uma pergunta: '),(210480,7,40,21,25,'A autoridade de João para batizar vinha do céu ou era apenas humana?`. Eles discutiram a questão entre si: ´Se dissermos que vinha do céu, ele perguntará por que não cremos em João. '),(210481,7,40,21,26,'Mas, se dissermos que era apenas humana, seremos atacados pela multidão, pois todos pensam que João era profeta`. '),(210482,7,40,21,27,'Por fim, responderam a Jesus: ´Não sabemos`. E Jesus replicou: ´Então eu também não direi com que autoridade faço essas coisas.`'),(210483,7,40,21,28,'´O que acham disto? Um homem que tinha dois filhos disse ao mais velho: ´Filho, vá trabalhar no vinhedo hoje`. '),(210484,7,40,21,29,'O filho respondeu: ´Não vou`, mas depois mudou de ideia e foi. '),(210485,7,40,21,30,'Então o pai disse ao outro filho: ´Vá você`, e ele respondeu: ´Sim senhor, eu vou`, mas não foi.'),(210486,7,40,21,31,'´Qual dos dois obedeceu ao pai?` Eles responderam: ´O primeiro`. Então Jesus explicou: ´Eu lhes digo a verdade: cobradores de impostos e prostitutas entrarão no reino de Deus antes de vocês. '),(210487,7,40,21,32,'Pois João veio e mostrou o caminho da justiça, mas vocês não creram nele, enquanto cobradores de impostos e prostitutas creram. E, mesmo depois de verem isso, vocês se recusaram a mudar de ideia e crer nele.`'),(210488,7,40,21,33,'´Agora, ouçam outra parábola. O dono de uma propriedade plantou um vinhedo. Construiu uma cerca ao redor, um tanque de prensar e uma torre para o guarda. Depois, arrendou o vinhedo a alguns lavradores e partiu para um lugar distante. '),(210489,7,40,21,34,'No tempo da colheita da uva, enviou seus servos a fim de receber sua parte da colheita. '),(210490,7,40,21,35,'Os lavradores agarraram os servos, espancaram um deles, mataram outro e apedrejaram o terceiro. '),(210491,7,40,21,36,'Então o dono da propriedade enviou um grupo maior de servos para receber a parte dele, mas o resultado foi o mesmo.'),(210492,7,40,21,37,'´Por fim, o dono enviou seu filho, pois pensou: ´Certamente respeitarão meu filho`.'),(210493,7,40,21,38,'´No entanto, quando os lavradores viram o filho, disseram uns aos outros: ´Aí vem o herdeiro da propriedade. Vamos matá-lo e tomar posse desta terra!`. '),(210494,7,40,21,39,'Então o agarraram, o arrastaram para fora do vinhedo e o mataram.'),(210495,7,40,21,40,'´Quando o dono da terra voltar, o que vocês acham que ele fará com aqueles lavradores?`, perguntou Jesus.'),(210496,7,40,21,41,'Os líderes religiosos responderam: ´Ele os matará cruelmente e arrendará o vinhedo para outros, que lhe darão sua parte depois de cada colheita`.'),(210497,7,40,21,42,'Então Jesus disse: ´Vocês nunca leram nas Escrituras: ´A pedra que os construtores rejeitaram se tornou a pedra angular. Isso é obra do Senhor e é maravilhosa de ver`?'),(210498,7,40,21,43,'Eu lhes digo que o reino de Deus lhes será tirado e entregue a um povo que produzirá os devidos frutos. '),(210499,7,40,21,44,'Quem tropeçar nesta pedra será despedaçado, e aquele sobre quem ela cair será reduzido a pó`.'),(210500,7,40,21,45,'Quando os principais sacerdotes e fariseus ouviram essa parábola, perceberam que eles eram os lavradores maus a que Jesus se referia. '),(210501,7,40,21,46,'Queriam prendê-lo, mas tinham medo das multidões, pois elas o consideravam um profeta.'),(210502,7,40,22,1,'Jesus lhes contou outras parábolas. Disse ele: '),(210503,7,40,22,2,'´O reino dos céus pode ser ilustrado com a história de um rei que preparou um grande banquete de casamento para seu filho. '),(210504,7,40,22,3,'Quando o banquete estava pronto, o rei enviou seus servos para avisar os convidados, mas todos se recusaram a vir.'),(210505,7,40,22,4,'´Então ele enviou outros servos para lhes dizer: ´Já preparei o banquete; os bois e novilhos gordos foram abatidos, e tudo está pronto. Venham para a festa!`. '),(210506,7,40,22,5,'Mas os convidados não lhes deram atenção e foram embora: um para sua fazenda, outro para seus negócios. '),(210507,7,40,22,6,'Outros, ainda, agarraram os mensageiros, os insultaram e os mataram.'),(210508,7,40,22,7,'´O rei ficou furioso e enviou seu exército para destruir os assassinos e queimar a cidade deles. '),(210509,7,40,22,8,'Disse a seus servos: ´O banquete de casamento está pronto, e meus convidados não são dignos dessa honra. '),(210510,7,40,22,9,'Agora, saiam pelas esquinas e convidem todos que vocês encontrarem`. '),(210511,7,40,22,10,'Então os servos trouxeram todos que encontraram, tanto bons como maus, e o salão do banquete se encheu de convidados.'),(210512,7,40,22,11,'´Quando o rei entrou para recebê-los, notou um homem que não estava vestido de forma apropriada para um casamento '),(210513,7,40,22,12,'e perguntou-lhe: ´Amigo, como é que você se apresenta sem a roupa de casamento?`. O homem não teve o que responder. '),(210514,7,40,22,13,'Então o rei disse: ´Amarrem-lhe as mãos e os pés e lancem-no para fora, na escuridão, onde haverá choro e ranger de dentes`.'),(210515,7,40,22,14,'´Pois muitos são chamados, mas poucos são escolhidos`.'),(210516,7,40,22,15,'Então os fariseus se reuniram para tramar um modo de levar Jesus a dizer algo que desse motivo para o prenderem. '),(210517,7,40,22,16,'Enviaram alguns de seus discípulos, junto com os partidários de Herodes, para se encontrarem com ele. Disseram: ´Mestre, sabemos como o senhor é honesto e ensina o caminho de Deus de acordo com a verdade. É imparcial e não demonstra favoritismo. '),(210518,7,40,22,17,'Agora, diga-nos o que o senhor pensa a respeito disto: É certo pagar impostos a César ou não?`.'),(210519,7,40,22,18,'Jesus, porém, sabia de sua má intenção e disse: ´Hipócritas! Por que vocês tentam me apanhar numa armadilha? '),(210520,7,40,22,19,'Mostrem-me a moeda usada para pagar o imposto`. Quando lhe deram uma moeda de prata, '),(210521,7,40,22,20,'ele disse: ´De quem são a imagem e o título nela gravados?`.'),(210522,7,40,22,21,'´De César`, responderam. ´Então deem a César o que pertence a César, e deem a Deus o que pertence a Deus`, disse ele.'),(210523,7,40,22,22,'Sua resposta os deixou admirados, e eles foram embora.'),(210524,7,40,22,23,'No mesmo dia, vieram a Jesus alguns saduceus, líderes religiosos que afirmam não haver ressurreição dos mortos, '),(210525,7,40,22,24,'e perguntaram: ´Mestre, Moisés disse: ´Se um homem morrer sem deixar filhos, o irmão dele deve se casar com a viúva e ter um filho, que dará continuidade ao nome do irmão`. '),(210526,7,40,22,25,'Numa família havia sete irmãos. O mais velho se casou e morreu sem deixar filhos, de modo que seu irmão se casou com a viúva. '),(210527,7,40,22,26,'O segundo irmão também morreu, e o terceiro irmão se casou com ela. E assim por diante, até o sétimo irmão. '),(210528,7,40,22,27,'Por fim, a mulher também morreu. '),(210529,7,40,22,28,'Diga-nos, de quem ela será esposa na ressurreição? Afinal, os sete se casaram com ela`.'),(210530,7,40,22,29,'Jesus respondeu: ´O erro de vocês está em não conhecerem as Escrituras nem o poder de Deus, '),(210531,7,40,22,30,'pois, quando os mortos ressuscitarem, não se casarão nem se darão em casamento. Nesse sentido, serão como os anjos do céu.'),(210532,7,40,22,31,'´Agora, quanto a haver ressurreição dos mortos, vocês não leram a esse respeito nas Escrituras? Deus disse: '),(210533,7,40,22,32,'´Eu sou o Deus de Abraão, o Deus de Isaque e o Deus de Jacó`. Portanto, ele é o Deus dos vivos, e não dos mortos`.'),(210534,7,40,22,33,'Quando as multidões o ouviram, ficaram admiradas com seu ensino.'),(210535,7,40,22,34,'Sabendo os fariseus que Jesus tinha calado os saduceus com essa resposta, reuniram-se novamente para interrogá-lo. '),(210536,7,40,22,35,'Um deles, especialista na lei, tentou apanhá-lo numa armadilha com a seguinte pergunta: '),(210537,7,40,22,36,'´Mestre, qual é o mandamento mais importante da lei de Moisés?`.'),(210538,7,40,22,37,'Jesus respondeu: ´´Ame o Senhor, seu Deus, de todo o seu coração, de toda a sua alma e de toda a sua mente`. '),(210539,7,40,22,38,'Este é o primeiro e o maior mandamento. '),(210540,7,40,22,39,'O segundo é igualmente importante: ´Ame o seu próximo como a si mesmo`. '),(210541,7,40,22,40,'Toda a lei e todas as exigências dos profetas se baseiam nesses dois mandamentos`.'),(210542,7,40,22,41,'Então, rodeado pelos fariseus, Jesus lhes fez a seguinte pergunta: '),(210543,7,40,22,42,'´O que vocês pensam do Cristo? De quem ele é filho?`. Eles responderam: ´É filho de Davi`.'),(210544,7,40,22,43,'Jesus perguntou: ´Então por que Davi, falando por meio do Espírito, chama o Cristo de ´meu Senhor`? Pois Davi disse:'),(210545,7,40,22,44,'´O Senhor disse ao meu Senhor: Sente-se no lugar de honra à minha direita até que eu humilhe seus inimigos debaixo de seus pés`.'),(210546,7,40,22,45,'Portanto, se Davi chamou o Cristo de ´meu Senhor`, como ele pode ser filho de Davi?`.'),(210547,7,40,22,46,'Ninguém conseguiu responder e, depois disso, não se atreveram a lhe fazer mais perguntas.'),(210548,7,40,23,1,'Então Jesus disse às multidões e a seus discípulos: '),(210549,7,40,23,2,'´Os mestres da lei e os fariseus ocuparam o lugar de intérpretes oficiais da lei de Moisés. '),(210550,7,40,23,3,'Portanto, pratiquem tudo que eles dizem e obedeçam-lhes, mas não sigam seu exemplo, pois eles não fazem o que ensinam. '),(210551,7,40,23,4,'Oprimem as pessoas com exigências insuportáveis e não movem um dedo sequer para aliviar seus fardos.'),(210552,7,40,23,5,'´Tudo que fazem é para se exibir. Usam nos braços filactérios mais largos que de costume e vestem mantos com franjas mais longas. '),(210553,7,40,23,6,'Gostam de sentar-se à cabeceira da mesa nos banquetes e de ocupar os lugares de honra nas sinagogas. '),(210554,7,40,23,7,'Gostam de receber saudações respeitosas enquanto andam pelas praças e de ser chamados de ´Rabi`.'),(210555,7,40,23,8,'´Não deixem que pessoa alguma os chame de ´Rabi`, pois vocês têm somente um mestre, e todos vocês são irmãos. '),(210556,7,40,23,9,'Não se dirijam a pessoa alguma aqui na terra como ´Pai`, pois somente Deus no céu é seu Pai. '),(210557,7,40,23,10,'Não deixem que pessoa alguma os chame de ´Mestre`, pois vocês têm somente um mestre, o Cristo. '),(210558,7,40,23,11,'O mais importante entre vocês deve ser servo dos outros, '),(210559,7,40,23,12,'pois os que se exaltam serão humilhados, e os que se humilham serão exaltados.'),(210560,7,40,23,13,'´Que aflição os espera, mestres da lei e fariseus! Hipócritas! Fecham a porta do reino dos céus na cara das pessoas. Vocês mesmos não entram e não permitem que os outros entrem.'),(210561,7,40,23,14,'´Que aflição os espera, mestres da lei e fariseus! Hipócritas! Tomam posse dos bens das viúvas de maneira desonesta e, depois, para dar a impressão de piedade, fazem longas orações em público. Por causa disso, serão duramente castigados.'),(210562,7,40,23,15,'´Que aflição os espera, mestres da lei e fariseus! Hipócritas! Atravessam terra e mar para converter alguém e depois o tornam um filho do inferno, duas vezes pior que vocês.'),(210563,7,40,23,16,'´Que aflição os espera, guias cegos! Vocês dizem não haver importância se alguém jura ´pelo templo de Deus`, mas se jurar ´pelo ouro do templo` será obrigado a cumprir o juramento. '),(210564,7,40,23,17,'Tolos cegos! O que é mais importante: o ouro ou o templo, que torna o ouro sagrado? '),(210565,7,40,23,18,'Dizem também não haver importância se alguém jura ´pelo altar`, mas se jurar ´pelas ofertas sobre o altar` será obrigado a cumprir o juramento. '),(210566,7,40,23,19,'Cegos! O que é mais importante: a oferta sobre o altar ou o altar, que torna a oferta sagrada? '),(210567,7,40,23,20,'Quando juram ´pelo altar`, juram por ele e por tudo que está sobre ele. '),(210568,7,40,23,21,'Quando juram ´pelo templo`, juram por ele e por Deus, que nele habita. '),(210569,7,40,23,22,'Quando juram ´pelo céu`, juram pelo trono de Deus e por Deus, que se senta no trono.'),(210570,7,40,23,23,'´Que aflição os espera, mestres da lei e fariseus! Hipócritas! Têm o cuidado de dar o dízimo da hortelã, do endro e do cominho, mas negligenciam os aspectos mais importantes da lei: justiça, misericórdia e fé. Sim, vocês deviam fazer essas coisas, mas sem descuidar das mais importantes. '),(210571,7,40,23,24,'Guias cegos! Coam a água para não engolir um mosquito, mas engolem um camelo!'),(210572,7,40,23,25,'´Que aflição os espera, mestres da lei e fariseus! Hipócritas! Têm o cuidado de limpar a parte exterior do copo e do prato, enquanto o interior está imundo, cheio de ganância e falta de domínio próprio. '),(210573,7,40,23,26,'Fariseus cegos! Lavem primeiro o interior do copo e do prato, e o exterior também ficará limpo.'),(210574,7,40,23,27,'´Que aflição os espera, mestres da lei e fariseus! Hipócritas! São como túmulos pintados de branco: bonitos por fora, mas cheios de ossos e de toda espécie de impureza por dentro. '),(210575,7,40,23,28,'Por fora parecem justos, mas por dentro seu coração está cheio de hipocrisia e maldade.'),(210576,7,40,23,29,'´Que aflição os espera, mestres da lei e fariseus! Hipócritas! Constroem túmulos para os profetas, enfeitam os monumentos dos justos '),(210577,7,40,23,30,'e depois dizem: ´Se tivéssemos vivido no tempo de nossos antepassados, não teríamos participado com eles do derramamento de sangue dos profetas`.'),(210578,7,40,23,31,'´Ao dizer isso, porém, testemunham contra si mesmos que são, de fato, descendentes dos que assassinaram os profetas. '),(210579,7,40,23,32,'Vão e terminem o que seus antepassados começaram. '),(210580,7,40,23,33,'Serpentes! Raça de víboras! Como escaparão do julgamento do inferno?'),(210581,7,40,23,34,'´Por isso eu lhes envio profetas, homens sábios e mestres da lei. Vocês crucificarão alguns e açoitarão outros nas sinagogas, perseguindo-os de cidade em cidade. '),(210582,7,40,23,35,'Como resultado, serão responsabilizados pelo assassinato de todos os justos de todos os tempos, desde o assassinato do justo Abel até o de Zacarias, filho de Baraquias, que vocês mataram no templo, entre o santuário e o altar. '),(210583,7,40,23,36,'Eu lhes digo a verdade: esse julgamento cairá sobre a presente geração.`'),(210584,7,40,23,37,'´Jerusalém, Jerusalém, cidade que mata profetas e apedreja os mensageiros de Deus! Quantas vezes eu quis juntar seus filhos como a galinha protege os pintinhos sob as asas, mas você não deixou. '),(210585,7,40,23,38,'E, agora, sua casa foi abandonada e está deserta. '),(210586,7,40,23,39,'Pois eu lhe digo: você nunca mais me verá, até que diga: ´Bendito é o que vem em nome do Senhor!``.'),(210587,7,40,24,1,'Quando Jesus saía da área do templo, seus discípulos lhe chamaram a atenção para as diversas construções do edifício. '),(210588,7,40,24,2,'Ele, porém, disse: ´Estão vendo todas estas construções? Eu lhes digo a verdade: elas serão completamente demolidas. Não restará pedra sobre pedra!`.'),(210589,7,40,24,3,'Mais tarde, Jesus sentou-se no monte das Oliveiras. Seus discípulos vieram até ele em particular e perguntaram: ´Diga-nos, quando isso tudo vai acontecer? Que sinal indicará sua volta e o fim dos tempos?`.'),(210590,7,40,24,4,'Jesus respondeu: ´Não deixem que ninguém os engane, '),(210591,7,40,24,5,'pois muitos virão em meu nome, dizendo: ´Eu sou o Cristo`, e enganarão muitos. '),(210592,7,40,24,6,'Vocês ouvirão falar de guerras e ameaças de guerras, mas não entrem em pânico. Sim, é necessário que essas coisas ocorram, mas ainda não será o fim. '),(210593,7,40,24,7,'Uma nação guerreará contra a outra, e um reino contra o outro. Haverá fome e terremotos em várias partes do mundo. '),(210594,7,40,24,8,'Tudo isso, porém, será apenas o começo das dores de parto.'),(210595,7,40,24,9,'´Então vocês serão presos, perseguidos e mortos. Por minha causa, serão odiados em todo o mundo. '),(210596,7,40,24,10,'Muitos se afastarão de mim, e trairão e odiarão uns aos outros. '),(210597,7,40,24,11,'Falsos profetas surgirão em grande número e enganarão muitos. '),(210598,7,40,24,12,'O pecado aumentará e o amor de muitos esfriará, '),(210599,7,40,24,13,'mas quem se mantiver firme até o fim será salvo. '),(210600,7,40,24,14,'As boas-novas a respeito do reino serão anunciadas em todo o mundo, para que todas as nações as ouçam; então, virá o fim.'),(210601,7,40,24,15,'´Chegará o dia em que vocês verão aquilo de que o profeta Daniel falou, a ´terrível profanação` que será colocada no lugar santo. (Leitor, preste atenção!) '),(210602,7,40,24,16,'Quem estiver na Judeia, fuja para os montes. '),(210603,7,40,24,17,'Quem estiver no terraço no alto da casa, não desça para pegar suas coisas. '),(210604,7,40,24,18,'Quem estiver no campo, não volte nem para pegar o manto. '),(210605,7,40,24,19,'Que terríveis serão aqueles dias para as grávidas e para as mães que estiverem amamentando! '),(210606,7,40,24,20,'Orem para que a fuga de vocês não seja no inverno nem no sábado, '),(210607,7,40,24,21,'pois haverá mais angústia que em qualquer outra ocasião desde o começo do mundo, e nunca mais haverá angústia tão grande. '),(210608,7,40,24,22,'De fato, se o tempo de calamidade não tivesse sido limitado, ninguém sobreviveria, mas esse tempo foi limitado por causa dos escolhidos.'),(210609,7,40,24,23,'´Portanto, se alguém lhes disser: ´Vejam, aqui está o Cristo!` ou ´Ali está ele!`, não acreditem, '),(210610,7,40,24,24,'pois falsos cristos e falsos profetas surgirão e realizarão grandes sinais e maravilhas a fim de enganar, se possível, até os escolhidos. '),(210611,7,40,24,25,'Vejam que eu os avisei disso de antemão.'),(210612,7,40,24,26,'´Portanto, se alguém lhes disser: ´Ele está no deserto!`, nem se deem ao trabalho de sair para procurá-lo. E se disserem: ´Está escondido aqui!`, não acreditem. '),(210613,7,40,24,27,'Porque, assim como o relâmpago lampeja no leste e brilha no oeste, assim será a vinda do Filho do Homem. '),(210614,7,40,24,28,'Onde estiver o cadáver, ali se ajuntarão os abutres.'),(210615,7,40,24,29,'´Imediatamente depois da angústia daqueles dias, ´o sol escurecerá, a lua não dará luz, as estrelas cairão do céu e os poderes dos céus serão abalados`.'),(210616,7,40,24,30,'Então, por fim, aparecerá no céu o sinal da vinda do Filho do Homem, e haverá grande lamentação entre todos os povos da terra. Eles verão o Filho do Homem vindo nas nuvens do céu com poder e grande glória. '),(210617,7,40,24,31,'Ele enviará seus anjos com um forte sopro de trombeta, e eles reunirão os escolhidos de todas as partes do mundo, de uma extremidade à outra do céu.'),(210618,7,40,24,32,'´Agora, aprendam a lição da figueira. Quando os ramos surgem e as folhas começam a brotar, vocês sabem que o verão está próximo. '),(210619,7,40,24,33,'Da mesma forma, quando virem todas essas coisas, saberão que o tempo está muito próximo, à porta. '),(210620,7,40,24,34,'Eu lhes digo a verdade: esta geração certamente não passará até que todas essas coisas tenham acontecido. '),(210621,7,40,24,35,'O céu e a terra desaparecerão, mas as minhas palavras jamais desaparecerão.'),(210622,7,40,24,36,'´Contudo, ninguém sabe o dia nem a hora em que essas coisas acontecerão, nem mesmo os anjos no céu, nem o Filho. Somente o Pai sabe.'),(210623,7,40,24,37,'´Quando o Filho do Homem voltar, será como no tempo de Noé. '),(210624,7,40,24,38,'Nos dias antes do dilúvio, o povo seguia sua rotina de banquetes, festas e casamentos, até o dia em que Noé entrou na arca. '),(210625,7,40,24,39,'Não perceberam o que estava para acontecer até que veio o dilúvio e levou todos. Assim será na vinda do Filho do Homem.'),(210626,7,40,24,40,'´Dois homens estarão trabalhando juntos no campo; um será levado, e o outro, deixado. '),(210627,7,40,24,41,'Duas mulheres estarão moendo cereal no moinho; uma será levada, e a outra, deixada.'),(210628,7,40,24,42,'´Portanto, vigiem, pois não sabem em que ocasião o seu Senhor virá. '),(210629,7,40,24,43,'Entendam isto: se o dono da casa soubesse exatamente a que horas viria o ladrão, ficaria atento e não permitiria que a casa fosse arrombada. '),(210630,7,40,24,44,'Estejam também sempre preparados, pois o Filho do Homem virá quando menos esperam.'),(210631,7,40,24,45,'´O servo fiel e sensato é aquele a quem seu senhor encarrega de gerir os outros servos da casa e alimentá-los. '),(210632,7,40,24,46,'Se o senhor voltar e constatar que o servo fez um bom trabalho, haverá recompensa. '),(210633,7,40,24,47,'Eu lhes digo a verdade: ele colocará todos os seus bens sob os cuidados desse servo. '),(210634,7,40,24,48,'O que acontecerá, porém, se o servo for mau e pensar: ´Meu senhor não voltará tão cedo`, '),(210635,7,40,24,49,'e começar a espancar os outros servos, a comer e a beber e se embriagar? '),(210636,7,40,24,50,'O senhor desse servo voltará em dia que não se espera e em hora que não se conhece, '),(210637,7,40,24,51,'cortará o servo ao meio e lhe dará o mesmo destino dos hipócritas. Ali haverá choro e ranger de dentes.`'),(210638,7,40,25,1,'´Então o reino dos céus será como as dez virgens que pegaram suas lamparinas e saíram para encontrar-se com o noivo. '),(210639,7,40,25,2,'Cinco delas eram insensatas, e cinco, prudentes. '),(210640,7,40,25,3,'As cinco insensatas não levaram óleo suficiente para as lamparinas, '),(210641,7,40,25,4,'mas as outras cinco tiveram o bom senso de levar óleo de reserva. '),(210642,7,40,25,5,'Como o noivo demorou a chegar, todas ficaram sonolentas e adormeceram.'),(210643,7,40,25,6,'´À meia-noite, foram acordadas pelo grito: ´Vejam, o noivo está chegando! Saiam para recebê-lo!`.'),(210644,7,40,25,7,'´Todas as virgens se levantaram e prepararam suas lamparinas. '),(210645,7,40,25,8,'Então as cinco insensatas pediram às outras: ´Por favor, deem-nos um pouco de óleo, pois nossas lamparinas estão se apagando`.'),(210646,7,40,25,9,'´As outras, porém, responderam: ´Não temos o suficiente para todas. Vão e comprem óleo para vocês`.'),(210647,7,40,25,10,'´Quando estavam fora comprando óleo, o noivo chegou. Então as cinco que estavam preparadas entraram com ele no banquete de casamento, e a porta foi trancada. '),(210648,7,40,25,11,'Mais tarde, quando as outras cinco voltaram, ficaram do lado de fora, chamando: ´Senhor! Senhor! Abra-nos a porta!`.'),(210649,7,40,25,12,'´Mas ele respondeu: ´A verdade é que não as conheço`.'),(210650,7,40,25,13,'´Portanto, vigiem, pois não sabem o dia nem a hora da volta.`'),(210651,7,40,25,14,'´O reino dos céus também pode ser ilustrado com a história de um homem que estava para fazer uma longa viagem. Ele reuniu seus servos e lhes confiou seu dinheiro, '),(210652,7,40,25,15,'dividindo-o de forma proporcional à capacidade deles: ao primeiro entregou cinco talentos; ao segundo, dois talentos; e ao último, um talento. Então foi viajar.'),(210653,7,40,25,16,'´O servo que recebeu cinco talentos começou a investir o dinheiro e ganhou outros cinco. '),(210654,7,40,25,17,'O servo que recebeu dois talentos também se pôs a trabalhar e ganhou outros dois. '),(210655,7,40,25,18,'Mas o servo que recebeu um talento cavou um buraco no chão e ali escondeu o dinheiro de seu senhor.'),(210656,7,40,25,19,'´Depois de muito tempo, o senhor voltou de viagem e os chamou para prestarem contas de como haviam usado o dinheiro. '),(210657,7,40,25,20,'O servo ao qual ele havia confiado cinco talentos se apresentou com mais cinco: ´O senhor me deu cinco talentos para investir, e eu ganhei mais cinco`.'),(210658,7,40,25,21,'´O senhor disse: ´Muito bem, meu servo bom e fiel. Você foi fiel na administração dessa quantia pequena, e agora lhe darei muitas outras responsabilidades. Venha celebrar comigo`.'),(210659,7,40,25,22,'´O servo que havia recebido dois talentos se apresentou e disse: ´O senhor me deu dois talentos para investir, e eu ganhei mais dois`.'),(210660,7,40,25,23,'´O senhor disse: ´Muito bem, meu servo bom e fiel. Você foi fiel na administração dessa quantia pequena, e agora lhe darei muitas outras responsabilidades. Venha celebrar comigo`.'),(210661,7,40,25,24,'´Por último, o servo que havia recebido um talento veio e disse: ´Eu sabia que o senhor é homem severo, que colhe onde não plantou e ajunta onde não semeou. '),(210662,7,40,25,25,'Tive medo de perder seu dinheiro, por isso o escondi na terra. Aqui está ele`.'),(210663,7,40,25,26,'´O senhor, porém, respondeu: ´Servo mau e preguiçoso! Se você sabia que eu colho onde não plantei e ajunto onde não semeei, '),(210664,7,40,25,27,'por que não depositou meu dinheiro? Pelo menos eu teria recebido os juros.'),(210665,7,40,25,28,'´Em seguida, ordenou: ´Tirem o dinheiro deste servo e deem ao que tem os dez talentos. '),(210666,7,40,25,29,'Pois ao que tem, mais lhe será dado, e terá em grande quantia; mas do que nada tem, mesmo o que não tem lhe será tomado. '),(210667,7,40,25,30,'Agora lancem este servo inútil para fora, na escuridão, onde haverá choro e ranger de dentes`.`'),(210668,7,40,25,31,'´Quando o Filho do Homem vier em sua glória, acompanhado de todos os anjos, ele se sentará em seu trono glorioso. '),(210669,7,40,25,32,'Todas as nações serão reunidas em sua presença, e ele separará as pessoas como um pastor separa as ovelhas dos bodes. '),(210670,7,40,25,33,'Colocará as ovelhas à sua direita e os bodes à sua esquerda.'),(210671,7,40,25,34,'´Então o Rei dirá aos que estiverem à sua direita: ´Venham, vocês que são abençoados por meu Pai. Recebam como herança o reino que ele lhes preparou desde a criação do mundo. '),(210672,7,40,25,35,'Pois tive fome e vocês me deram de comer. Tive sede e me deram de beber. Era estrangeiro e me convidaram para a sua casa. '),(210673,7,40,25,36,'Estava nu e me vestiram. Estava doente e cuidaram de mim. Estava na prisão e me visitaram`.'),(210674,7,40,25,37,'´Então os justos responderão: ´Senhor, quando foi que o vimos faminto e lhe demos de comer? Ou sedento e lhe demos de beber? '),(210675,7,40,25,38,'Ou como estrangeiro e o convidamos para a nossa casa? Ou nu e o vestimos? '),(210676,7,40,25,39,'Quando foi que o vimos doente ou na prisão e o visitamos?`.'),(210677,7,40,25,40,'´E o Rei dirá: ´Eu lhes digo a verdade: quando fizeram isso ao menor destes meus irmãos, foi a mim que o fizeram`.'),(210678,7,40,25,41,'´Em seguida, o Rei se voltará para os que estiverem à sua esquerda e dirá: ´Fora daqui, malditos, para o fogo eterno preparado para o diabo e seus anjos. '),(210679,7,40,25,42,'Pois tive fome, e vocês não me deram de comer. Tive sede, e não me deram de beber. '),(210680,7,40,25,43,'Era estrangeiro, e não me convidaram para a sua casa. Estava nu, e não me vestiram. Estava doente e na prisão, e não me visitaram`.'),(210681,7,40,25,44,'´Então eles dirão: ´Senhor, quando o vimos faminto, sedento, como estrangeiro, nu, doente ou na prisão, e não o ajudamos?`.'),(210682,7,40,25,45,'´Ele responderá: ´Eu lhes digo a verdade: quando se recusaram a ajudar o menor destes meus irmãos e irmãs, foi a mim que se recusaram a ajudar`.'),(210683,7,40,25,46,'´E estes irão para o castigo eterno, mas os justos irão para a vida eterna`.'),(210684,7,40,26,1,'Quando Jesus terminou de falar todas essas coisas, disse a seus discípulos: '),(210685,7,40,26,2,'´Como vocês sabem, a Páscoa começa daqui a dois dias, e o Filho do Homem será entregue para ser crucificado`.'),(210686,7,40,26,3,'Naquela mesma hora, os principais sacerdotes e líderes do povo estavam reunidos na residência de Caifás, o sumo sacerdote, '),(210687,7,40,26,4,'tramando uma forma de prender Jesus em segredo e matá-lo. '),(210688,7,40,26,5,'´Mas não durante a festa da Páscoa, para não haver tumulto entre o povo`, concordaram entre eles.'),(210689,7,40,26,6,'Enquanto isso, Jesus estava em Betânia, na casa de Simão, o leproso. '),(210690,7,40,26,7,'Quando ele estava à mesa, uma mulher entrou com um frasco de alabastro contendo um perfume caro e derramou o perfume sobre a cabeça dele.'),(210691,7,40,26,8,'Ao ver isso, os discípulos ficaram indignados. ´Que desperdício!`, disseram. '),(210692,7,40,26,9,'´O perfume poderia ter sido vendido por um alto preço, e o dinheiro, dado aos pobres!`'),(210693,7,40,26,10,'Jesus, sabendo do que falavam, disse: ´Por que criticam esta mulher por ter feito algo tão bom para mim? '),(210694,7,40,26,11,'Vocês sempre terão os pobres em seu meio, mas nem sempre terão a mim. '),(210695,7,40,26,12,'Ela derramou este perfume em mim a fim de preparar meu corpo para o sepultamento. '),(210696,7,40,26,13,'Eu lhes garanto: onde quer que as boas-novas sejam anunciadas pelo mundo, o que esta mulher fez será contado, e dela se lembrarão`.'),(210697,7,40,26,14,'Então Judas Iscariotes, um dos Doze, foi aos principais sacerdotes '),(210698,7,40,26,15,'e perguntou: ´Quanto vocês me pagarão se eu lhes entregar Jesus?`. E eles lhe deram trinta moedas de prata. '),(210699,7,40,26,16,'Daquele momento em diante, Judas começou a procurar uma oportunidade para trair Jesus.'),(210700,7,40,26,17,'No primeiro dia da Festa dos Pães sem Fermento, os discípulos vieram a Jesus e perguntaram: ´Onde quer que preparemos a refeição da Páscoa?`.'),(210701,7,40,26,18,'Ele respondeu: ´Assim que entrarem na cidade, verão determinado homem. Digam-lhe: ´O Mestre diz: Meu tempo chegou e comerei em sua casa a refeição da Páscoa, com meus discípulos``. '),(210702,7,40,26,19,'Então os discípulos fizeram como Jesus os havia instruído e ali prepararam a refeição da Páscoa.'),(210703,7,40,26,20,'Ao anoitecer, Jesus estava à mesa com os Doze. '),(210704,7,40,26,21,'Enquanto comiam, disse: ´Eu lhes digo a verdade: um de vocês vai me trair`.'),(210705,7,40,26,22,'Muito aflitos, eles protestaram, um após o outro: ´Certamente não serei eu, Senhor!`.'),(210706,7,40,26,23,'Jesus respondeu: ´Um de vocês que acabou de comer da mesma tigela comigo vai me trair. '),(210707,7,40,26,24,'O Filho do Homem deve morrer, como as Escrituras declararam há muito tempo. Mas que terrível será para aquele que o trair! Para esse homem seria melhor não ter nascido`.'),(210708,7,40,26,25,'Judas, aquele que o trairia, também disse: ´Certamente não serei eu, Rabi!`.  E Jesus respondeu: ´É como você diz`.'),(210709,7,40,26,26,'Enquanto comiam, Jesus tomou o pão e o abençoou. Em seguida, partiu-o em pedaços e deu aos discípulos, dizendo: ´Tomem e comam, porque este é o meu corpo`.'),(210710,7,40,26,27,'Então tomou o cálice de vinho e agradeceu a Deus. Depois, entregou-o aos discípulos e disse: ´Cada um beba dele, '),(210711,7,40,26,28,'porque este é o meu sangue, que confirma a aliança. Ele é derramado como sacrifício para perdoar os pecados de muitos. '),(210712,7,40,26,29,'Prestem atenção ao que eu lhes digo: não voltarei a beber vinho até aquele dia em que, com vocês, beberei vinho novo no reino de meu Pai`.'),(210713,7,40,26,30,'Então cantaram um hino e saíram para o monte das Oliveiras.'),(210714,7,40,26,31,'No caminho, Jesus disse: ´Esta noite todos vocês me abandonarão, pois as Escrituras dizem: ´Deus ferirá o pastor, e as ovelhas do rebanho serão dispersas`.'),(210715,7,40,26,32,'Mas, depois de ressuscitar, irei adiante de vocês à Galileia`.'),(210716,7,40,26,33,'Pedro declarou: ´Pode ser que todos os outros o abandonem, mas eu jamais o abandonarei`.'),(210717,7,40,26,34,'Jesus respondeu: ´Eu lhe digo a verdade: esta mesma noite, antes que o galo cante, você me negará três vezes`.'),(210718,7,40,26,35,'Pedro, no entanto, insistiu: ´Mesmo que eu tenha de morrer ao seu lado, jamais o negarei!`. E todos os outros discípulos disseram o mesmo.'),(210719,7,40,26,36,'Então Jesus foi com eles a um lugar chamado Getsêmani e disse: ´Sentem-se aqui enquanto vou ali orar`. '),(210720,7,40,26,37,'Levou consigo Pedro e os dois filhos de Zebedeu e começou a ficar triste e angustiado. '),(210721,7,40,26,38,'´Minha alma está profundamente triste, a ponto de morrer`, disse ele. ´Fiquem aqui e vigiem comigo.`'),(210722,7,40,26,39,'Ele avançou um pouco, curvou-se com o rosto no chão e orou: ´Meu Pai! Se for possível, afasta de mim este cálice. Contudo, que seja feita a tua vontade, e não a minha`.'),(210723,7,40,26,40,'Depois, voltou aos discípulos e os encontrou dormindo. ´Vocês não puderam vigiar comigo nem por uma hora?`, disse ele a Pedro. '),(210724,7,40,26,41,'´Vigiem e orem para que não cedam à tentação, pois o espírito está disposto, mas a carne é fraca.`'),(210725,7,40,26,42,'Então os deixou pela segunda vez e orou: ´Meu Pai! Se não for possível afastar de mim este cálice sem que eu o beba, faça-se a tua vontade`. '),(210726,7,40,26,43,'Quando voltou pela segunda vez, encontrou-os dormindo de novo, pois não conseguiam manter os olhos abertos.'),(210727,7,40,26,44,'Foi orar pela terceira vez, dizendo novamente as mesmas coisas. '),(210728,7,40,26,45,'Em seguida, voltou aos discípulos e lhes disse: ´Como é que vocês ainda dormem e descansam? Vejam, chegou a hora. O Filho do Homem está para ser entregue nas mãos de pecadores. '),(210729,7,40,26,46,'Levantem-se e vamos. Meu traidor chegou`.'),(210730,7,40,26,47,'Enquanto Jesus ainda falava, Judas, um dos Doze, chegou com uma grande multidão armada de espadas e pedaços de pau. Tinham sido enviados pelos principais sacerdotes e líderes do povo. '),(210731,7,40,26,48,'O traidor havia combinado com eles um sinal: ´Vocês saberão a quem devem prender quando eu o cumprimentar com um beijo`. '),(210732,7,40,26,49,'Então Judas veio diretamente a Jesus. ´Saudações, Rabi!`, exclamou ele, e o beijou.'),(210733,7,40,26,50,'Jesus disse: ´Amigo, faça de uma vez o que veio fazer`. Então os outros agarraram Jesus e o prenderam. '),(210734,7,40,26,51,'Um dos que estavam com Jesus puxou a espada e feriu o servo do sumo sacerdote, cortando-lhe a orelha.'),(210735,7,40,26,52,'´Guarde sua espada`, disse Jesus. ´Os que usam a espada morrerão pela espada. '),(210736,7,40,26,53,'Você não percebe que eu poderia pedir a meu Pai milhares de anjos para me proteger, e ele os enviaria no mesmo instante? '),(210737,7,40,26,54,'Se eu o fizesse, porém, como se cumpririam as Escrituras, que descrevem o que é necessário que agora aconteça?`'),(210738,7,40,26,55,'Em seguida, Jesus disse à multidão: ´Por acaso sou um revolucionário perigoso para que venham me prender com espadas e pedaços de pau? Por que não me prenderam no templo? Ali estive todos os dias, ensinando. '),(210739,7,40,26,56,'Mas tudo isto está acontecendo para que se cumpram as palavras dos profetas registradas nas Escrituras`. Nesse momento, todos os discípulos o abandonaram e fugiram.'),(210740,7,40,26,57,'Então os que haviam prendido Jesus o levaram para a casa de Caifás, o sumo sacerdote, onde estavam reu­nidos os mestres da lei e os líderes do povo. '),(210741,7,40,26,58,'Enquanto isso, Pedro seguia Jesus de longe, até chegar ao pátio do sumo sacerdote. Entrou ali, sentou-se com os guardas e esperou para ver o que aconteceria.'),(210742,7,40,26,59,'Lá dentro, os principais sacerdotes e todo o conselho dos líderes do povo tentavam encontrar testemunhas que mentissem a respeito de Jesus, para que pudessem condená-lo à morte. '),(210743,7,40,26,60,'Embora muitos estivessem dispostos a dar falso testemunho, não puderam usar o depoimento de ninguém. Por fim, apresentaram-se dois homens, '),(210744,7,40,26,61,'que declararam: ´Este homem disse: ´Sou capaz de destruir o templo de Deus e reconstruí-lo em três dias``.'),(210745,7,40,26,62,'Então o sumo sacerdote se levantou e disse a Jesus: ´Você não vai responder a essas acusações? O que tem a dizer em sua defesa?`. '),(210746,7,40,26,63,'Jesus, porém, permaneceu calado. O sumo sacerdote lhe disse: ´Exijo em nome do Deus vivo que nos diga se é o Cristo, o Filho de Deus`.'),(210747,7,40,26,64,'Jesus respondeu: ´É como você diz. Eu lhes digo que, no futuro, verão o Filho do Homem sentado à direita do Deus Poderoso e vindo sobre as nuvens do céu`.'),(210748,7,40,26,65,'Então o sumo sacerdote rasgou as vestes e disse: ´Blasfêmia! Que necessidade temos de outras testemunhas? Todos ouviram a blasfêmia. '),(210749,7,40,26,66,'Qual é o veredicto?`. ´Culpado!`, responderam: ´Ele merece morrer!`'),(210750,7,40,26,67,'Então começaram a cuspir no rosto de Jesus e a dar-lhe socos. Alguns lhe davam tapas '),(210751,7,40,26,68,'e zombavam: ´Profetize para nós, Cristo! Quem foi que lhe bateu desta vez?`.'),(210752,7,40,26,69,'Enquanto isso, Pedro estava sentado do lado de fora, no pátio. Uma criada foi até ele e disse: ´Você é um dos que estavam com Jesus, o galileu`.'),(210753,7,40,26,70,'Mas Pedro o negou diante de todos. ´Não sei do que você está falando`, disse.'),(210754,7,40,26,71,'Mais tarde, junto ao portão, outra criada o viu e disse aos que estavam ali: ´Este homem estava com Jesus de Nazaré`.'),(210755,7,40,26,72,'Novamente, Pedro o negou, dessa vez com juramento. ´Nem mesmo conheço esse homem!`, disse ele.'),(210756,7,40,26,73,'Pouco depois, alguns dos outros ali presentes vieram a Pedro e disseram: ´Você deve ser um deles; percebemos pelo seu sotaque galileu`.'),(210757,7,40,26,74,'Pedro jurou: ´Que eu seja amaldiçoado se estiver mentindo. Não conheço esse homem!`. Imediatamente, o galo cantou.'),(210758,7,40,26,75,'Então Pedro se lembrou das palavras de Jesus: ´Antes que o galo cante, você me negará três vezes`. E saiu dali, chorando amargamente.'),(210759,7,40,27,1,'De manhã cedo, os principais sacerdotes e líderes do povo se reuniram outra vez para planejar uma maneira de levar Jesus à morte. '),(210760,7,40,27,2,'Então o amarraram, o levaram e o entregaram a Pilatos, o governador romano.'),(210761,7,40,27,3,'Quando Judas, que o havia traído, viu que Jesus tinha sido condenado à morte, encheu-se de remorso e devolveu as trinta moedas de prata aos principais sacerdotes e líderes do povo, '),(210762,7,40,27,4,'dizendo: ´Pequei, pois traí um homem inocente`. ´Que nos importa?`, retrucaram eles. ´Isso é problema seu.`'),(210763,7,40,27,5,'Então Judas jogou as moedas de prata no templo, saiu e se enforcou.'),(210764,7,40,27,6,'Os principais sacerdotes juntaram as moedas e disseram: ´Não seria certo colocar este dinheiro no tesouro do templo, pois é dinheiro manchado de sangue`. '),(210765,7,40,27,7,'Então resolveram comprar o campo do oleiro e transformá-lo num cemitério para estrangeiros. '),(210766,7,40,27,8,'Por isso, até hoje ele se chama Campo de Sangue. '),(210767,7,40,27,9,'Cumpriu-se, assim, a profecia de Jeremias que diz: ´Tomaram as trinta peças de prata, preço pelo qual ele foi avaliado pelo povo de Israel,'),(210768,7,40,27,10,'e compraram o campo do oleiro, conforme o Senhor ordenou`.'),(210769,7,40,27,11,'Agora Jesus estava diante de Pilatos, o governador romano, que lhe perguntou: ´Você é o rei dos judeus?`. Jesus respondeu: ´É como você diz`.'),(210770,7,40,27,12,'No entanto, quando os principais sacerdotes e os líderes do povo fizeram acusações contra ele, Jesus permaneceu calado. '),(210771,7,40,27,13,'Então Pilatos perguntou: ´Você não ouve essas acusações que fazem contra você?`. '),(210772,7,40,27,14,'Mas, para surpresa do governador, Jesus nada disse.'),(210773,7,40,27,15,'A cada ano, durante a festa da Páscoa, era costume do governador libertar um prisioneiro, qualquer um que a multidão escolhesse. '),(210774,7,40,27,16,'Nesse ano, havia um prisioneiro, famoso por sua maldade, chamado Barrabás. '),(210775,7,40,27,17,'Quando a multidão se reuniu diante de Pilatos naquela manhã, ele perguntou: ´Quem vocês querem que eu solte: Barrabás ou Jesus, chamado Cristo?`. '),(210776,7,40,27,18,'Pois ele sabia muito bem que os líderes religiosos judeus tinham prendido Jesus por inveja.'),(210777,7,40,27,19,'Nesse momento, enquanto Pilatos estava sentado no tribunal, sua esposa lhe mandou o seguinte recado: ´Deixe esse homem inocente em paz. Na noite passada, tive um sonho a respeito dele e fiquei muito perturbada`.'),(210778,7,40,27,20,'Enquanto isso, os principais sacerdotes e os líderes do povo convenceram a multidão a pedir que Barrabás fosse solto e Jesus executado. '),(210779,7,40,27,21,'Então o governador perguntou outra vez: ´Qual dos dois vocês querem que eu lhes solte?`. A multidão gritou em resposta: ´Barrabás!`.'),(210780,7,40,27,22,'Pilatos perguntou: ´E o que farei com Jesus, chamado Cristo?`. ´Crucifique-o!`, gritou a multidão.'),(210781,7,40,27,23,'´Por quê?`, quis saber Pilatos. ´Que crime ele cometeu?` Mas a multidão gritou ainda mais alto: ´Crucifique-o!`.'),(210782,7,40,27,24,'Pilatos viu que de nada adiantava insistir e que um tumulto se iniciava. Assim, mandou buscar uma bacia com água, lavou as mãos diante da multidão e disse: ´Estou inocente do sangue deste homem. A responsabilidade é de vocês`.'),(210783,7,40,27,25,'Todo o povo gritou em resposta: ´Que nós e nossos descendentes sejamos responsabilizados pela morte dele!`.'),(210784,7,40,27,26,'Então Pilatos lhes soltou Barrabás. E, depois de mandar açoitar Jesus, entregou-o para ser crucificado.'),(210785,7,40,27,27,'Alguns dos soldados do governador levaram Jesus ao quartel e chamaram todo o regimento. '),(210786,7,40,27,28,'Tiraram as roupas de Jesus e puseram nele um manto vermelho. '),(210787,7,40,27,29,'Teceram uma coroa de espinhos e a colocaram em sua cabeça. Em sua mão direita, puseram um caniço, como se fosse um cetro. Ajoelhavam-se diante dele e zombavam: ´Salve, rei dos judeus!`. '),(210788,7,40,27,30,'Cuspiam nele, tomavam-lhe o caniço da mão e com ele batiam em sua cabeça. '),(210789,7,40,27,31,'Quando se cansaram de zombar dele, tiraram o manto e o vestiram novamente com suas roupas. Então o levaram para ser crucificado.'),(210790,7,40,27,32,'No caminho, encontraram um homem chamado Simão, de Cirene, e os soldados o obrigaram a carregar a cruz. '),(210791,7,40,27,33,'Então saíram para um lugar chamado Gólgota (que quer dizer ´Lugar da Caveira`). '),(210792,7,40,27,34,'Os soldados lhe deram para beber vinho misturado com fel, mas, quando Jesus o provou, recusou-se a beber.'),(210793,7,40,27,35,'Depois de pregá-lo na cruz, os soldados tiraram sortes para dividir suas roupas. '),(210794,7,40,27,36,'Então, sentaram-se em redor e montaram guarda. '),(210795,7,40,27,37,'Acima de sua cabeça estava presa uma tabuleta com a acusação feita contra ele: ´Este é Jesus, o Rei dos judeus`. '),(210796,7,40,27,38,'Dois criminosos foram crucificados com ele, um à sua direita e outro à sua esquerda.'),(210797,7,40,27,39,'O povo que passava por ali gritava insultos e sacudia a cabeça, em zombaria: '),(210798,7,40,27,40,'´Você disse que destruiria o templo e o reconstruiria em três dias. Pois bem, se é o Filho de Deus, salve a si mesmo e desça da cruz!`.'),(210799,7,40,27,41,'Os principais sacerdotes, os mestres da lei e os líderes do povo também zombavam de Jesus. '),(210800,7,40,27,42,'´Salvou os outros, mas não pode salvar a si mesmo!`, diziam. ´Quer dizer que ele é o rei de Israel? Que desça da cruz agora mesmo e creremos nele! '),(210801,7,40,27,43,'Ele confiou em Deus, então que Deus o salve agora, se quiser. Pois ele disse: ´Eu sou o Filho de Deus`.` '),(210802,7,40,27,44,'Até os criminosos que tinham sido crucificados com ele o insultavam da mesma forma.'),(210803,7,40,27,45,'Ao meio-dia, desceu sobre toda a terra uma escuridão que durou três horas. '),(210804,7,40,27,46,'Por volta das três da tarde, Jesus clamou em alta voz: ´Eli, Eli, lamá sabactâni?`, que quer dizer: ´Meu Deus, meu Deus, por que me abandonaste?`.'),(210805,7,40,27,47,'Alguns dos que estavam ali pensaram que ele chamava o profeta Elias. '),(210806,7,40,27,48,'Um deles correu, ensopou uma esponja com vinagre e a ergueu num caniço para que ele bebesse. '),(210807,7,40,27,49,'Os outros, porém, disseram: ´Esperem! Vamos ver se Elias vem salvá-lo`.'),(210808,7,40,27,50,'Então Jesus clamou em alta voz novamente e entregou seu espírito. '),(210809,7,40,27,51,'Naquele momento, a cortina do santuário do templo se rasgou em duas partes, de cima até embaixo. A terra estremeceu, rochas se partiram '),(210810,7,40,27,52,'e sepulturas se abriram. Muitos do povo santo que haviam morrido ressuscitaram. '),(210811,7,40,27,53,'Saíram do cemitério depois da ressurreição de Jesus, entraram na cidade santa de Jerusalém e apareceram a muita gente.'),(210812,7,40,27,54,'O oficial romano e os outros soldados que vigiavam Jesus ficaram aterrorizados com o terremoto e com tudo que havia acontecido, e disseram: ´Este homem era verdadeiramente o Filho de Deus!`.'),(210813,7,40,27,55,'Muitas mulheres que tinham vindo da Galileia com Jesus para servi-lo olhavam de longe. '),(210814,7,40,27,56,'Entre elas estavam Maria Madalena, Maria, mãe de Tiago e José, e a mãe dos filhos de Zebedeu.'),(210815,7,40,27,57,'Ao entardecer, José, um homem rico de Arimateia que tinha se tornado seguidor de Jesus, '),(210816,7,40,27,58,'foi a Pilatos e pediu o corpo de Jesus. Pilatos ordenou que lhe entregassem o corpo. '),(210817,7,40,27,59,'José tomou o corpo e o envolveu num lençol limpo, feito de linho, '),(210818,7,40,27,60,'e o colocou num túmulo novo, de sua propriedade, escavado na rocha. Então rolou uma grande pedra na entrada do túmulo e foi embora. '),(210819,7,40,27,61,'Maria Madalena e a outra Maria estavam ali, sentadas em frente ao túmulo.'),(210820,7,40,27,62,'No dia seguinte, no sábado, os principais sacerdotes e os fariseus foram a Pilatos '),(210821,7,40,27,63,'e disseram: ´Senhor, lembramos que, quando ainda vivia, aquele mentiroso disse: ´Depois de três dias ressuscitarei`. '),(210822,7,40,27,64,'Por isso, pedimos que lacre o túmulo até o terceiro dia. Isso impedirá que seus discípulos roubem o corpo e depois digam a todos que ele ressuscitou. Se isso acontecer, estaremos em pior situação que antes`.'),(210823,7,40,27,65,'Pilatos respondeu: ´Levem soldados e guardem o túmulo como acharem melhor`. '),(210824,7,40,27,66,'Então eles lacraram o túmulo e puseram guardas para protegê-lo.'),(210825,7,40,28,1,'Depois do sábado, no primeiro dia da semana, bem cedo, Maria Madalena e a outra Maria foram visitar o túmulo.'),(210826,7,40,28,2,'De repente, houve um grande terremoto, pois um anjo do Senhor desceu do céu, rolou a pedra da entrada e sentou-se sobre ela. '),(210827,7,40,28,3,'Seu rosto brilhava como um relâmpago, e suas roupas eram brancas como a neve. '),(210828,7,40,28,4,'Quando os guardas viram o anjo, tremeram de medo e caíram desmaiados, como mortos.'),(210829,7,40,28,5,'Então o anjo falou com as mulheres. ´Não tenham medo`, disse ele. ´Sei que vocês procuram Jesus, que foi crucificado. '),(210830,7,40,28,6,'Ele não está aqui! Ressuscitou, como tinha dito que aconteceria. Venham, vejam onde seu corpo estava. '),(210831,7,40,28,7,'Agora vão depressa e contem aos discípulos que ele ressuscitou e que vai adiante de vocês para a Galileia. Lá vocês o verão. Lembrem-se do que eu lhes disse!`'),(210832,7,40,28,8,'As mulheres saíram apressadas do túmulo e, assustadas mas cheias de alegria, correram para transmitir aos discípulos a mensagem do anjo. '),(210833,7,40,28,9,'No caminho, Jesus as encontrou e as cumprimentou. Elas correram para ele, abraçaram seus pés e o adoraram. '),(210834,7,40,28,10,'Então Jesus lhes disse: ´Não tenham medo! Vão e digam a meus irmãos que se dirijam à Galileia. Lá eles me verão`.'),(210835,7,40,28,11,'Enquanto as mulheres estavam a caminho, alguns dos guardas entraram na cidade e contaram aos principais sacerdotes o que havia acontecido. '),(210836,7,40,28,12,'Eles convocaram uma reunião com os líderes do povo e decidiram subornar os guardas com uma grande soma de dinheiro. '),(210837,7,40,28,13,'Instruíram os soldados: ´Vocês devem dizer o seguinte: ´Os discípulos de Jesus vieram durante a noite, enquanto dormíamos, e roubaram o corpo`. '),(210838,7,40,28,14,'Se o governador ficar sabendo disso, nós os defenderemos, para que não se compliquem`. '),(210839,7,40,28,15,'Os guardas aceitaram o suborno e falaram conforme tinham sido instruídos. Essa versão se espalhou entre os judeus, que continuam a contá-la até hoje.'),(210840,7,40,28,16,'Então os onze discípulos partiram para a Galileia e foram ao monte que Jesus havia indicado. '),(210841,7,40,28,17,'Quando o viram, o adoraram; alguns deles, porém, duvidaram.'),(210842,7,40,28,18,'Jesus se aproximou deles e disse: ´Toda a autoridade no céu e na terra me foi dada. '),(210843,7,40,28,19,'Portanto, vão e façam discípulos de todas as nações, batizando-os em nome do Pai, do Filho e do Espírito Santo. '),(210844,7,40,28,20,'Ensinem esses novos discípulos a obedecerem a todas as ordens que eu lhes dei. E lembrem-se disto: estou sempre com vocês, até o fim dos tempos`.'),(210845,7,41,1,1,'Este é o princípio das boas-novas a respeito de Jesus Cristo, o Filho de Deus. '),(210846,7,41,1,2,'Iniciou-se como o profeta Isaías escreveu: ´Envio meu mensageiro adiante de ti, e ele preparará teu caminho.'),(210847,7,41,1,3,'Ele é uma voz que clama no deserto: ´Preparem o caminho para a vinda do Senhor! Abram a estrada para ele!``.'),(210848,7,41,1,4,'Esse mensageiro era João Batista. Ele apareceu no deserto, pregando o batismo como sinal de arrependimento para o perdão dos pecados. '),(210849,7,41,1,5,'Gente de toda a Judeia, incluindo os moradores de Jerusalém, saía para ver e ouvir João. Quando confessavam seus pecados, ele os batizava no rio Jordão. '),(210850,7,41,1,6,'João vestia roupas tecidas com pelos de camelo, usava um cinto de couro e alimentava-se de gafanhotos e mel silvestre.'),(210851,7,41,1,7,'João anunciava: ´Depois de mim virá alguém mais poderoso que eu, alguém tão superior que não sou digno de me abaixar e desamarrar as correias de suas sandálias. '),(210852,7,41,1,8,'Eu os batizo com água, mas ele os batizará com o Espírito Santo!`.'),(210853,7,41,1,9,'Certo dia, Jesus veio de Nazaré da Galileia, e João o batizou no rio Jordão. '),(210854,7,41,1,10,'Enquanto saía da água, viu o céu se abrir e o Espírito Santo descer sobre ele como uma pomba. '),(210855,7,41,1,11,'E uma voz do céu disse: ´Você é meu Filho amado, que me dá grande alegria`.'),(210856,7,41,1,12,'Em seguida, o Espírito conduziu Jesus ao deserto, '),(210857,7,41,1,13,'onde ele foi tentado por Satanás durante quarenta dias. Estava entre animais selvagens, e anjos o serviam.'),(210858,7,41,1,14,'Depois que João foi preso, Jesus foi para a Galileia, onde anunciou as boas-novas de Deus. '),(210859,7,41,1,15,'´Enfim chegou o tempo prometido!`, proclamava. ´O reino de Deus está próximo! Arrependam-se e creiam nas boas-novas!`'),(210860,7,41,1,16,'Enquanto andava à beira do mar da Galileia, Jesus viu Simão e seu irmão André. Jogavam redes ao mar, pois viviam da pesca. '),(210861,7,41,1,17,'Jesus lhes disse: ´Venham! Sigam-me, e eu farei de vocês pescadores de gente`. '),(210862,7,41,1,18,'No mesmo instante, deixaram suas redes e o seguiram.'),(210863,7,41,1,19,'Pouco mais adiante, Jesus viu Tiago e João, filhos de Zebedeu, consertando redes num barco. '),(210864,7,41,1,20,'Chamou-os de imediato e eles também o seguiram, deixando seu pai, Zebedeu, no barco com os empregados.'),(210865,7,41,1,21,'Jesus e seus seguidores foram à cidade de Cafarnaum. Quando chegou o sábado, entrou na sinagoga e começou a ensinar. '),(210866,7,41,1,22,'O povo ficou admirado com seu ensino, pois ele falava com verdadeira autoridade, diferentemente dos mestres da lei.'),(210867,7,41,1,23,'De repente, um homem ali na sinagoga, possuído por um espírito impuro, gritou: '),(210868,7,41,1,24,'´Por que vem nos importunar, Jesus de Nazaré? Veio para nos destruir? Sei quem é você: o Santo de Deus!`.'),(210869,7,41,1,25,'´Cale-se!`, repreendeu-o Jesus. ´Saia deste homem!` '),(210870,7,41,1,26,'Então o espírito impuro soltou um grito, sacudiu o homem violentamente e saiu dele.'),(210871,7,41,1,27,'Todos os presentes ficaram admirados e começaram a discutir o que tinha acontecido. ´Que ensinamento novo é esse?`, perguntavam. ´Como tem autoridade! Até os espíritos impuros obedecem às ordens dele!` '),(210872,7,41,1,28,'As notícias a respeito de Jesus se espalharam rapidamente por toda a região da Galileia.'),(210873,7,41,1,29,'Depois que Jesus saiu da sinagoga com Tiago e João, foram à casa de Simão e André. '),(210874,7,41,1,30,'A sogra de Simão estava de cama, com febre. Imediatamente, falaram a seu respeito para Jesus. '),(210875,7,41,1,31,'Ele foi até ela, tomou-a pela mão e ajudou-a a levantar-se. A febre a deixou, e ela passou a servi-los.'),(210876,7,41,1,32,'Ao entardecer, depois que o sol se pôs, trouxeram a Jesus muitos enfermos e possuídos por demônios. '),(210877,7,41,1,33,'Toda a cidade se reuniu à porta da casa para observar. '),(210878,7,41,1,34,'Então Jesus curou muitas pessoas que sofriam de diversas enfermidades e expulsou muitos demônios. Não permitia, porém, que os demônios falassem, pois sabiam quem ele era.'),(210879,7,41,1,35,'No dia seguinte, antes do amanhecer, Jesus se levantou e foi a um lugar isolado para orar. '),(210880,7,41,1,36,'Mais tarde, Simão e os outros saíram para procurá-lo. '),(210881,7,41,1,37,'Quando o encontraram, disseram: ´Todos estão à sua procura!`.'),(210882,7,41,1,38,'Jesus respondeu: ´Devemos prosseguir para outras cidades e lá também anunciar minha mensagem. Foi para isso que vim`. '),(210883,7,41,1,39,'Então ele viajou por toda a região da Galileia, pregando nas sinagogas e expulsando demônios.'),(210884,7,41,1,40,'Um leproso veio e ajoelhou-se diante de Jesus, implorando para ser curado: ´Se o senhor quiser, pode me curar e me deixar limpo`.'),(210885,7,41,1,41,'Cheio de compaixão, Jesus estendeu a mão e tocou nele. ´Eu quero`, respondeu. ´Seja curado e fique limpo!` '),(210886,7,41,1,42,'No mesmo instante, a lepra desapareceu e o homem foi curado. '),(210887,7,41,1,43,'Então Jesus se despediu dele com uma forte advertência: '),(210888,7,41,1,44,'´Não conte isso a ninguém. Vá e apresente-se ao sacerdote para que ele o examine. Leve a oferta que a lei de Moisés exige pela sua purificação. Isso servirá como testemunho`.'),(210889,7,41,1,45,'O homem, porém, saiu e começou a contar a todos o que havia acontecido. Por isso, em pouco tempo, grandes multidões cercaram Jesus, e ele já não conseguia entrar publicamente em cidade alguma. E, embora se mantivesse em lugares isolados, gente de toda parte vinha até ele.'),(210890,7,41,2,1,'Dias depois, quando Jesus retornou a Cafarnaum, a notícia de que ele tinha voltado se espalhou rapidamente. '),(210891,7,41,2,2,'Em pouco tempo, a casa onde estava hospedado ficou tão cheia que não havia lugar nem do lado de fora da porta. Enquanto ele anunciava a palavra de Deus, '),(210892,7,41,2,3,'quatro homens vieram carregando um paralítico numa maca. '),(210893,7,41,2,4,'Por causa da multidão, não tinham como levá-lo até Jesus. Então abriram um buraco no teto, acima de onde Jesus estava. Em seguida, baixaram o homem na maca, bem na frente dele. '),(210894,7,41,2,5,'Ao ver a fé que eles tinham, Jesus disse ao paralítico: ´Filho, seus pecados estão perdoados`.'),(210895,7,41,2,6,'Alguns dos mestres da lei que estavam ali sentados pensaram: '),(210896,7,41,2,7,'´O que ele está dizendo? Isso é blasfêmia! Somente Deus pode perdoar pecados!`.'),(210897,7,41,2,8,'Jesus logo percebeu o que eles estavam pensando e perguntou: ´Por que vocês questionam essas coisas em seu coração? '),(210898,7,41,2,9,'O que é mais fácil dizer ao paralítico: ´Seus pecados estão perdoados` ou ´Levante-se, pegue sua maca e ande`? '),(210899,7,41,2,10,'Mas eu lhes mostrarei que o Filho do Homem tem autoridade na terra para perdoar pecados`. Então disse ao paralítico: '),(210900,7,41,2,11,'´Levante-se, pegue sua maca e vá para casa`.'),(210901,7,41,2,12,'O homem se levantou de um salto, pegou sua maca e saiu andando diante de todos. A multidão ficou admirada e louvava a Deus, exclamando: ´Nunca vimos nada igual!`.'),(210902,7,41,2,13,'Em seguida, Jesus saiu outra vez para a beira do mar e ensinou as multidões que vinham até ele. '),(210903,7,41,2,14,'Enquanto caminhava por ali, viu Levi, filho de Alfeu, sentado no lugar onde se coletavam os impostos. ´Siga-me`, disse-lhe Jesus, e Levi se levantou e o seguiu.'),(210904,7,41,2,15,'Mais tarde, na casa de Levi, Jesus e seus discípulos estavam à mesa, acompanhados de um grande número de cobradores de impostos e outros pecadores, pois eram muitos os que o seguiam. '),(210905,7,41,2,16,'Quando alguns fariseus, mestres da lei, viram Jesus comer com cobradores de impostos e outros pecadores, perguntaram a seus discípulos: ´Por que ele come com cobradores de impostos e pecadores?`.'),(210906,7,41,2,17,'Ao ouvir isso, Jesus lhes disse: ´As pessoas saudáveis não precisam de médico, mas sim os doentes. Não vim para chamar os justos, mas sim os pecadores`.'),(210907,7,41,2,18,'Certa vez, quando os discípulos de João e os fariseus estavam jejuando, algumas pessoas vieram a Jesus e perguntaram: ´Por que seus discípulos não têm o hábito de jejuar como os discípulos de João e os discípulos dos fariseus?`.'),(210908,7,41,2,19,'Jesus respondeu: ´Por acaso os convidados de um casamento jejuam enquanto festejam com o noivo? Não podem jejuar enquanto o noivo está com eles. '),(210909,7,41,2,20,'Um dia, porém, o noivo lhes será tirado, e então jejuarão.'),(210910,7,41,2,21,'´Além disso, ninguém remendaria uma roupa velha usando pano novo. O pano novo encolheria a roupa velha e a rasgaria, deixando um buraco ainda maior.'),(210911,7,41,2,22,'´E ninguém colocaria vinho novo em velhos recipientes de couro. O vinho os arrebentaria, e tanto o vinho como os recipientes se estragariam. Vinho novo precisa de recipientes novos`.'),(210912,7,41,2,23,'Num sábado, enquanto Jesus caminhava pelos campos de cereal, seus discípulos começaram a colher espigas. '),(210913,7,41,2,24,'Os fariseus lhe perguntaram: ´Por que seus discípulos desobedecem à lei colhendo cereal no sábado?`.'),(210914,7,41,2,25,'Jesus respondeu: ´Vocês não leram nas Escrituras o que fez Davi quando ele e seus companheiros tiveram fome? '),(210915,7,41,2,26,'Ele entrou na casa de Deus, nos dias em que Abiatar era sumo sacerdote, comeu os pães sagrados que só os sacerdotes tinham permissão de comer e os deu também a seus companheiros`.'),(210916,7,41,2,27,'Então Jesus disse: ´O sábado foi feito por causa do homem, e não o homem por causa do sábado. '),(210917,7,41,2,28,'Portanto, o Filho do Homem é senhor até mesmo do sábado`.'),(210918,7,41,3,1,'Em outra ocasião, Jesus entrou na sinagoga e notou que havia ali um homem com uma das mãos deformada. '),(210919,7,41,3,2,'Os inimigos de Jesus o observavam atentamente. Se ele curasse a mão do homem, planejavam acusá-lo, pois era sábado.'),(210920,7,41,3,3,'Jesus disse ao homem com a mão deformada: ´Venha e fique diante de todos`. '),(210921,7,41,3,4,'Em seguida, voltou-se para seus críticos e perguntou: ´O que a lei permite fazer no sábado? O bem ou o mal? Salvar uma vida ou destruí-la?`. Eles ficaram em silêncio.'),(210922,7,41,3,5,'Jesus olhou para os que estavam ao seu redor, irado e muito triste pelo coração endurecido deles. Então disse ao homem: ´Estenda a mão`. O homem estendeu a mão, e ela foi restaurada. '),(210923,7,41,3,6,'No mesmo instante, os fariseus saíram e se reuniram com os membros do partido de Herodes para tramar um modo de matá-lo.'),(210924,7,41,3,7,'Jesus saiu para o mar com seus discípulos, e uma grande multidão os seguiu. Vinham de todas as partes da Galileia, da Judeia, '),(210925,7,41,3,8,'de Jerusalém, da Idumeia, do leste do rio Jordão e até de lugares distantes ao norte, como Tiro e Sidom. A notícia de seus milagres havia se espalhado para longe, e um grande número de pessoas vinha vê-lo.'),(210926,7,41,3,9,'Jesus instruiu seus discípulos a prepararem um barco para evitar que a multidão o esmagasse. '),(210927,7,41,3,10,'Havia curado muitos naquele dia, e os enfermos se empurravam para chegar até ele e tocá-lo. '),(210928,7,41,3,11,'E, sempre que o viam, os espíritos impuros se atiravam no chão na frente dele e gritavam: ´Você é o Filho de Deus!`. '),(210929,7,41,3,12,'Jesus, porém, lhes dava ordens severas para que não revelassem quem ele era.'),(210930,7,41,3,13,'Depois, Jesus subiu a um monte e chamou aqueles que ele desejava que o acompanhassem, e eles foram. '),(210931,7,41,3,14,'Escolheu doze e os chamou seus apóstolos, para que o seguissem e fossem enviados para anunciar sua mensagem, '),(210932,7,41,3,15,'e lhes deu autoridade para expulsar demônios. '),(210933,7,41,3,16,'Estes foram os doze que ele escolheu: Simão, a quem ele chamou Pedro,'),(210934,7,41,3,17,'Tiago e João, filhos de Zebedeu, aos quais deu o nome de Boanerges, que significa ´filhos do trovão`,'),(210935,7,41,3,18,'André, Filipe, Bartolomeu, Mateus, Tomé, Tiago, filho de Alfeu, Tadeu, Simão, o cananeu,'),(210936,7,41,3,19,'Judas Iscariotes, que depois o traiu.'),(210937,7,41,3,20,'Certo dia, Jesus entrou numa casa, e as multidões começaram a se juntar outra vez. Logo, ele e seus discípulos não tinham tempo nem para comer. '),(210938,7,41,3,21,'Quando os familiares de Jesus souberam o que estava acontecendo, tentaram impedi-lo de continuar. ´Está fora de si`, diziam.'),(210939,7,41,3,22,'Então os mestres da lei, que tinham vindo de Jerusalém, disseram: ´Está possuído por Belzebu, príncipe dos demônios. É dele que recebe poder para expulsar demônios`.'),(210940,7,41,3,23,'Jesus os chamou e respondeu com uma comparação: ´Como é possível Satanás expulsar Satanás?`, perguntou. '),(210941,7,41,3,24,'´Um reino dividido internamente será destruído. '),(210942,7,41,3,25,'Da mesma forma, uma família dividida contra si mesma se desintegrará. '),(210943,7,41,3,26,'E, se Satanás está dividido e luta contra si mesmo, não pode se manter de pé; está acabado. '),(210944,7,41,3,27,'Quem tem poder para entrar na casa de um homem forte e saquear seus bens? Somente alguém ainda mais forte, alguém capaz de amarrá-lo e saquear sua casa.'),(210945,7,41,3,28,'´Eu lhes digo a verdade: todo pecado e toda blasfêmia podem ser perdoados, '),(210946,7,41,3,29,'mas quem blasfemar contra o Espírito Santo jamais será perdoado. Esse é um pecado com consequências eternas.` '),(210947,7,41,3,30,'Ele disse isso porque afirmavam: ´Está possuído por um espírito impuro`.'),(210948,7,41,3,31,'Então a mãe e os irmãos de Jesus foram vê-lo. Ficaram do lado de fora e mandaram alguém avisá-lo para sair e falar com eles. '),(210949,7,41,3,32,'Havia muitas pessoas sentadas ao seu redor, e alguém disse: ´Sua mãe e seus irmãos estão lá fora e o procuram`.'),(210950,7,41,3,33,'Jesus respondeu: ´Quem é minha mãe? Quem são meus irmãos?`. '),(210951,7,41,3,34,'Então olhou para aqueles que estavam ao seu redor e disse: ´Vejam, estes são minha mãe e meus irmãos. '),(210952,7,41,3,35,'Quem faz a vontade de Deus é meu irmão, minha irmã e minha mãe`.'),(210953,7,41,4,1,'Mais uma vez, Jesus começou a ensinar à beira-mar. Em pouco tempo, uma grande multidão se juntou ao seu redor. Então ele entrou num barco e sentou-se, enquanto o povo ficou na praia. '),(210954,7,41,4,2,'Ele os ensinou contando várias histórias na forma de parábolas, como esta:'),(210955,7,41,4,3,'´Ouçam! Um lavrador saiu para semear. '),(210956,7,41,4,4,'Enquanto espalhava as sementes pelo campo, algumas caíram à beira do caminho, e as aves vieram e as comeram. '),(210957,7,41,4,5,'Outras sementes caíram em solo rochoso e, não havendo muita terra, germinaram rapidamente, '),(210958,7,41,4,6,'mas as plantas logo murcharam sob o calor do sol e secaram, pois não tinham raízes profundas. '),(210959,7,41,4,7,'Outras sementes caíram entre espinhos, que cresceram e sufocaram os brotos, sem nada produzirem. '),(210960,7,41,4,8,'Ainda outras caíram em solo fértil e germinaram, cresceram e produziram uma colheita trinta, sessenta e até cem vezes maior que a quantidade semeada`. '),(210961,7,41,4,9,'Então ele disse: ´Quem tem ouvidos para ouvir, ouça com atenção!`.'),(210962,7,41,4,10,'Mais tarde, quando Jesus estava sozinho com os Doze e os outros que estavam reunidos ao seu redor, perguntaram-lhe qual era o significado das parábolas.'),(210963,7,41,4,11,'Ele respondeu: ´A vocês é permitido entender o segredo do reino de Deus, mas uso parábolas para falar aos de fora, '),(210964,7,41,4,12,'de modo que: ´Mesmo que vejam o que faço, não perceberão, e ainda que ouçam o que digo, não compreenderão. Do contrário, poderiam voltar-se para mim, e ser perdoados``.'),(210965,7,41,4,13,'Então Jesus disse: ´Se vocês não entendem o significado desta parábola, como entenderão as demais? '),(210966,7,41,4,14,'O lavrador lança sementes ao anunciar a mensagem. '),(210967,7,41,4,15,'As sementes que caíram à beira do caminho representam os que ouvem a mensagem, mas Satanás logo vem e a toma deles. '),(210968,7,41,4,16,'As que caíram no solo rochoso representam aqueles que ouvem a mensagem e, sem demora, a recebem com alegria. '),(210969,7,41,4,17,'Contudo, uma vez que não têm raízes profundas, não duram muito. Assim que enfrentam problemas ou são perseguidos por causa da mensagem, cedo desanimam. '),(210970,7,41,4,18,'As que caíram entre os espinhos representam outros que ouvem a mensagem, '),(210971,7,41,4,19,'mas logo ela é sufocada pelas preocupações desta vida, pela sedução da riqueza e pelo desejo por outras coisas, não produzindo fruto. '),(210972,7,41,4,20,'E as que caíram em solo fértil representam os que ouvem e aceitam a mensagem e produzem uma colheita trinta, sessenta ou até cem vezes maior que a quantidade semeada`.'),(210973,7,41,4,21,'Em seguida, Jesus lhes perguntou: ´Alguém acenderia uma lâmpada e a colocaria sob um cesto ou uma cama? Claro que não! A lâmpada é colocada num pedestal, de onde sua luz brilhará. '),(210974,7,41,4,22,'Da mesma forma, tudo que está escondido será revelado, e tudo que está oculto virá à luz. '),(210975,7,41,4,23,'Quem tem ouvidos para ouvir, ouça com atenção!`.'),(210976,7,41,4,24,'Então acrescentou: ´Prestem muita atenção ao que vão ouvir. Com o mesmo padrão de medida que adotarem, vocês serão medidos, e mais ainda lhes será acrescentado. '),(210977,7,41,4,25,'Pois ao que tem, mais lhe será dado; mas do que não tem, até o que tem lhe será tirado`.'),(210978,7,41,4,26,'Jesus também disse: ´O reino de Deus é como um lavrador que lança sementes sobre a terra. '),(210979,7,41,4,27,'Noite e dia, esteja ele dormindo ou acordado, as sementes germinam e crescem, mas ele não sabe como isso acontece. '),(210980,7,41,4,28,'A terra produz as colheitas por si própria. Primeiro aparece uma folha, depois se formam as espigas de trigo e, por fim, o cereal amadurece. '),(210981,7,41,4,29,'E, assim que o cereal está maduro, o lavrador vem e o corta com a foice, pois chegou o tempo da colheita`.'),(210982,7,41,4,30,'Jesus disse ainda: ´Como posso descrever o reino de Deus? Que comparação devo usar para ilustrá-lo? '),(210983,7,41,4,31,'É como uma semente de mostarda plantada na terra. É a menor das sementes, '),(210984,7,41,4,32,'mas se torna a maior de todas as hortaliças, com ramos tão grandes que as aves fazem ninhos à sua sombra`.'),(210985,7,41,4,33,'Jesus usou muitas histórias e ilustrações semelhantes para ensinar o povo, conforme tinham condições de entender. '),(210986,7,41,4,34,'Na verdade, só usava parábolas para ensinar em público. Depois, quando estava sozinho com seus discípulos, explicava tudo para eles.'),(210987,7,41,4,35,'Ao anoitecer, Jesus disse a seus discípulos: ´Vamos atravessar para o outro lado do mar`. '),(210988,7,41,4,36,' Com ele a bordo, partiram e deixaram a multidão para trás, embora outros barcos os seguissem.'),(210989,7,41,4,37,'Logo uma forte tempestade se levantou. As ondas arrebentavam sobre o barco, que começou a encher-se de água.'),(210990,7,41,4,38,'Jesus dormia na parte de trás do barco, com a cabeça numa almofada. Os discípulos o acordaram, clamando: ´Mestre, vamos morrer! O senhor não se importa?`.'),(210991,7,41,4,39,'Jesus despertou, repreendeu o vento e disse ao mar: ´Silêncio! Aquiete-se!`. De repente, o vento parou, e houve grande calmaria. '),(210992,7,41,4,40,'Então Jesus lhes perguntou: ´Por que estão com medo? Ainda não têm fé?`.'),(210993,7,41,4,41,'Apavorados, os discípulos diziam uns aos outros: ´Quem é este homem? Até o vento e o mar lhe obedecem!`.'),(210994,7,41,5,1,'Assim, chegaram ao outro lado do mar, à região dos gerasenos. '),(210995,7,41,5,2,'Quando Jesus desembarcou, imediatamente um homem possuído por um espírito impuro saiu do cemitério e veio ao seu encontro. '),(210996,7,41,5,3,'Esse homem morava entre as cavernas usadas como túmulos e ninguém conseguia detê-lo, nem mesmo com correntes. '),(210997,7,41,5,4,'Sempre que era acorrentado e algemado, quebrava as algemas dos pulsos e despedaçava as correntes dos pés. Ninguém era forte o suficiente para dominá-lo. '),(210998,7,41,5,5,'Dia e noite, vagava entre os túmulos e pelos montes, gritando e cortando-se com pedras.'),(210999,7,41,5,6,'Quando o homem viu Jesus, ainda a certa distância, correu ao seu encontro e se curvou diante dele. '),(211000,7,41,5,7,'Então soltou um forte grito: ´Por que vem me importunar, Jesus, Filho do Deus Altíssimo? Em nome de Deus, suplico que não me torture!`. '),(211001,7,41,5,8,'Pois Jesus já havia falado ao espírito: ´Saia deste homem, espírito impuro!`.'),(211002,7,41,5,9,'Jesus lhe perguntou: ´Qual é o seu nome?`. Ele respondeu: ´Meu nome é Legião, porque há muitos de nós dentro deste homem`. '),(211003,7,41,5,10,'E os espíritos impuros suplicaram repetidamente que ele não os enviasse a algum lugar distante.'),(211004,7,41,5,11,'Havia uma grande manada de porcos pastando num monte ali perto. '),(211005,7,41,5,12,'´Mande-nos para aqueles porcos`, imploraram os espíritos. ´Deixe que entremos neles.`'),(211006,7,41,5,13,'Jesus lhes deu permissão. Os espíritos impuros saíram do homem e entraram nos porcos, e toda a manada, cerca de dois mil porcos, se atirou pela encosta íngreme do monte para dentro do mar e se afogou.'),(211007,7,41,5,14,'Os que cuidavam dos porcos fugiram para uma cidade próxima e para seus arredores, espalhando a notícia. O povo correu para ver o que havia ocorrido. '),(211008,7,41,5,15,'Chegaram até onde Jesus estava e viram o homem que tinha sido possuído pela legião de demônios. Estava sentado ali, vestido e em perfeito juízo, e todos tiveram medo. '),(211009,7,41,5,16,'Então os que presenciaram os acontecimentos contaram aos outros o que havia ocorrido com o homem possuído por demônios e com os porcos. '),(211010,7,41,5,17,'A multidão começou a suplicar que Jesus fosse embora da região.'),(211011,7,41,5,18,'Quando Jesus entrava no barco, o homem que tinha sido possuído por demônios implorou para ir com ele. '),(211012,7,41,5,19,'Jesus, porém, não permitiu e disse: ´Volte para sua casa e para sua família e conte-lhes tudo que o Senhor fez por você e como ele foi misericordioso`. '),(211013,7,41,5,20,'Então o homem partiu e começou a anunciar pela região das Dez Cidades quanto Jesus havia feito por ele, e todos se admiravam do que ele dizia.'),(211014,7,41,5,21,'Jesus entrou novamente no barco e voltou para o outro lado do mar, onde uma grande multidão se juntou ao seu redor na praia. '),(211015,7,41,5,22,'Então chegou um dos líderes da sinagoga local, chamado Jairo. Quando viu Jesus, prostrou-se a seus pés e '),(211016,7,41,5,23,'suplicou repetidas vezes: ´Minha filhinha está morrendo. Por favor, venha e ponha as mãos sobre ela; cure-a para que ela viva!`.'),(211017,7,41,5,24,'Jesus foi com ele, e todo o povo o seguiu, apertando-se ao seu redor. '),(211018,7,41,5,25,'No meio da multidão estava uma mulher que havia doze anos sofria de hemorragia. '),(211019,7,41,5,26,'Tinha passado por muitas dificuldades nas mãos de vários médicos e, ao longo dos anos, gastou tudo que possuía, sem melhorar. Na verdade, havia piorado. '),(211020,7,41,5,27,'Tendo ouvido falar de Jesus, aproximou-se por trás dele no meio da multidão e tocou em seu manto, '),(211021,7,41,5,28,'pois pensava: ´Se eu apenas tocar em seu manto, serei curada`. '),(211022,7,41,5,29,'No mesmo instante, a hemorragia parou, e ela sentiu em seu corpo que tinha sido curada da enfermidade.'),(211023,7,41,5,30,'Jesus imediatamente percebeu que dele havia saído poder; por isso, virou-se para a multidão e perguntou: ´Quem tocou em meu manto?`.'),(211024,7,41,5,31,'Seus discípulos disseram: ´Veja a multidão que o aperta de todos os lados. Como o senhor ainda pergunta: ´Quem tocou em mim?``.'),(211025,7,41,5,32,'Jesus, porém, continuou a olhar ao redor para ver quem havia feito aquilo. '),(211026,7,41,5,33,'Então a mulher, assustada e tremendo pelo que lhe tinha acontecido, veio e, ajoelhando-se diante dele, contou o que havia feito. '),(211027,7,41,5,34,'Jesus lhe disse: ´Filha, sua fé a curou. Vá em paz. Seu sofrimento acabou`.'),(211028,7,41,5,35,'Enquanto Jesus ainda falava com a mulher, chegaram mensageiros da casa de Jairo, o líder da sinagoga, e lhe disseram: ´Sua filha morreu. Para que continuar incomodando o mestre?`.'),(211029,7,41,5,36,'Jesus, porém, ouviu essas palavras e disse a Jairo: ´Não tenha medo. Apenas creia`.'),(211030,7,41,5,37,'Então Jesus deteve a multidão e não deixou que ninguém o acompanhasse, exceto Pedro, Tiago e João, irmão de Tiago. '),(211031,7,41,5,38,'Quando chegaram à casa do líder da sinagoga, Jesus viu um grande tumulto, com muito choro e lamentação. '),(211032,7,41,5,39,'Então entrou e perguntou: ´Por que todo esse tumulto e choro? A criança não morreu; está apenas dormindo`.'),(211033,7,41,5,40,'A multidão riu de Jesus. Ele, porém, fez todos saírem e levou o pai e a mãe da menina e os três discípulos para o quarto onde ela estava deitada. '),(211034,7,41,5,41,'Segurando-a pela mão, disse-lhe: ´Talita cumi!`, que quer dizer ´Menina, levante-se!`. '),(211035,7,41,5,42,'A menina, que tinha doze anos, levantou-se de imediato e começou a andar. Todos ficaram muito admirados. '),(211036,7,41,5,43,'Jesus deu ordens claras para que não contassem a ninguém o que havia acontecido e depois mandou que dessem alguma coisa para a menina comer.'),(211037,7,41,6,1,'Jesus deixou essa região e voltou com seus discípulos para Nazaré, cidade onde tinha morado. '),(211038,7,41,6,2,'No sábado seguinte, começou a ensinar na sinagoga, e muitos dos que o ouviam se admiraram e perguntavam: ´De onde vem tanta sabedoria e poder para realizar esses milagres? '),(211039,7,41,6,3,'Não é esse o carpinteiro, filho de Maria e irmão de Tiago, José, Judas e Simão? Suas irmãs moram aqui, entre nós`. E sentiam-se muito ofendidos.'),(211040,7,41,6,4,'Então Jesus lhes disse: ´Um profeta recebe honra em toda parte, menos em sua cidade e entre seus parentes e sua própria família`. '),(211041,7,41,6,5,'Por isso, não pôde realizar milagres ali, exceto pôr as mãos sobre alguns enfermos e curá-los. '),(211042,7,41,6,6,'E ficou admirado com a incredulidade daquele povo. Então Jesus percorreu diversos povoados, ensinando a seus moradores. '),(211043,7,41,6,7,'?Reuniu os Doze e começou a enviá-los de dois em dois, dando-lhes autoridade para expulsar espíritos impuros.'),(211044,7,41,6,8,'Instruiu-os a não levar coisa alguma na viagem, exceto um cajado. Não poderiam levar alimento, nem bolsa de viagem, nem dinheiro.'),(211045,7,41,6,9,'Poderiam calçar sandálias, mas não levar uma muda de roupa extra.'),(211046,7,41,6,10,'Disse ele: ´Onde quer que forem, fiquem na mesma casa até partirem da cidade. '),(211047,7,41,6,11,'Mas, se algum povoado se recusar a recebê-los ou a ouvi-los, ao saírem, sacudam a poeira dos pés como sinal de reprovação`.'),(211048,7,41,6,12,'Então eles partiram, dizendo a todos que encontravam que se arrependessem. '),(211049,7,41,6,13,'Expulsaram muitos demônios e curaram muitos enfermos, ungindo-os com óleo.'),(211050,7,41,6,14,'Logo o rei Herodes ouviu falar de Jesus, pois todos comentavam a seu respeito. Alguns diziam: ´João Batista ressuscitou dos mortos. Por isso tem poder para fazer esses milagres`. '),(211051,7,41,6,15,'Outros diziam: ´É Elias`. Ainda outros diziam: ´É um profeta, como os profetas de antigamente`.'),(211052,7,41,6,16,'Quando Herodes ouviu falar de Jesus, disse: ´João, o homem a quem decapitei, voltou dos mortos!`.'),(211053,7,41,6,17,'O rei havia mandado prender e encarcerar João para agradar Herodias. Ela era esposa de seu irmão, Filipe, mas Herodes tinha se casado com ela. '),(211054,7,41,6,18,'João dizia a Herodes: ´É contra a lei que o senhor viva com a esposa de seu irmão`. '),(211055,7,41,6,19,'Por isso Herodias guardava rancor de João e queria matá-lo, mas não podia fazê-lo, '),(211056,7,41,6,20,'pois Herodes o respeitava e o protegia, sabendo que ele era um homem justo e santo. Herodes ficava muito perturbado sempre que falava com João, mas mesmo assim gostava de ouvi-lo.'),(211057,7,41,6,21,'Finalmente, no aniversário de Herodes, Herodias teve a oportunidade que procurava. Ele deu uma festa para os membros do alto escalão do governo, para seus oficiais militares e para os cidadãos mais importantes da Galileia. '),(211058,7,41,6,22,'Sua filha, também chamada Herodias, entrou e apresentou uma dança que agradou muito Herodes e seus convidados. ´Peça-me qualquer coisa que deseje, e eu lhe darei`, disse o rei à moça. '),(211059,7,41,6,23,'E prometeu, sob juramento: ´Eu lhe darei o que pedir, até metade do meu reino!`.'),(211060,7,41,6,24,'Ela saiu e perguntou à mãe: ´O que devo pedir?`. A mãe lhe disse: ´Peça a cabeça de João Batista!`.'),(211061,7,41,6,25,'A moça voltou depressa ao rei e disse: ´Quero a cabeça de João Batista agora mesmo num prato!`.'),(211062,7,41,6,26,'O rei muito se entristeceu com isso, mas, por causa do juramento que havia feito na frente dos convidados, não pôde negar o pedido. '),(211063,7,41,6,27,'Assim, enviou no mesmo instante um carrasco com ordens de cortar a cabeça de João e trazê-la. Ele decapitou João na prisão, '),(211064,7,41,6,28,'trouxe a cabeça num prato e a entregou à moça, que a levou à sua mãe. '),(211065,7,41,6,29,'Quando os discípulos de João souberam o que havia acontecido, foram buscar o corpo e o colocaram numa sepultura.'),(211066,7,41,6,30,'Os apóstolos voltaram de sua missão e contaram a Jesus tudo que tinham feito e ensinado. '),(211067,7,41,6,31,' Jesus lhes disse: ´Vamos sozinhos até um lugar tranquilo para descansar um pouco`, pois tanta gente ia e vinha que eles não tinham tempo nem para comer.'),(211068,7,41,6,32,'Então saíram de barco para um lugar isolado, a fim de ficarem a sós. '),(211069,7,41,6,33,'Contudo, muitos os reconheceram e os viram partir, e pessoas de várias cidades correram e chegaram antes deles. '),(211070,7,41,6,34,'Quando Jesus saiu do barco, viu a grande multidão e teve compaixão dela, pois eram como ovelhas sem pastor. Então começou a lhes ensinar muitas coisas.'),(211071,7,41,6,35,'Ao entardecer, os discípulos foram até ele e disseram: ´Este lugar é isolado, e já está tarde. '),(211072,7,41,6,36,'Mande as multidões embora, para que possam ir aos campos e povoados vizinhos e comprar algo para comer`.'),(211073,7,41,6,37,'Jesus, porém, disse: ´Providenciem vocês mesmos alimento para eles`. ´Precisaríamos de muito dinheiro para comprar comida para todo esse povo!`, responderam.'),(211074,7,41,6,38,'´Quantos pães vocês têm?`, perguntou ele. ´Vão verificar.` Eles voltaram e informaram: ´Cinco pães e dois peixes`.'),(211075,7,41,6,39,'Então Jesus ordenou que fizessem a multidão sentar-se em grupos na grama verde. '),(211076,7,41,6,40,'Assim, eles se sentaram em grupos de cinquenta e de cem.'),(211077,7,41,6,41,'Jesus tomou os cinco pães e os dois peixes, olhou para o céu e os abençoou. Então, à medida que ia partindo os pães, entregava-os aos discípulos para que os distribuíssem ao povo. Também dividiu os peixes para que todos recebessem uma porção. '),(211078,7,41,6,42,'Todos comeram à vontade, '),(211079,7,41,6,43,'e os discípulos recolheram doze cestos com os pães e peixes que sobraram. '),(211080,7,41,6,44,'Os que comeram foram cinco mil homens.'),(211081,7,41,6,45,'Logo em seguida, Jesus insistiu com seus discípulos que voltassem ao barco e atravessassem o mar até Betsaida, enquanto ele mandava o povo para casa. '),(211082,7,41,6,46,'Depois de se despedir de todos, subiu sozinho ao monte para orar.'),(211083,7,41,6,47,'Durante a noite, os discípulos estavam no barco, no meio do mar, e Jesus, sozinho em terra. '),(211084,7,41,6,48,'Ele viu que estavam em apuros, remando com força e lutando contra o vento e as ondas. Por volta das três da madrugada, Jesus foi até eles caminhando sobre o mar. Sua intenção era passar por eles, '),(211085,7,41,6,49,'mas, quando o avistaram caminhando sobre as águas, gritaram de pavor, pensando que fosse um fantasma. '),(211086,7,41,6,50,'Ficaram todos aterrorizados ao vê-lo. Imediatamente, porém, Jesus lhes disse: ´Não tenham medo! Coragem, sou eu!`. '),(211087,7,41,6,51,'Em seguida, subiu no barco e o vento parou. Os discípulos ficaram admirados, '),(211088,7,41,6,52,'pois ainda não tinham entendido o milagre dos pães. O coração deles estava endurecido.'),(211089,7,41,6,53,'Depois de atravessarem o mar, chegaram a Genesaré. Levaram o barco até a margem '),(211090,7,41,6,54,'e desceram. As pessoas reconheceram Jesus assim que o viram. '),(211091,7,41,6,55,'Quando ouviam que Jesus estava em algum lugar, corriam por toda a região, levando os enfermos em macas para onde sabiam que ele estava. '),(211092,7,41,6,56,'Aonde quer que ele fosse  -  aos povoados, às cidades ou aos campos ao redor  - , levavam os enfermos para as praças. Suplicavam que ele os deixasse pelo menos tocar na borda de seu manto, e todos que o tocavam eram curados.'),(211093,7,41,7,1,'Certo dia, alguns fariseus e mestres da lei chegaram de Jerusalém para ver Jesus. '),(211094,7,41,7,2,'Observaram que alguns de seus discípulos comiam sua refeição com as mãos impuras, ou seja, sem lavá-las. '),(211095,7,41,7,3,'(Pois todos os judeus, sobretudo os fariseus, não comem sem antes lavar cuidadosamente as mãos, como exige a tradição dos líderes religiosos. '),(211096,7,41,7,4,'Quando chegam do mercado, não comem coisa alguma sem antes mergulhar as mãos em água. Essa é apenas uma das muitas tradições às quais se apegam, como a lavagem de copos, jarras e panelas.)'),(211097,7,41,7,5,'Então os fariseus e mestres da lei lhe perguntaram: ´Por que seus discípulos não seguem a tradição dos líderes religiosos? Eles comem sem antes realizar a cerimônia de lavar as mãos!`.'),(211098,7,41,7,6,'Jesus respondeu: ´Hipócritas! Isaías tinha razão quando profetizou a seu respeito, pois escreveu: ´Este povo me honra com os lábios, mas o coração está longe de mim.'),(211099,7,41,7,7,'Sua adoração é uma farsa, pois ensinam doutrinas humanas como se fossem mandamentos de Deus`.'),(211100,7,41,7,8,'Vocês desprezam a lei de Deus e a substituem por sua própria tradição`.'),(211101,7,41,7,9,'Disse ainda: ´Vocês se esquivam com habilidade da lei de Deus para se apegar à sua própria tradição. '),(211102,7,41,7,10,'Por exemplo, Moisés deu esta lei: ´Honre seu pai e sua mãe` e ´Quem insultar seu pai ou sua mãe será executado`. '),(211103,7,41,7,11,'Vocês, porém, ensinam que alguém pode dizer a seus pais: ´Não posso ajudá-los. Jurei entregar como oferta a Deus aquilo que eu teria dado a vocês`. '),(211104,7,41,7,12,'Com isso, desobrigam as pessoas de cuidarem dos pais, '),(211105,7,41,7,13,'anulando a palavra de Deus a fim de transmitir sua própria tradição. E esse é apenas um exemplo entre muitos outros`.'),(211106,7,41,7,14,'Jesus chamou a multidão para perto de si e disse: ´Ouçam, todos vocês, e procurem entender. '),(211107,7,41,7,15,'Não é o que entra no corpo que os contamina; vocês se contaminam com o que sai do coração. '),(211108,7,41,7,16,'Quem tem ouvidos para ouvir, ouça com atenção!`.'),(211109,7,41,7,17,'Então Jesus entrou numa casa para se afastar da multidão, e seus discípulos lhe perguntaram o que ele queria dizer com a parábola que havia acabado de contar. '),(211110,7,41,7,18,'´Vocês também ainda não entendem?`, perguntou. ´Não percebem que a comida que entra no corpo não pode contaminá-los? '),(211111,7,41,7,19,'O alimento não vai para o coração, mas apenas passa pelo estômago e vai parar no esgoto.` (Ao dizer isso, declarou que todo tipo de comida é aceitável.)'),(211112,7,41,7,20,'Em seguida, acrescentou: ´Aquilo que vem de dentro é que os contamina. '),(211113,7,41,7,21,'Pois, de dentro, do coração da pessoa, vêm maus pensamentos, imoralidade sexual, roubo, homicídio, '),(211114,7,41,7,22,'adultério, cobiça, perversidade, engano, paixões carnais, inveja, calúnias, orgulho e insensatez. '),(211115,7,41,7,23,'Todas essas coisas desprezíveis vêm de dentro; são elas que os contaminam`.'),(211116,7,41,7,24,'Então Jesus deixou a Galileia e se dirigiu para o norte, para a região de Tiro. Não queria que ninguém soubesse onde ele estava hospedado, mas não foi possível manter segredo. '),(211117,7,41,7,25,'De imediato, uma mulher que tinha ouvido falar dele veio e caiu a seus pés. A filha dela estava possuída por um espírito impuro, '),(211118,7,41,7,26,'e ela implorou que ele expulsasse o demônio que estava na menina. Sendo ela grega, nascida na região da Fenícia, na Síria, '),(211119,7,41,7,27,'Jesus lhe disse: ´Primeiro devem-se alimentar os filhos. Não é certo tirar comida das crianças e jogá-la aos cachorros`.'),(211120,7,41,7,28,'´Senhor, é verdade`, disse a mulher. ´No entanto, até os cachorros, debaixo da mesa, comem as migalhas dos pratos dos filhos.`'),(211121,7,41,7,29,'´Boa resposta!`, disse Jesus. ´Vá para casa, pois o demônio já deixou sua filha.` '),(211122,7,41,7,30,'E, quando ela chegou à sua casa, sua filha estava deitada na cama, e o demônio a havia deixado.'),(211123,7,41,7,31,'Jesus saiu de Tiro e subiu para Sidom antes de voltar ao mar da Galileia e à região das Dez Cidades. '),(211124,7,41,7,32,'Algumas pessoas lhe trouxeram um homem surdo e com dificuldade de fala, e lhe pediram que pusesse as mãos sobre ele e o curasse.'),(211125,7,41,7,33,'Jesus o afastou da multidão para ficar a sós com ele. Pôs os dedos nos ouvidos do homem e, em seguida, cuspiu nos dedos e tocou a língua dele. '),(211126,7,41,7,34,'Olhando para o céu, suspirou e disse: ´Efatá!`, que significa ´Abra-se!`. '),(211127,7,41,7,35,'No mesmo instante, o homem passou a ouvir perfeitamente; sua língua ficou livre, e ele começou a falar com clareza.'),(211128,7,41,7,36,'Jesus ordenou à multidão que não contasse a ninguém, mas, quanto mais ele os proibia, mais divulgavam o que havia acontecido. '),(211129,7,41,7,37,'Estavam muito admirados e diziam repetidamente: ´Tudo que ele faz é maravilhoso! Ele até faz o surdo ouvir e o mudo falar!`.'),(211130,7,41,8,1,'Naqueles dias, outra grande multidão se reuniu e, mais uma vez, o povo ficou sem comida. Jesus chamou os discípulos e disse: '),(211131,7,41,8,2,'´Tenho compaixão dessa gente. Estão aqui comigo há três dias e não têm mais nada para comer. '),(211132,7,41,8,3,'Se eu os mandar embora com fome, desmaiarão no caminho. Alguns vieram de longe`.'),(211133,7,41,8,4,'Os discípulos disseram: ´Como conseguiremos comida suficiente neste lugar deserto para alimentá-los?`.'),(211134,7,41,8,5,'Jesus perguntou: ´Quantos pães vocês têm?`. ´Sete`, responderam eles.'),(211135,7,41,8,6,'Então Jesus mandou todo o povo sentar-se no chão. Tomou os sete pães, agradeceu a Deus e os partiu em pedaços. Em seguida, entregou-os aos discípulos, que os distribuíram à multidão. '),(211136,7,41,8,7,'Eles encontraram, ainda, alguns peixinhos; Jesus também os abençoou e mandou que os discípulos os distribuíssem.'),(211137,7,41,8,8,'Todos comeram à vontade. Depois, os discípulos recolheram sete cestos grandes com as sobras. '),(211138,7,41,8,9,'Naquele dia, havia cerca de quatro mil homens na multidão. Após comerem, Jesus os mandou para casa. '),(211139,7,41,8,10,'Em seguida, entrou com seus discípulos num barco e atravessou para a região de Dalmanuta.'),(211140,7,41,8,11,'Alguns fariseus vieram ao encontro de Jesus e começaram a discutir com ele. Para pô-lo à prova, exigiram que lhes mostrasse um sinal do céu.'),(211141,7,41,8,12,'Ao ouvir isso, Jesus suspirou profundamente e disse: ´Por que este povo insiste em pedir um sinal? Eu lhes digo a verdade: não darei sinal algum aos homens desta geração`. '),(211142,7,41,8,13,'Então ele os deixou, entrou de volta no barco e atravessou para o outro lado do mar.'),(211143,7,41,8,14,'Os discípulos, porém, se esqueceram de levar comida. Tinham no barco apenas um pão. '),(211144,7,41,8,15,'Enquanto atravessavam o mar, Jesus os advertiu: ´Fiquem atentos! Tenham cuidado com o fermento dos fariseus e de Herodes`.'),(211145,7,41,8,16,'Os discípulos começaram a discutir entre si porque não tinham trazido pão. '),(211146,7,41,8,17,'Ao saber do que estavam falando, Jesus disse: ´Por que discutem sobre a falta de pão? Ainda não sabem ou não entenderam? Seu coração está tão endurecido que não compreendem? '),(211147,7,41,8,18,'Vocês têm olhos, mas não veem? Têm ouvidos, mas não ouvem? Não se lembram de nada? '),(211148,7,41,8,19,'Quando reparti os cinco pães entre os cinco mil, quantos cestos cheios de sobras vocês recolheram?`. ´Doze`, responderam eles.'),(211149,7,41,8,20,'´E quando reparti os sete pães entre os quatro mil, quantos cestos grandes cheios de sobras vocês recolheram?` ´Sete`, responderam.'),(211150,7,41,8,21,'´E vocês ainda não entendem?`, perguntou.'),(211151,7,41,8,22,'Quando chegaram a Betsaida, algumas pessoas trouxeram um cego a Jesus e lhe pediram que o tocasse. '),(211152,7,41,8,23,'Ele tomou o cego pela mão e o levou para fora do povoado. Em seguida, cuspiu nos olhos do homem, pôs as mãos sobre ele e perguntou: ´Vê alguma coisa?`.'),(211153,7,41,8,24,'Recuperando aos poucos a vista, o homem respondeu: ´Vejo pessoas, mas não as enxergo claramente. Parecem árvores andando`.'),(211154,7,41,8,25,'Jesus pôs as mãos sobre os olhos do homem mais uma vez, e sua visão foi completamente restaurada; ele passou a ver tudo com nitidez. '),(211155,7,41,8,26,'Então Jesus se despediu dele e disse: ´Ao voltar para casa, não entre no povoado`.'),(211156,7,41,8,27,'Jesus e seus discípulos deixaram a Galileia e foram para os povoados perto de Cesareia de Filipe. Enquanto caminhavam, Jesus lhes perguntou: ´Quem as pessoas dizem que eu sou?`.'),(211157,7,41,8,28,'Eles responderam: ´Alguns dizem que o senhor é João Batista; outros, que é Elias ou um dos profetas`.'),(211158,7,41,8,29,'´E vocês?`, perguntou ele. ´Quem vocês dizem que eu sou?` Pedro respondeu: ´O senhor é o Cristo!`.'),(211159,7,41,8,30,'Mas Jesus os advertiu de que não falassem a ninguém a seu respeito.'),(211160,7,41,8,31,'Então Jesus começou a lhes ensinar que era necessário que o Filho do Homem sofresse muitas coisas e fosse rejeitado pelos líderes do povo, pelos principais sacerdotes e pelos mestres da lei. Seria morto, mas três dias depois ressuscitaria. '),(211161,7,41,8,32,'Enquanto falava abertamente sobre isso com os discípulos, Pedro o chamou de lado e o repreendeu por dizer tais coisas.'),(211162,7,41,8,33,'Jesus se virou, olhou para seus discípulos e repreendeu Pedro. ´Afaste-se de mim, Satanás!`, disse ele. ´Você considera as coisas apenas do ponto de vista humano, e não da perspectiva de Deus.`'),(211163,7,41,8,34,'Depois, chamou a multidão e os discípulos e disse: ´Se alguém quer ser meu seguidor, negue a si mesmo, tome sua cruz e siga-me. '),(211164,7,41,8,35,'Se tentar se apegar à sua vida, a perderá. Mas, se abrir mão de sua vida por minha causa e por causa das boas-novas, a salvará. '),(211165,7,41,8,36,'Que vantagem há em ganhar o mundo inteiro, mas perder a vida? '),(211166,7,41,8,37,'E o que daria o homem em troca de sua vida? '),(211167,7,41,8,38,'Se alguém se envergonhar de mim e de minha mensagem nesta época de adultério e pecado, o Filho do Homem se envergonhará dele quando vier na glória de seu Pai com os santos anjos`.'),(211168,7,41,9,1,'Jesus prosseguiu: ´Eu lhes digo a verdade: alguns que estão aqui neste momento não morrerão antes de ver o reino de Deus vindo com grande poder!`.'),(211169,7,41,9,2,'Seis dias depois, Jesus levou consigo Pedro, Tiago e João até um monte alto, para estarem a sós. Ali, diante de seus olhos, a aparência de Jesus foi transformada. '),(211170,7,41,9,3,'Suas roupas ficaram brancas e resplandecentes, muito mais claras do que qualquer lavandeiro seria capaz de deixá-las. '),(211171,7,41,9,4,'Então Elias e Moisés apareceram e começaram a falar com Jesus.'),(211172,7,41,9,5,'Pedro exclamou: ´Rabi, é maravilhoso estarmos aqui! Vamos fazer três tendas: uma será sua, uma de Moisés e outra de Elias`. '),(211173,7,41,9,6,'Disse isso porque não sabia o que mais falar, pois estavam todos apavorados.'),(211174,7,41,9,7,'Então uma nuvem os cobriu, e uma voz que vinha da nuvem disse: ´Este é meu Filho amado. Ouçam-no!`. '),(211175,7,41,9,8,'De repente, quando olharam em volta, só Jesus estava com eles.'),(211176,7,41,9,9,'Enquanto desciam o monte, Jesus ordenou que não contassem a ninguém o que tinham visto, até que o Filho do Homem tivesse ressuscitado dos mortos. '),(211177,7,41,9,10,'Eles guardaram segredo, mas conversavam entre si com frequência sobre o que ele queria dizer com ´ressuscitar dos mortos`.'),(211178,7,41,9,11,'Então eles perguntaram a Jesus: ´Por que os mestres da lei afirmam que é necessário que Elias volte antes que o Cristo venha?`.'),(211179,7,41,9,12,'Jesus respondeu: ´De fato, Elias vem primeiro para restaurar tudo. Então por que as Escrituras dizem que é necessário o Filho do Homem sofrer muito e ser tratado com desprezo? '),(211180,7,41,9,13,'Eu, porém, lhes digo: Elias já veio e eles preferiram maltratá-lo, conforme as Escrituras haviam previsto`.'),(211181,7,41,9,14,'Ao voltarem para junto dos outros discípulos, viram que estavam cercados por uma grande multidão e que alguns mestres da lei discutiam com eles. '),(211182,7,41,9,15,'Quando a multidão viu Jesus, ficou muito admirada e correu para cumprimentá-lo.'),(211183,7,41,9,16,'´Sobre o que discutem?`, perguntou Jesus.'),(211184,7,41,9,17,'Um dos homens na multidão respondeu: ´Mestre, eu lhe trouxe meu filho, que está possuído por um espírito impuro que não o deixa falar. '),(211185,7,41,9,18,'Sempre que o espírito se apodera dele, joga-o no chão, e ele espuma pela boca, range os dentes e fica rígido. Pedi a seus discípulos que expulsassem o espírito impuro, mas eles não conseguiram`.'),(211186,7,41,9,19,'Jesus lhes disse: ´Geração incrédula! Até quando estarei com vocês? Até quando terei de suportá-los? Tragam o menino para cá`.'),(211187,7,41,9,20,'Então o trouxeram. Quando o espírito impuro viu Jesus, causou uma convulsão intensa no menino e ele caiu no chão, contorcendo-se e espumando pela boca.'),(211188,7,41,9,21,'Jesus perguntou ao pai do menino: ´Há quanto tempo isso acontece com ele?`. ´Desde que ele era pequeno`, respondeu o pai. '),(211189,7,41,9,22,'´Muitas vezes o espírito o lança no fogo ou na água e tenta matá-lo. Tenha misericórdia de nós e ajude-nos, se puder.`'),(211190,7,41,9,23,'´Se puder?`, perguntou Jesus. ´Tudo é possível para aquele que crê.`'),(211191,7,41,9,24,'No mesmo instante, o pai respondeu: ´Eu creio, mas ajude-me a superar minha incredulidade`.'),(211192,7,41,9,25,'Quando Jesus viu que a multidão aumentava, repreendeu o espírito impuro, dizendo: ´Espírito que impede este menino de ouvir e falar, ordeno que saia e nunca mais entre nele!`.'),(211193,7,41,9,26,'O espírito gritou, causou outra convulsão intensa no menino e saiu dele. O menino parecia morto. Um murmúrio correu pela multidão: ´Ele morreu`. '),(211194,7,41,9,27,'Mas Jesus o tomou pela mão e o ajudou a se levantar, e ele ficou em pé.'),(211195,7,41,9,28,'Depois, quando Jesus estava em casa com seus discípulos, eles perguntaram: ´Por que não conseguimos expulsar aquele espírito impuro?`.'),(211196,7,41,9,29,'Jesus respondeu: ´Essa espécie só sai com oração`.'),(211197,7,41,9,30,'Ao deixarem aquela região, viajaram pela Galileia. Jesus não queria que ninguém soubesse que ele estava lá, '),(211198,7,41,9,31,'pois queria ensinar a seus discípulos. Ele lhes dizia: ´O Filho do Homem será traído e entregue em mãos humanas. Será morto, mas três dias depois ressuscitará`. '),(211199,7,41,9,32,'Eles, porém, não entendiam essas coisas e tinham medo de lhe perguntar.'),(211200,7,41,9,33,'Depois que chegaram a Cafarnaum e se acomodaram numa casa, Jesus perguntou a seus discípulos: ´Sobre o que vocês discutiam no caminho?`. '),(211201,7,41,9,34,'Eles não responderam, pois tinham discutido sobre qual deles era o maior. '),(211202,7,41,9,35,'Jesus se sentou, chamou os Doze e disse: ´Quem quiser ser o primeiro, que se torne o último e seja servo de todos`.'),(211203,7,41,9,36,'Então colocou uma criança no meio deles, tomou-a nos braços e disse: '),(211204,7,41,9,37,'´Quem recebe uma criança pequena como esta em meu nome recebe a mim, e quem me recebe não recebe apenas a mim, mas também ao Pai, que me enviou`.'),(211205,7,41,9,38,'João disse a Jesus: ´Mestre, vimos alguém usar seu nome para expulsar demônios; nós o proibimos, pois ele não era do nosso grupo`.'),(211206,7,41,9,39,'´Não o proíbam!`, disse Jesus. ´Ninguém que faça milagres em meu nome falará mal de mim a seguir. '),(211207,7,41,9,40,'Quem não é contra nós é a favor de nós. '),(211208,7,41,9,41,'Eu lhes digo a verdade: se alguém lhes der um simples copo de água porque vocês são seguidores do Cristo, essa pessoa certamente será recompensada.'),(211209,7,41,9,42,'´Mas, se alguém fizer um destes pequeninos que confiam em mim cair em pecado, seria melhor que lhe amarrassem ao pescoço uma grande pedra de moinho e fosse jogado ao mar. '),(211210,7,41,9,43,'Se sua mão o leva a pecar, corte-a fora. É melhor entrar na vida eterna com apenas uma das mãos que ser lançado no fogo inextinguível do inferno com as duas mãos. '),(211211,7,41,9,44,'Lá os vermes nunca morrem e o fogo nunca se apaga. '),(211212,7,41,9,45,'Se seu pé o leva a pecar, corte-o fora. É melhor entrar na vida eterna com apenas um pé que ser lançado no inferno com os dois pés. '),(211213,7,41,9,46,'Lá os vermes nunca morrem e o fogo nunca se apaga. '),(211214,7,41,9,47,'E, se seu olho o leva a pecar, lance-o fora. É melhor entrar no reino de Deus com apenas um dos olhos que ter os dois olhos e ser lançado no inferno. '),(211215,7,41,9,48,'Lá os vermes nunca morrem e o fogo nunca se apaga.'),(211216,7,41,9,49,'´Pois cada um será provado com fogo. '),(211217,7,41,9,50,'O sal é bom para temperar, mas, se perder o sabor, como torná-lo salgado outra vez? Tenham entre vocês as qualidades do bom sal e vivam em paz uns com os outros.`'),(211218,7,41,10,1,'Então Jesus deixou Cafarnaum e foi para a região da Judeia, a leste do rio Jordão. Mais uma vez, multidões se juntaram ao seu redor e, como de costume, ele as ensinava.'),(211219,7,41,10,2,'Alguns fariseus vieram e tentaram apanhar Jesus numa armadilha com a seguinte pergunta: ´Deve-se permitir que um homem se divorcie de sua mulher?`.'),(211220,7,41,10,3,'Jesus respondeu: ´O que Moisés disse na lei a respeito do divórcio?`.'),(211221,7,41,10,4,'´Ele o permitiu`, responderam os fariseus. ´Disse que um homem poderia dar à esposa um certificado de divórcio e mandá-la embora.`'),(211222,7,41,10,5,'Jesus, porém, disse: ´Moisés escreveu esse mandamento porque vocês têm o coração duro, '),(211223,7,41,10,6,'mas ´Deus os fez homem e mulher` desde o princípio da criação. '),(211224,7,41,10,7,'´Por isso o homem deixa pai e mãe e se une à sua mulher, '),(211225,7,41,10,8,'e os dois se tornam um só`. Uma vez que já não são dois, mas um só, '),(211226,7,41,10,9,'que ninguém separe o que Deus uniu`.'),(211227,7,41,10,10,'Mais tarde, quando Jesus estava em casa com seus discípulos, eles tocaram no assunto outra vez. '),(211228,7,41,10,11,'Jesus respondeu: ´Quem se divorcia de sua esposa e se casa com outra mulher comete adultério contra ela. '),(211229,7,41,10,12,'E, se a mulher se divorcia do marido e se casa com outro homem, comete adultério`.'),(211230,7,41,10,13,'Certo dia, trouxeram crianças para que Jesus pusesse as mãos sobre elas, mas os discípulos repreendiam aqueles que as traziam.'),(211231,7,41,10,14,'Ao ver isso, Jesus ficou indignado com os discípulos e disse: ´Deixem que as crianças venham a mim. Não as impeçam, pois o reino de Deus pertence aos que são como elas. '),(211232,7,41,10,15,'Eu lhes digo a verdade: quem não receber o reino de Deus como uma criança de modo algum entrará nele`. '),(211233,7,41,10,16,'Então tomou as crianças nos braços, pôs as mãos sobre a cabeça delas e as abençoou.'),(211234,7,41,10,17,'Quando Jesus saía para Jerusalém, um homem veio correndo em sua direção, ajoelhou-se diante dele e perguntou: ´Bom mestre, que devo fazer para herdar a vida eterna?`.'),(211235,7,41,10,18,'´Por que você me chama de bom?`, perguntou Jesus. ´Apenas Deus é verdadeiramente bom. '),(211236,7,41,10,19,'Você conhece os mandamentos: ´Não mate. Não cometa adultério. Não roube. Não dê falso testemunho. Não engane ninguém. Honre seu pai e sua mãe`.`'),(211237,7,41,10,20,'O homem respondeu: ´Mestre, tenho obedecido a todos esses mandamentos desde a juventude`.'),(211238,7,41,10,21,'Com amor, Jesus olhou para o homem e disse: ´Ainda há uma coisa que você não fez. Vá, venda todos os seus bens e dê o dinheiro aos pobres. Então você terá um tesouro no céu. Depois, venha e siga-me`.'),(211239,7,41,10,22,'Ao ouvir isso, o homem ficou desapontado e foi embora triste, pois tinha muitos bens.'),(211240,7,41,10,23,'Jesus olhou ao redor e disse a seus discípulos: ´Como é difícil os ricos entrarem no reino de Deus!`. '),(211241,7,41,10,24,'Os discípulos se admiraram de suas palavras. Mas Jesus disse outra vez: ´Filhos, entrar no reino de Deus é muito difícil. '),(211242,7,41,10,25,'É mais fácil um camelo passar pelo buraco de uma agulha que um rico entrar no reino de Deus`.'),(211243,7,41,10,26,'Perplexos, os discípulos perguntaram: ´Então quem pode ser salvo?`.'),(211244,7,41,10,27,'Jesus olhou atentamente para eles e respondeu: ´Para as pessoas isso é impossível, mas não para Deus. Para Deus, tudo é possível`.'),(211245,7,41,10,28,'Então Pedro começou a falar: ´Deixamos tudo para segui-lo`.'),(211246,7,41,10,29,'Jesus respondeu: ´Eu lhes garanto que todos que deixaram casa, irmãos, irmãs, mãe, pai, filhos ou propriedades por minha causa e por causa das boas-novas '),(211247,7,41,10,30,'receberão em troca, neste mundo, cem vezes mais casas, irmãos, irmãs, mães, filhos e propriedades, com perseguição, e, no mundo futuro, terão a vida eterna. '),(211248,7,41,10,31,'Contudo, muitos primeiros serão os últimos, e muitos últimos se­rão os primeiros`.'),(211249,7,41,10,32,'Por esse tempo, subiam para Jerusalém, e Jesus ia à frente. Os discípulos estavam muito admirados, e o povo que os seguia tinha grande temor. Jesus chamou os Doze à parte e, mais uma vez, começou a descrever tudo que estava prestes a lhe acontecer.'),(211250,7,41,10,33,'´Ouçam`, disse ele. ´Estamos subindo para Jerusalém, onde o Filho do Homem será traído e entregue aos principais sacerdotes e aos mestres da lei. Eles o condenarão à morte e o entregarão aos gentios. '),(211251,7,41,10,34,'Zombarão dele, cuspirão nele, o açoitarão e o matarão, mas depois de três dias ele ressuscitará.`'),(211252,7,41,10,35,'Então Tiago e João, filhos de Zebedeu, vieram e falaram com ele: ´Mestre, queremos que nos faça um favor`.'),(211253,7,41,10,36,'´Que favor é esse?`, perguntou ele.'),(211254,7,41,10,37,'Eles responderam: ´Quando o senhor se sentar em seu trono glorioso, queremos nos sentar em lugares de honra ao seu lado, um à sua direita e outro à sua esquerda`.'),(211255,7,41,10,38,'Jesus lhes disse: ´Vocês não sabem o que estão pedindo! São capazes de beber do cálice que beberei? São capazes de ser batizados com o batismo com que serei batizado?`.'),(211256,7,41,10,39,'´Somos!`, responderam eles. Então Jesus disse: ´De fato, vocês beberão do meu cálice e serão batizados com o meu batismo. '),(211257,7,41,10,40,'Não cabe a mim, no entanto, dizer quem se sentará à minha direita ou à minha esquerda. Esses lugares serão daqueles para quem eles foram preparados`.'),(211258,7,41,10,41,'Quando os outros dez discípulos ouviram o que Tiago e João haviam pedido, ficaram indignados. '),(211259,7,41,10,42,'Então Jesus os reuniu e disse: ´Vocês sabem que os que são considerados líderes neste mundo têm poder sobre o povo, e que os oficiais exercem sua autoridade sobre os súditos. '),(211260,7,41,10,43,'Entre vocês, porém, será diferente. Quem quiser ser o líder entre vocês, que seja servo, '),(211261,7,41,10,44,'e quem quiser ser o primeiro entre vocês, que se torne escravo de todos. '),(211262,7,41,10,45,'Pois nem mesmo o Filho do Homem veio para ser servido, mas para servir e dar sua vida em resgate por muitos`.'),(211263,7,41,10,46,'Então chegaram a Jericó. Quando Jesus e seus discípulos saíam da cidade, uma grande multidão os seguiu. Um mendigo cego chamado Bartimeu, filho de Timeu, estava sentado à beira do caminho. '),(211264,7,41,10,47,'Quando Bartimeu soube que Jesus de Nazaré estava perto, começou a gritar: ´Jesus, Filho de Davi, tenha misericórdia de mim!`.'),(211265,7,41,10,48,'Muitos lhe diziam aos brados: ´Cale-se!`. Ele, porém, gritava ainda mais alto: ´Filho de Davi, tenha misericórdia de mim!`.'),(211266,7,41,10,49,'Quando Jesus o ouviu, parou e disse: ´Falem para ele vir aqui`. Então chamaram o cego. ´Anime-se!`, disseram. ´Venha, ele o está chamando!` '),(211267,7,41,10,50,'Bartimeu jogou sua capa para o lado, levantou-se de um salto e foi até Jesus.'),(211268,7,41,10,51,'´O que você quer que eu lhe faça?`, perguntou Jesus. O cego respondeu: ´Rabi, quero enxergar`.'),(211269,7,41,10,52,'Jesus lhe disse: ´Vá, pois sua fé o curou`. No mesmo instante, o homem passou a ver e seguiu Jesus pelo caminho.'),(211270,7,41,11,1,'Quando já se aproximavam de Jerusalém, Jesus e seus discípulos chegaram às cidades de Betfagé e Betânia, no monte das Oliveiras. Jesus enviou na frente dois discípulos. '),(211271,7,41,11,2,'´Vão àquele povoado adiante`, disse ele. ´Assim que entrarem, verão amarrado ali um jumentinho, no qual ninguém jamais montou. Desamarrem-no e tragam-no para cá. '),(211272,7,41,11,3,'Se alguém lhes perguntar: ´O que estão fazendo?`, digam apenas: ´O Senhor precisa dele e o devolverá em breve`.`'),(211273,7,41,11,4,'Os dois discípulos foram e encontraram o jumentinho na rua, amarrado junto a uma porta. '),(211274,7,41,11,5,'Enquanto o desamarravam, algumas pessoas que estavam ali perguntaram: ´O que vocês estão fazendo, desamarrando esse jumentinho?`. '),(211275,7,41,11,6,'Responderam conforme Jesus havia instruído, e os deixaram levar o animal. '),(211276,7,41,11,7,'Os discípulos trouxeram o jumentinho, puseram seus mantos sobre o animal, e Jesus montou nele.'),(211277,7,41,11,8,'Muitos da multidão espalharam seus mantos ao longo do caminho diante de Jesus, e outros espalharam ramos que haviam cortado nos campos. '),(211278,7,41,11,9,'E as pessoas, tanto as que iam à frente como as que o seguiam, gritavam: ´Hosana! Bendito é o que vem em nome do Senhor!'),(211279,7,41,11,10,'Bendito é o reino que vem, o reino de nosso antepassado Davi! Hosana no mais alto céu!`.'),(211280,7,41,11,11,'Jesus entrou em Jerusalém e foi ao templo. Depois de olhar tudo ao redor atentamente, voltou a Betânia com os Doze, porque já era tarde.'),(211281,7,41,11,12,'Na manhã seguinte, quando saíam de Betânia, Jesus teve fome. '),(211282,7,41,11,13,'Viu que, a certa distância, havia uma figueira cheia de folhas e foi ver se encontraria figos. No entanto, só havia folhas, pois ainda não era tempo de dar frutos. '),(211283,7,41,11,14,'Então Jesus disse à árvore: ´Nunca mais comam de seu fruto!`. E os discípulos ouviram o que ele disse.'),(211284,7,41,11,15,'Quando voltaram a Jerusalém, Jesus entrou no templo e começou a expulsar os que compravam e vendiam animais para os sacrifícios. Derrubou as mesas dos cambistas e as cadeiras dos que vendiam pombas, '),(211285,7,41,11,16,'impediu todos de usarem o templo como mercado '),(211286,7,41,11,17,'e os ensinava, dizendo: ´As Escrituras declaram: ´Meu templo será chamado casa de oração para todas as nações`, mas vocês o transformaram num esconderijo de ladrões!`.'),(211287,7,41,11,18,'Quando os principais sacerdotes e mestres da lei souberam o que Jesus tinha feito, começaram a tramar um modo de matá-lo. Contudo, tinham medo dele, pois o povo estava muito admirado com seu ensino.'),(211288,7,41,11,19,'Ao entardecer, Jesus e seus discípulos saíram da cidade.'),(211289,7,41,11,20,'Na manhã seguinte, quando os discípulos passaram pela figueira que Jesus tinha amaldiçoado, notaram que ela estava seca desde a raiz. '),(211290,7,41,11,21,'Pedro se lembrou do que Jesus tinha dito à árvore e exclamou: ´Veja, Rabi! A figueira que o senhor amaldiçoou secou!`.'),(211291,7,41,11,22,'Então Jesus disse aos discípulos: ´Tenham fé em Deus. '),(211292,7,41,11,23,'Eu lhes digo a verdade: vocês poderão dizer a este monte: ´Levante-se e atire-se no mar`, e isso acontecerá. É preciso, no entanto, crer que acontecerá, e não ter nenhuma dúvida em seu coração. '),(211293,7,41,11,24,'Digo-lhes que, se crerem que já receberam, qualquer coisa que pedirem em oração lhes será concedido. '),(211294,7,41,11,25,'Quando estiverem orando, se tiverem alguma coisa contra alguém, perdoem-no, para que seu Pai no céu também perdoe seus pecados. '),(211295,7,41,11,26,'Mas, se vocês se recusarem a perdoar, seu Pai no céu não perdoará seus pecados`.'),(211296,7,41,11,27,'Mais uma vez, voltaram a Jerusalém. Enquanto Jesus passava pelo templo, os principais sacerdotes, os mestres da lei e os líderes do povo vieram até ele '),(211297,7,41,11,28,'e perguntaram: ´Com que autoridade você faz essas coisas? Quem lhe deu esse direito?`.'),(211298,7,41,11,29,'Jesus respondeu: ´Eu lhes direi com que autoridade faço essas coisas se vocês responderem a uma pergunta: '),(211299,7,41,11,30,'A autoridade de João para batizar vinha do céu ou era apenas humana? Respondam-me!`.'),(211300,7,41,11,31,'Eles discutiram a questão entre si: ´Se dissermos que vinha do céu, ele perguntará por que não cremos em João. '),(211301,7,41,11,32,'Mas será que ousamos dizer que era apenas humana?`. Tinham medo do que o povo faria, pois todos acreditavam que João era profeta. '),(211302,7,41,11,33,'Por fim, responderam: ´Não sabemos`. E Jesus replicou: ´Então eu também não direi com que autoridade faço essas coisas`.'),(211303,7,41,12,1,'Então Jesus começou a lhes ensinar por meio de parábolas: ´Um homem plantou um vinhedo. Construiu uma cerca ao seu redor, um tanque de prensar e uma torre para o guarda. Depois, arrendou o vinhedo a alguns lavradores e partiu para um lugar distante. '),(211304,7,41,12,2,'No tempo da colheita da uva, enviou um de seus servos para receber sua parte da produção. '),(211305,7,41,12,3,'Os lavradores agarraram o servo, o espancaram e o mandaram de volta de mãos vazias. '),(211306,7,41,12,4,'Então o dono da terra enviou outro servo, mas eles o insultaram e bateram na cabeça dele. '),(211307,7,41,12,5,'O próximo servo que ele mandou foi morto. Outros servos que ele enviou foram espancados ou mortos, '),(211308,7,41,12,6,'até que só restou um: seu filho muito amado. Por fim, o dono o enviou, pois pensou: ´Certamente respeitarão meu filho`.'),(211309,7,41,12,7,'´Os lavradores, porém, disseram uns aos outros: ´Aí vem o herdeiro da propriedade. Vamos matá-lo e tomar posse desta terra!`. '),(211310,7,41,12,8,'Então o agarraram, o mataram e jogaram seu corpo para fora do vinhedo.'),(211311,7,41,12,9,'´O que vocês acham que o dono do vinhedo fará?`, perguntou Jesus. ´Ele virá, matará os lavradores e arrendará o vinhedo a outros. '),(211312,7,41,12,10,'Vocês nunca leram nas Escrituras: ´A pedra que os construtores rejeitaram se tornou a pedra angular.'),(211313,7,41,12,11,'Isso é obra do Senhor e é maravilhosa de ver`?`'),(211314,7,41,12,12,'Os líderes religiosos queriam prender Jesus, pois perceberam que eram eles os lavradores maus a que Jesus se referia. No entanto, por medo da multidão, deixaram-no e foram embora.'),(211315,7,41,12,13,'Mais tarde, os líderes enviaram alguns fariseus e membros do partido de Herodes com o objetivo de levar Jesus a dizer algo que desse motivo para o prenderem. '),(211316,7,41,12,14,'Disseram: ´Mestre, sabemos como o senhor é honesto. É imparcial e não demonstra favoritismo. Ensina o caminho de Deus de acordo com a verdade. Agora, diga-nos: É certo pagar impostos a César ou não? '),(211317,7,41,12,15,'Devemos pagar ou não?`. Jesus percebeu a hipocrisia deles e disse: ´Por que vocês tentam me apanhar numa armadilha? Mostrem-me uma moeda de prata, e eu lhes direi`. '),(211318,7,41,12,16,'Quando lhe deram a moeda, ele disse: ´De quem são a imagem e o título nela gravados?`. ´De César`, responderam.'),(211319,7,41,12,17,'´Então deem a César o que pertence a César, e deem a Deus o que pertence a Deus`, disse ele. Sua resposta os deixou muito admirados.'),(211320,7,41,12,18,'Depois vieram a Jesus alguns saduceus, líderes religiosos que afirmam não haver ressurreição dos mortos, e perguntaram: '),(211321,7,41,12,19,'´Mestre, Moisés nos deu uma lei segundo a qual se um homem morrer sem deixar filhos, o irmão dele deve se casar com a viúva e ter um filho que dará continuidade ao nome do irmão. '),(211322,7,41,12,20,'Numa família havia sete irmãos. O mais velho se casou e morreu sem deixar filhos. '),(211323,7,41,12,21,'O segundo irmão se casou com a viúva, mas também morreu sem deixar filhos. Então o terceiro irmão se casou com ela. '),(211324,7,41,12,22,'O mesmo aconteceu até o sétimo irmão, e nenhum deixou filhos. Por fim, a mulher também morreu. '),(211325,7,41,12,23,'Diga-nos, de quem ela será esposa na ressurreição? Afinal, os sete se casaram com ela`.'),(211326,7,41,12,24,'Jesus respondeu: ´O erro de vocês está em não conhecerem as Escrituras nem o poder de Deus. '),(211327,7,41,12,25,'Pois, quando os mortos ressuscitarem, não se casarão nem se darão em casamento. Nesse sentido, serão como os anjos do céu.'),(211328,7,41,12,26,'´Agora, quanto a haver ressurreição dos mortos, vocês não leram a esse respeito nos escritos de Moisés, no relato sobre o arbusto em chamas? Deus disse a Moisés: ´Eu sou o Deus de Abraão, o Deus de Isaque e o Deus de Jacó`. '),(211329,7,41,12,27,'Portanto, ele é o Deus dos vivos, e não dos mortos. Vocês estão completamente enganados!`.'),(211330,7,41,12,28,'Um dos mestres da lei estava ali ouvindo a discussão. Ao perceber que Jesus tinha respondido bem, perguntou: ´De todos os mandamentos, qual é o mais importante?`.'),(211331,7,41,12,29,'Jesus respondeu: ´O mandamento mais importante é este: ´Ouça, ó Israel! O Senhor, nosso Deus, é o único Senhor. '),(211332,7,41,12,30,'Ame o Senhor, seu Deus, de todo o seu coração, de toda a sua alma, de toda a sua mente e de todas as suas forças`. '),(211333,7,41,12,31,'O segundo é igualmente importante: ´Ame o seu próximo como a si mesmo`. Nenhum outro mandamento é maior que esses`.'),(211334,7,41,12,32,'O mestre da lei respondeu: ´Muito bem, mestre. O senhor falou a verdade ao dizer que há só um Deus, e nenhum outro. '),(211335,7,41,12,33,'E sei que é importante amá-lo de todo o meu coração, de todo o meu entendimento e de todas as minhas forças, e amar o meu próximo como a mim mesmo. É mais importante que oferecer todos os holocaustos e sacrifícios exigidos pela lei`.'),(211336,7,41,12,34,'Ao perceber quanto o homem compreendia, Jesus disse: ´Você não está longe do reino de Deus`. Depois disso, ninguém se atreveu a lhe fazer mais perguntas.'),(211337,7,41,12,35,'Mais tarde, enquanto ensinava o povo no templo, Jesus fez a seguinte pergunta: ´Por que os mestres da lei afirmam que o Cristo é filho de Davi? '),(211338,7,41,12,36,'O próprio Davi, falando por meio do Espírito Santo, disse: ´O Senhor disse ao meu Senhor: Sente-se no lugar de honra à minha direita até que eu humilhe seus inimigos debaixo de seus pés`.'),(211339,7,41,12,37,'Uma vez que Davi chamou o Cristo de ´meu Senhor`, como ele pode ser filho de Davi?`. E a grande multidão o ouvia com prazer.'),(211340,7,41,12,38,'Jesus também ensinou: ´Cuidado com os mestres da lei! Eles gostam de se exibir com vestes longas e de receber saudações respeitosas quando andam pelas praças. '),(211341,7,41,12,39,'E como gostam de sentar-se nos lugares de honra nas sinagogas e à cabeceira da mesa nos banquetes! '),(211342,7,41,12,40,'No entanto, tomam posse dos bens das viúvas de maneira desonesta e, depois, para dar a impressão de piedade, fazem longas orações em público. Por causa disso, serão duramente castigados`.'),(211343,7,41,12,41,'Jesus sentou-se perto da caixa de ofertas do templo e ficou observando o povo colocar o dinheiro. Muitos ricos contribuíam com grandes quantias. '),(211344,7,41,12,42,'Então veio uma viúva pobre e colocou duas moedas pequenas.'),(211345,7,41,12,43,'Jesus chamou seus discípulos e disse: ´Eu lhes digo a verdade: essa viúva depositou na caixa de ofertas mais que todos os outros. '),(211346,7,41,12,44,'Eles deram uma parte do que lhes sobrava, mas ela, em sua pobreza, deu tudo que tinha`.'),(211347,7,41,13,1,'Quando Jesus saía do templo, um de seus discípulos disse: ´Mestre, olhe que construções magníficas! Que pedras impressionantes!`.'),(211348,7,41,13,2,'Jesus respondeu: ´Está vendo estas grandes construções? Serão completamente destruídas. Não restará pedra sobre pedra!`.'),(211349,7,41,13,3,'Mais tarde, Jesus sentou-se no monte das Oliveiras, do outro lado do vale, de frente para o templo. Pedro, Tiago, João e André vieram e lhe perguntaram em particular: '),(211350,7,41,13,4,'´Diga-nos, quando isso tudo vai acontecer? Que sinais indicarão que essas coisas estão prestes a se cumprir?`.'),(211351,7,41,13,5,'Jesus respondeu: ´Não deixem que ninguém os engane, '),(211352,7,41,13,6,'pois muitos virão em meu nome, dizendo: ´Eu sou o Cristo`, e enganarão muitos. '),(211353,7,41,13,7,'Vocês ouvirão falar de guerras e ameaças de guerras, mas não entrem em pânico. Sim, é necessário que essas coisas ocorram, mas ainda não será o fim. '),(211354,7,41,13,8,'Uma nação guerreará contra a outra, e um reino contra o outro. Haverá terremotos em vários lugares, e também fome. Tudo isso, porém, será apenas o começo das dores de parto.'),(211355,7,41,13,9,'´Tenham cuidado! Vocês serão entregues aos tribunais e açoitados nas sinagogas. Por minha causa, serão julgados diante de governadores e reis. Essa será sua oportunidade de lhes falar a meu respeito. '),(211356,7,41,13,10,'É necessário, primeiro, que as boas-novas sejam anunciadas a todas as nações. '),(211357,7,41,13,11,'Quando forem presos e julgados, não se preocupem com o que dirão. Falem apenas o que lhes for concedido naquele momento, pois não serão vocês que falarão, mas o Espírito Santo.'),(211358,7,41,13,12,'´O irmão trairá seu irmão e o entregará à morte, e assim também o pai a seu próprio filho. Os filhos se rebelarão contra os pais e os matarão. '),(211359,7,41,13,13,'Todos os odiarão por minha causa, mas quem se mantiver firme até o fim será salvo.'),(211360,7,41,13,14,'´Chegará o dia em que vocês verão a ´terrível profanação` no lugar onde não deveria estar. (Leitor, preste atenção!) Então, quem estiver na Judeia, fuja para os montes. '),(211361,7,41,13,15,'Quem estiver na parte de cima da casa, não desça nem entre para pegar coisa alguma. '),(211362,7,41,13,16,'Quem estiver no campo, não volte nem para pegar o manto. '),(211363,7,41,13,17,'Que terríveis serão aqueles dias para as grávidas e para as mães que estiverem amamentando! '),(211364,7,41,13,18,'Orem para que a fuga de vocês não aconteça no inverno, '),(211365,7,41,13,19,'pois haverá mais angústia naqueles dias que em qualquer outra ocasião desde que Deus criou o mundo, e nunca mais haverá angústia tão grande. '),(211366,7,41,13,20,'De fato, se o Senhor não tivesse limitado esse tempo, ninguém sobreviveria, mas, por causa de seus escolhidos, ele limitou aqueles dias.'),(211367,7,41,13,21,'´Portanto, se alguém lhes disser: ´Vejam, aqui está o Cristo!` ou ´Vejam, ali está ele!`, não acreditem, '),(211368,7,41,13,22,'pois falsos cristos e falsos profetas surgirão e realizarão sinais e maravilhas a fim de enganar, se possível, até os escolhidos. '),(211369,7,41,13,23,'Fiquem atentos! Eu os avisei a esse respeito de antemão.'),(211370,7,41,13,24,'´Naquele tempo, depois da angústia daqueles dias, ´o sol escurecerá, a lua não dará luz,'),(211371,7,41,13,25,'as estrelas cairão do céu, e os poderes dos céus serão abalados`.'),(211372,7,41,13,26,'Então todos verão o Filho do Homem vindo nas nuvens com grande poder e glória. '),(211373,7,41,13,27,'Ele enviará seus anjos para reunir seus escolhidos de todas as partes do mundo, das extremidades da terra às extremidades do céu.'),(211374,7,41,13,28,'´Agora, aprendam a lição da figueira. Quando surgem seus ramos e suas folhas começam a brotar, vocês sabem que o verão está próximo. '),(211375,7,41,13,29,'Da mesma forma, quando virem todas essas coisas, saberão que o tempo está muito próximo, à porta. '),(211376,7,41,13,30,'Eu lhes digo a verdade: esta geração certamente não passará até que todas essas coisas tenham acontecido. '),(211377,7,41,13,31,'O céu e a terra desaparecerão, mas as minhas palavras jamais desaparecerão.'),(211378,7,41,13,32,'´Contudo, ninguém sabe o dia nem a hora em que essas coisas acontecerão, nem mesmo os anjos no céu, nem o Filho. Somente o Pai sabe. '),(211379,7,41,13,33,'E, uma vez que vocês não sabem quando virá esse tempo, vigiem! Fiquem atentos!'),(211380,7,41,13,34,'´A vinda do Filho do Homem pode ser ilustrada pela história de um homem que partiu numa longa viagem. Quando saiu de casa, deu instruções a cada um de seus servos sobre o que fazer e disse ao porteiro que vigiasse, à espera de sua volta. '),(211381,7,41,13,35,'Vocês também devem vigiar! Pois não sabem quando o dono da casa voltará: à tarde, à meia-noite, de madrugada ou ao amanhecer. '),(211382,7,41,13,36,'Que ele não os encontre dormindo quando chegar sem aviso. '),(211383,7,41,13,37,'Eu lhes digo o que digo a todos: vigiem!`.'),(211384,7,41,14,1,'Faltavam dois dias para a Páscoa e para a Festa dos Pães sem Fermento. Os principais sacerdotes e mestres da lei ainda procuravam uma oportunidade de prender Jesus em segredo e matá-lo. '),(211385,7,41,14,2,'´Mas não durante a festa da Páscoa, para não haver tumulto entre o povo`, concordaram entre eles.'),(211386,7,41,14,3,'Enquanto isso, Jesus estava em Betânia, na casa de Simão, o leproso. Quando ele estava à mesa, uma mulher entrou com um frasco de alabastro contendo um perfume caro, feito de essência de nardo. Ela quebrou o frasco e derramou o perfume sobre a cabeça dele.'),(211387,7,41,14,4,'Alguns dos que estavam à mesa ficaram indignados. ´Por que desperdiçar um perfume tão caro?`, perguntaram. '),(211388,7,41,14,5,'´Poderia ter sido vendido por trezentas moedas de prata, e o dinheiro, dado aos pobres!` E repreenderam a mulher severamente.'),(211389,7,41,14,6,'Jesus, porém, disse: ´Deixem-na em paz. Por que a criticam por ter feito algo tão bom para mim? '),(211390,7,41,14,7,'Vocês sempre terão os pobres em seu meio e poderão ajudá-los sempre que desejarem, mas nem sempre terão a mim. '),(211391,7,41,14,8,'Ela fez o que podia e ungiu meu corpo de antemão para o sepultamento. '),(211392,7,41,14,9,'Eu lhes digo a verdade: onde quer que as boas-novas sejam anunciadas pelo mundo, o que esta mulher fez será contado, e dela se lembrarão`.'),(211393,7,41,14,10,'Então Judas Iscariotes, um dos Doze, foi aos principais sacerdotes para combinar de lhes entregar Jesus. '),(211394,7,41,14,11,'Quando souberam por que ele tinha vindo, ficaram muito satisfeitos e lhe prometeram dinheiro. Então ele começou a procurar uma oportunidade para trair Jesus.'),(211395,7,41,14,12,'No primeiro dia da Festa dos Pães sem Fermento, quando o cordeiro pascal era sacrificado, os discípulos de Jesus lhe perguntaram: ´Onde quer que lhe preparemos a refeição da Páscoa?`.'),(211396,7,41,14,13,'Então Jesus enviou dois deles a Jerusalém, com as seguintes instruções: ´Ao entrarem na cidade, um homem carregando uma vasilha de água virá ao seu encontro. Sigam-no. '),(211397,7,41,14,14,'Digam ao dono da casa em que ele entrar: ´O Mestre pergunta: Onde fica o aposento no qual comerei a refeição da Páscoa com meus discípulos?`. '),(211398,7,41,14,15,'Ele os levará a uma sala grande no andar superior, que já estará arrumada. Preparem ali a refeição`. '),(211399,7,41,14,16,'Então os dois discípulos foram à cidade e encontraram tudo como Jesus tinha dito, e ali prepararam a refeição da Páscoa.'),(211400,7,41,14,17,'Ao anoitecer, Jesus chegou com os Doze. '),(211401,7,41,14,18,'Quando estavam à mesa, comendo, Jesus disse: ´Eu lhes digo a verdade: um de vocês que está aqui comendo comigo vai me trair`.'),(211402,7,41,14,19,'Aflitos, eles protestaram: ´Certamente não serei eu!`.'),(211403,7,41,14,20,'Jesus respondeu: ´É um dos Doze. É alguém que come comigo da mesma tigela. '),(211404,7,41,14,21,'Pois o Filho do Homem deve morrer, como as Escrituras declararam há muito tempo. Mas que terrível será para aquele que o trair! Para esse homem seria melhor não ter nascido`.'),(211405,7,41,14,22,'Enquanto comiam, Jesus tomou o pão e o abençoou. Em seguida, partiu-o em pedaços e deu aos discípulos, dizendo: ´Tomem, porque este é o meu corpo`.'),(211406,7,41,14,23,'Então tomou o cálice de vinho e agradeceu a Deus. Depois, entregou-o aos discípulos, e todos beberam. '),(211407,7,41,14,24,'Então Jesus disse: ´Este é o meu sangue, que confirma a aliança. Ele é derramado como sacrifício por muitos. '),(211408,7,41,14,25,'Eu lhes digo a verdade: não voltarei a beber vinho até aquele dia em que beberei um vinho novo no reino de Deus`.'),(211409,7,41,14,26,'Então cantaram um hino e saíram para o monte das Oliveiras.'),(211410,7,41,14,27,'No caminho, Jesus disse: ´Todos vocês me abandonarão, pois as Escrituras dizem: ´Deus ferirá o pastor, e as ovelhas serão dispersas`.'),(211411,7,41,14,28,'Mas, depois de ressuscitar, irei adiante de vocês à Galileia`.'),(211412,7,41,14,29,'Pedro declarou: ´Mesmo que todos os outros o abandonem, eu jamais farei isso`.'),(211413,7,41,14,30,'Jesus respondeu: ´Eu lhe digo a verdade: esta mesma noite, antes que o galo cante duas vezes, você me negará três vezes`.'),(211414,7,41,14,31,'Pedro, no entanto, insistiu enfaticamente: ´Mesmo que eu tenha de morrer ao seu lado, jamais o negarei!`. E todos os outros discípulos disseram o mesmo.'),(211415,7,41,14,32,'Então foram a um lugar chamado Getsêmani, e Jesus disse a seus discípulos: ´Sentem-se aqui enquanto vou orar`. '),(211416,7,41,14,33,'Levou consigo Pedro, Tiago e João e começou a sentir grande pavor e angústia. '),(211417,7,41,14,34,'´Minha alma está profundamente triste, a ponto de morrer`, disse ele. ´Fiquem aqui e vigiem.`'),(211418,7,41,14,35,'Ele avançou um pouco e curvou-se até o chão. Então orou para que, se possível, a hora que o esperava fosse afastada dele. '),(211419,7,41,14,36,'E clamou: ´Aba, Pai, tudo é possível para ti. Peço que afastes de mim este cálice. Contudo, que seja feita a tua vontade, e não a minha`.'),(211420,7,41,14,37,'Depois, voltou aos discípulos e os encontrou dormindo. ´Simão, você está dormindo?`, disse ele a Pedro. ´Não pode vigiar comigo nem por uma hora? '),(211421,7,41,14,38,'Vigiem e orem para que não cedam à tentação, pois o espírito está disposto, mas a carne é fraca.`'),(211422,7,41,14,39,'Então os deixou novamente e fez a mesma oração de antes. '),(211423,7,41,14,40,'Quando voltou pela segunda vez, mais uma vez encontrou os discípulos dormindo, pois não conseguiam manter os olhos abertos. Eles não sabiam o que dizer.'),(211424,7,41,14,41,'Ao voltar pela terceira vez, disse: ´Vocês ainda dormem e descansam? Basta; chegou a hora. O Filho do Homem está para ser entregue nas mãos de pecadores. '),(211425,7,41,14,42,'Levantem-se e vamos. Meu traidor chegou`.'),(211426,7,41,14,43,'No mesmo instante, enquanto Jesus ainda falava, Judas, um dos Doze, chegou com uma multidão armada de espadas e pedaços de pau. Tinham sido enviados pelos principais sacerdotes, mestres da lei e líderes do povo. '),(211427,7,41,14,44,'O traidor havia combinado com eles um sinal: ´Vocês saberão a quem devem prender quando eu o cumprimentar com um beijo. Então poderão levá-lo em segurança`. '),(211428,7,41,14,45,'Assim que chegaram, Judas se aproximou de Jesus. ´Rabi!`, exclamou ele, e o beijou.'),(211429,7,41,14,46,'Os outros agarraram Jesus e o prenderam. '),(211430,7,41,14,47,'Mas um dos que estavam com Jesus puxou a espada e feriu o servo do sumo sacerdote, cortando-lhe a orelha.'),(211431,7,41,14,48,'Jesus perguntou: ´Por acaso sou um revolucionário perigoso, para que venham me prender com espadas e pedaços de pau? '),(211432,7,41,14,49,'Por que não me prenderam no templo? Todos os dias estive ali, no meio de vocês, ensinando. Mas estas coisas estão acontecendo para que se cumpra o que dizem as Escrituras`.'),(211433,7,41,14,50,'Então todos o abandonaram e fugiram. '),(211434,7,41,14,51,'Um jovem que os seguia vestia apenas um lençol de linho. Quando a multidão tentou agarrá-lo, '),(211435,7,41,14,52,'ele deixou para trás o lençol e escapou nu.'),(211436,7,41,14,53,'Levaram Jesus para a casa do sumo sacerdote, onde estavam reunidos os principais sacerdotes, os líderes do povo e os mestres da lei. '),(211437,7,41,14,54,'Pedro seguia Jesus de longe e entrou no pátio do sumo sacerdote. Ali, sentou-se com os guardas para se aquecer junto ao fogo.'),(211438,7,41,14,55,'Lá dentro, os principais sacerdotes e todo o conselho dos líderes do povo tentavam, sem sucesso, encontrar provas contra Jesus, para que pudessem condená-lo à morte. '),(211439,7,41,14,56,'Muitas testemunhas falsas deram depoimentos, mas elas se contradiziam. '),(211440,7,41,14,57,'Por fim, alguns homens se levantaram e apresentaram o seguinte testemunho falso: '),(211441,7,41,14,58,'´Nós o ouvimos dizer: ´Destruirei este templo feito por mãos humanas e em três dias construirei outro, não feito por mãos humanas``. '),(211442,7,41,14,59,'Mas nem assim seus depoimentos eram coerentes.'),(211443,7,41,14,60,'Então o sumo sacerdote se levantou diante dos demais e perguntou a Jesus: ´Você não vai responder a essas acusações? O que tem a dizer em sua defesa?`. '),(211444,7,41,14,61,'Jesus, no entanto, permaneceu calado e não deu resposta alguma. Então o sumo sacerdote perguntou: ´Você é o Cristo, o Filho do Deus Bendito?`.'),(211445,7,41,14,62,'´Eu sou`, disse Jesus. ´E vocês verão o Filho do Homem sentado à direita do Deus Poderoso e vindo sobre as nuvens do céu.`'),(211446,7,41,14,63,'Então o sumo sacerdote rasgou as vestes e disse: ´Que necessidade temos de outras testemunhas? '),(211447,7,41,14,64,'Todos ouviram a blasfêmia. Qual é o veredicto?`. E todos o julgaram culpado e o condenaram à morte.'),(211448,7,41,14,65,'Então alguns deles começaram a cuspir em Jesus. Vendaram seus olhos e lhe deram socos. ´Profetize para nós!`, zombavam. E os guardas lhe davam tapas enquanto o levavam.'),(211449,7,41,14,66,'Enquanto isso, Pedro estava lá embaixo, no pátio. Uma das criadas que trabalhava para o sumo sacerdote passou por ali '),(211450,7,41,14,67,'e viu Pedro se aquecendo junto ao fogo. Olhou bem para ele e disse: ´Você é um dos que estavam com Jesus de Nazaré`.'),(211451,7,41,14,68,'Ele, porém, negou. ´Não faço a menor ideia do que você está falando!`, disse, e caminhou em direção à saída. Naquele instante, o galo cantou.'),(211452,7,41,14,69,'Quando a criada o viu ali, começou a dizer aos outros: ´Este homem com certeza é um deles!`. '),(211453,7,41,14,70,'Mas Pedro negou novamente. Um pouco mais tarde, alguns dos que estavam por lá confrontaram Pedro, dizendo: ´Você deve ser um deles, pois é galileu`.'),(211454,7,41,14,71,'Ele, porém, começou a praguejar e jurou: ´Não conheço esse homem de quem vocês estão falando!`. '),(211455,7,41,14,72,'E, no mesmo instante, o galo cantou pela segunda vez. Então Pedro se lembrou das palavras de Jesus: ´Antes que o galo cante duas vezes, você me negará três vezes`. E começou a chorar.'),(211456,7,41,15,1,'De manhã bem cedo, os principais sacerdotes, os líderes do povo e os mestres da lei  -  todo o alto conselho  -  se reuniram para discutir o que fariam em seguida. Então amarraram Jesus, o levaram e o entregaram a Pilatos.'),(211457,7,41,15,2,'Pilatos lhe perguntou: ´Você é o rei dos judeus?`. Jesus respondeu: ´É como você diz`.'),(211458,7,41,15,3,'Os principais sacerdotes o acusaram de vários crimes, '),(211459,7,41,15,4,'e Pilatos perguntou: ´Você não vai responder? O que diz de todas essas acusações?`. '),(211460,7,41,15,5,'Mas, para surpresa de Pilatos, Jesus não disse coisa alguma.'),(211461,7,41,15,6,'A cada ano, durante a festa da Páscoa, era costume libertar um prisioneiro, qualquer um que a multidão escolhesse. '),(211462,7,41,15,7,'Um dos prisioneiros era Barrabás, um revolucionário que havia cometido assassinato durante uma revolta. '),(211463,7,41,15,8,'A multidão foi a Pilatos e pediu que ele libertasse um prisioneiro, como de costume.'),(211464,7,41,15,9,'Pilatos perguntou: ´Querem que eu solte o ´rei dos judeus`?`. '),(211465,7,41,15,10,'(Pois havia percebido que os principais sacerdotes tinham prendido Jesus por inveja.) '),(211466,7,41,15,11,'Nesse momento, os principais sacerdotes instigaram a multidão a pedir a libertação de Barrabás em vez de Jesus. '),(211467,7,41,15,12,'Pilatos lhes perguntou: ´Então o que farei com este homem que vocês chamam de ´rei dos judeus`?`.'),(211468,7,41,15,13,'´Crucifique-o!`, gritou a multidão.'),(211469,7,41,15,14,'´Por quê?`, quis saber Pilatos. ´Que crime ele cometeu?` Mas a multidão gritou ainda mais alto: ´Crucifique-o!`.'),(211470,7,41,15,15,'Para acalmar a multidão, Pilatos lhes soltou Barrabás. Então, depois de mandar açoitar Jesus, entregou-o aos soldados romanos para que fosse crucificado.'),(211471,7,41,15,16,'Os soldados levaram Jesus para o palácio do governador (lugar conhecido como Pretório) e chamaram todo o regimento. '),(211472,7,41,15,17,'Vestiram Jesus com um manto vermelho, teceram uma coroa de espinhos e a colocaram em sua cabeça. '),(211473,7,41,15,18,'Então o saudavam, zombando: ´Salve, rei dos judeus!`. '),(211474,7,41,15,19,'Batiam em sua cabeça com uma vara, cuspiam nele e ajoelhavam-se, fingindo adorá-lo. '),(211475,7,41,15,20,'Quando se cansaram de zombar dele, tiraram o manto vermelho e o vestiram com suas roupas. Então o levaram para ser crucificado.'),(211476,7,41,15,21,'Um homem chamado Simão, de Cirene, passava ali naquele momento, vindo do campo. Os soldados o obrigaram a carregar a cruz. (Simão era pai de Alexandre e Rufo.) '),(211477,7,41,15,22,'Levaram Jesus a um lugar chamado Gólgota (que quer dizer ´Lugar da Caveira`). '),(211478,7,41,15,23,'Ofereceram-lhe vinho misturado com mirra, mas ele recusou.'),(211479,7,41,15,24,'Então os soldados o pregaram na cruz. Depois, dividiram as roupas dele e tiraram sortes para decidir quem ficava com cada peça. '),(211480,7,41,15,25,'Eram nove horas da manhã quando o crucificaram. '),(211481,7,41,15,26,'Uma tabuleta anunciava a acusação feita contra ele: ´O Rei dos Judeus`. '),(211482,7,41,15,27,'Dois criminosos foram crucificados com ele, um à sua direita e outro à sua esquerda. '),(211483,7,41,15,28,'Assim, cumpriram-se as Escrituras que diziam: ´Ele foi contado entre os rebeldes`.'),(211484,7,41,15,29,'O povo que passava por ali gritava insultos e sacudia a cabeça em zombaria. ´Olhe só!`, gritavam. ´Você disse que destruiria o templo e o reconstruiria em três dias. '),(211485,7,41,15,30,'Pois bem, salve a si mesmo e desça da cruz!`'),(211486,7,41,15,31,'Os principais sacerdotes e os mestres da lei também zombavam de Jesus. ´Salvou os outros, mas não pode salvar a si mesmo!`, diziam. '),(211487,7,41,15,32,'´Que esse Cristo, o rei de Israel, desça da cruz agora mesmo para que vejamos e creiamos nele!` Até os homens crucificados com Jesus o insultavam.'),(211488,7,41,15,33,'Ao meio-dia, desceu sobre toda a terra uma escuridão que durou três horas. '),(211489,7,41,15,34,'Por volta das três da tarde, Jesus clamou em alta voz: ´Eloí, Eloí, lamá sabactâni?`, que quer dizer: ´Meu Deus, meu Deus, por que me abandonaste?`.'),(211490,7,41,15,35,'Alguns dos que estavam ali, ouvindo isso, disseram: ´Ele está chamando Elias`. '),(211491,7,41,15,36,'Um deles correu, ensopou uma esponja com vinagre e a ergueu num caniço para que ele bebesse. ´Esperem!`, disse ele. ´Vamos ver se Elias vem tirá-lo daí.`'),(211492,7,41,15,37,'Então Jesus clamou em alta voz e deu o último suspiro. '),(211493,7,41,15,38,'A cortina do santuário do templo se rasgou em duas partes, de cima até embaixo.'),(211494,7,41,15,39,'Quando o oficial romano que estava diante dele viu como ele havia morrido, exclamou: ´Este homem era verdadeiramente o Filho de Deus!`.'),(211495,7,41,15,40,'Algumas mulheres observavam de longe. Entre elas estavam Maria Madalena, Maria, mãe de Tiago, o mais jovem, e de José, e Salomé. '),(211496,7,41,15,41,'Eram seguidoras de Jesus e o haviam servido na Galileia. Também estavam ali muitas mulheres que foram com ele a Jerusalém.'),(211497,7,41,15,42,'Tudo isso aconteceu na sexta-feira, o dia da preparação, antes do sábado. Ao entardecer, '),(211498,7,41,15,43,'José de Arimateia foi corajosamente a Pilatos e pediu o corpo de Jesus. (José era um membro respeitado do conselho dos líderes do povo e esperava a chegada do reino de Deus.) '),(211499,7,41,15,44,'Surpreso com o fato de Jesus já estar morto, Pilatos chamou o oficial romano e perguntou se fazia muito tempo que ele havia morrido. '),(211500,7,41,15,45,'O oficial confirmou que Jesus estava morto, e Pilatos disse a José que podia levar o corpo. '),(211501,7,41,15,46,'José comprou um lençol de linho, desceu o corpo de Jesus da cruz, envolveu-o no lençol e colocou-o num túmulo escavado na rocha. Então rolou uma grande pedra na entrada do túmulo. '),(211502,7,41,15,47,'Maria Madalena e Maria, mãe de José, viram onde o corpo de Jesus tinha sido sepultado.'),(211503,7,41,16,1,'Ao entardecer do dia seguinte, terminado o sábado, Maria Madalena, Maria, mãe de Tiago, e Salomé foram comprar especiarias para ungir o corpo de Jesus. '),(211504,7,41,16,2,'No domingo de manhã, bem cedo, ao nascer do sol, elas foram ao túmulo. '),(211505,7,41,16,3,'No caminho, perguntavam umas às outras: ´Quem removerá para nós a pedra da entrada do túmulo?`. '),(211506,7,41,16,4,'Mas, quando chegaram, foram verificar e viram que a pedra, que era muito grande, já havia sido removida.'),(211507,7,41,16,5,'Ao entrarem no túmulo, viram um jovem vestido de branco sentado do lado direito. Ficaram assustadas, '),(211508,7,41,16,6,'mas ele disse: ´Não tenham medo. Vocês procuram Jesus de Nazaré, que foi crucificado. Ele não está aqui. Ressuscitou! Vejam, este é o lugar onde haviam colocado seu corpo. '),(211509,7,41,16,7,'Agora vão e digam aos discípulos, incluindo Pedro, que Jesus vai adiante deles à Galileia. Vocês o verão lá, como ele lhes disse`.'),(211510,7,41,16,8,'Trêmulas e desnorteadas, as mulheres fugiram do túmulo e não disseram coisa alguma a ninguém, pois estavam assustadas demais.'),(211511,7,41,16,9,'Quando Jesus ressuscitou dos mortos, no domingo de manhã, bem cedo, a primeira pessoa que o viu foi Maria Madalena, a mulher de quem ele havia expulsado sete demônios. '),(211512,7,41,16,10,'Ela foi aos discípulos, que lamentavam e choravam, e contou o que havia acontecido. '),(211513,7,41,16,11,'Quando ela disse que Jesus estava vivo e que o tinha visto, eles não acreditaram.'),(211514,7,41,16,12,'Depois, Jesus apareceu em outra forma a dois de seus seguidores, enquanto iam de Jerusalém para o campo. '),(211515,7,41,16,13,'Voltaram correndo para contar aos outros, mas eles não acreditaram.'),(211516,7,41,16,14,'Mais tarde, enquanto os onze discípulos comiam, Jesus lhes apareceu. Ele os repreendeu por sua incredulidade obstinada, pois se recusaram a crer naqueles que o tinham visto depois de sua ressurreição.'),(211517,7,41,16,15,'Jesus lhes disse: ´Vão ao mundo inteiro e anunciem as boas-novas a todos. '),(211518,7,41,16,16,'Quem crer e for batizado será salvo, mas quem se recusar a crer será condenado. '),(211519,7,41,16,17,'Os seguintes sinais acompanharão aqueles que crerem: em meu nome expulsarão demônios, falarão em novas línguas, '),(211520,7,41,16,18,'pegarão em serpentes sem correr perigo, se beberem algo venenoso, não lhes fará mal, e colocarão as mãos sobre os enfermos e eles serão curados`.'),(211521,7,41,16,19,'Quando o Senhor Jesus acabou de falar com eles, foi levado para o céu e sentou-se à direita de Deus. '),(211522,7,41,16,20,'Os discípulos foram a toda parte e anunciavam a mensagem, e o Senhor cooperava com eles, confirmando-a com muitos sinais.'),(211523,7,42,1,1,'Muitos se propuseram a escrever uma narração dos acontecimentos que se cumpriram entre nós. '),(211524,7,42,1,2,'Usaram os relatos que nos foram transmitidos por aqueles que, desde o princípio, foram testemunhas oculares e servos da palavra. '),(211525,7,42,1,3,'Depois de investigar tudo detalhadamente desde o início, também decidi escrever-lhe um relato preciso, excelentíssimo Teófilo, '),(211526,7,42,1,4,'para que tenha plena certeza de tudo que lhe foi ensinado.'),(211527,7,42,1,5,'Quando Herodes era rei da Judeia, havia um sacerdote chamado Zacarias, que fazia parte do grupo sacerdotal de Abias. Sua esposa, Isabel, também pertencia à linhagem sacerdotal de Arão. '),(211528,7,42,1,6,'Zacarias e Isabel eram justos aos olhos de Deus e obedeciam cuidadosamente a todos os mandamentos e estatutos do Senhor. '),(211529,7,42,1,7,'Não tinham filhos, pois Isabel era estéril, e ambos já estavam bem velhos.'),(211530,7,42,1,8,'Certo dia, Zacarias estava servindo diante de Deus no templo, pois seu grupo realizava o trabalho sacerdotal, conforme a escala. '),(211531,7,42,1,9,'Foi escolhido por sorteio, como era costume dos sacerdotes, para entrar no santuário do Senhor e queimar incenso. '),(211532,7,42,1,10,'Enquanto o incenso era queimado, uma grande multidão orava do lado de fora.'),(211533,7,42,1,11,'Então um anjo do Senhor lhe apareceu, à direita do altar de incenso. '),(211534,7,42,1,12,'Ao vê-lo, Zacarias ficou muito abalado e assustado. '),(211535,7,42,1,13,'O anjo, porém, lhe disse: ´Não tenha medo, Zacarias! Sua oração foi ouvida. Isabel, sua esposa, lhe dará um filho, e você o chamará João. '),(211536,7,42,1,14,'Você terá grande satisfação e alegria, e muitos se alegrarão com o nascimento do menino, '),(211537,7,42,1,15,'pois ele será grande aos olhos do Senhor. Nunca tomará vinho nem outra bebida forte. Será cheio do Espírito Santo, antes mesmo de nascer. '),(211538,7,42,1,16,'Fará muitos israelitas voltarem ao Senhor, seu Deus. '),(211539,7,42,1,17,'Será um homem com o espírito e o poder de Elias, e preparará o povo para a vinda do Senhor. Fará o coração dos pais voltar para seus filhos e levará os rebeldes a aceitarem a sabedoria dos justos`.'),(211540,7,42,1,18,'Zacarias disse ao anjo: ´Como posso ter certeza de que isso acontecerá? Já sou velho, e minha mulher também é de idade avançada`.'),(211541,7,42,1,19,'O anjo respondeu: ´Sou Gabriel, e estou sempre na presença de Deus. Foi ele quem me enviou para lhe trazer estas boas-novas. '),(211542,7,42,1,20,'Agora, porém, você ficará mudo até os dias em que essas coisas acontecerão, pois não acreditou em minhas palavras, que se cumprirão no devido tempo`.'),(211543,7,42,1,21,'Enquanto isso, o povo esperava Zacarias sair do santuário e se perguntava por que ele demorava tanto. '),(211544,7,42,1,22,'Quando finalmente saiu, não conseguia falar com eles, e perceberam por seus gestos e seu silêncio que ele havia tido uma visão no santuário.'),(211545,7,42,1,23,'Ao fim de seus dias de serviço no templo, Zacarias voltou para casa. '),(211546,7,42,1,24,'Pouco tempo depois, sua esposa, Isabel, engravidou e não saiu de casa por cinco meses. '),(211547,7,42,1,25,'´Como o Senhor foi bom para mim em minha velhice!`, exclamou ela. ´Tirou de mim a humilhação pública de não ter filhos!`'),(211548,7,42,1,26,'No sexto mês da gestação de Isabel, Deus enviou o anjo Gabriel a Nazaré, uma cidade da Galileia, '),(211549,7,42,1,27,'a uma virgem de nome Maria. Ela estava prometida em casamento a um homem chamado José, descendente do rei Davi. '),(211550,7,42,1,28,'Gabriel apareceu a ela e lhe disse: ´Alegre-se, mulher favorecida! O Senhor está com você!`.'),(211551,7,42,1,29,'Confusa, Maria tentou imaginar o que o anjo quis dizer. '),(211552,7,42,1,30,'´Não tenha medo, Maria`, disse o anjo, ´pois você encontrou favor diante de Deus. '),(211553,7,42,1,31,'Ficará grávida e dará à luz um filho, e o chamará Jesus. '),(211554,7,42,1,32,'Ele será grande, e será chamado Filho do Altíssimo. O Senhor Deus lhe dará o trono de seu antepassado Davi, '),(211555,7,42,1,33,'e ele reinará sobre Israel para sempre; seu reino jamais terá fim!`'),(211556,7,42,1,34,'Maria perguntou ao anjo: ´Como isso acontecerá? Eu sou virgem!`.'),(211557,7,42,1,35,'O anjo respondeu: ´O Espírito Santo virá sobre você, e o poder do Altíssimo a cobrirá com sua sombra. Portanto, o bebê que vai nascer será santo, e será chamado Filho de Deus. '),(211558,7,42,1,36,'Além disso, sua parenta, Isabel, ficou grávida em idade avançada. As pessoas diziam que ela era estéril, mas ela concebeu um filho e está no sexto mês de gestação. '),(211559,7,42,1,37,'Pois nada é impossível para Deus`.'),(211560,7,42,1,38,'Maria disse: ´Sou serva do Senhor. Que aconteça comigo tudo que foi dito a meu respeito`. E o anjo a deixou.'),(211561,7,42,1,39,'Alguns dias depois, Maria dirigiu-se apressadamente à região montanhosa da Judeia, à cidade '),(211562,7,42,1,40,'onde Zacarias morava. Ela entrou na casa e saudou Isabel. '),(211563,7,42,1,41,'Ao ouvir a saudação de Maria, o bebê de Isabel se agitou dentro dela, e Isabel ficou cheia do Espírito Santo.'),(211564,7,42,1,42,'Em alta voz, Isabel exclamou: ´Você é abençoada entre as mulheres, e abençoada é a criança em seu ventre! '),(211565,7,42,1,43,'Por que tenho a grande honra de receber a visita da mãe do meu Senhor? '),(211566,7,42,1,44,'Quando ouvi sua saudação, o bebê em meu ventre se agitou de alegria. '),(211567,7,42,1,45,'Você é abençoada, pois creu no que o Senhor disse que faria!`.'),(211568,7,42,1,46,'Maria respondeu: ´Minha alma exalta ao Senhor!'),(211569,7,42,1,47,'Como meu espírito se alegra em Deus, meu Salvador!'),(211570,7,42,1,48,'Pois ele observou sua humilde serva, e, de agora em diante, todas as gerações me chamarão abençoada.'),(211571,7,42,1,49,'Pois o Poderoso é santo, e fez grandes coisas por mim.'),(211572,7,42,1,50,'Demonstra misericórdia a todos que o temem, geração após geração.'),(211573,7,42,1,51,'Seu braço poderoso fez coisas tremendas! Dispersou os orgulhosos e os arrogantes.'),(211574,7,42,1,52,'Derrubou príncipes de seus tronos e exaltou os humildes.'),(211575,7,42,1,53,'Encheu de coisas boas os famintos e despediu de mãos vazias os ricos.'),(211576,7,42,1,54,'Ajudou seu servo Israel e lembrou-se de ser misericordioso.'),(211577,7,42,1,55,'Pois assim prometeu a nossos antepassados, a Abraão e a seus descendentes para sempre`.'),(211578,7,42,1,56,'Maria ficou com Isabel cerca de três meses, e então voltou para casa.'),(211579,7,42,1,57,'Chegado o tempo de seu bebê nascer, Isabel deu à luz um filho.'),(211580,7,42,1,58,'Vizinhos e parentes se alegraram ao tomar conhecimento de que o Senhor havia sido tão misericordioso com ela.'),(211581,7,42,1,59,'Quando o bebê estava com oito dias, eles vieram para a cerimônia de circuncisão. Queriam chamar o menino de Zacarias, como o pai, '),(211582,7,42,1,60,'mas Isabel disse: ´Não! Seu nome é João!`.'),(211583,7,42,1,61,'Então eles lhe disseram: ´Não há ninguém em sua família com esse nome`, '),(211584,7,42,1,62,'e com gestos perguntaram ao pai como queria chamar o bebê. '),(211585,7,42,1,63,'Ele pediu que lhe dessem uma tabuinha e, para surpresa de todos, escreveu: ´Seu nome é João`. '),(211586,7,42,1,64,'No mesmo instante, Zacarias voltou a falar e começou a louvar a Deus.'),(211587,7,42,1,65,'Toda a vizinhança se encheu de temor, e a notícia do que havia acontecido se espalhou por toda a região montanhosa da Judeia. '),(211588,7,42,1,66,'Todos que ficavam sabendo meditavam sobre esses acontecimentos e perguntavam: ´O que vai ser esse menino?`. Pois a mão do Senhor estava sobre ele.'),(211589,7,42,1,67,'Então seu pai, Zacarias, ficou cheio do Espírito Santo e profetizou:'),(211590,7,42,1,68,'´Seja bendito o Senhor, o Deus de Israel, pois visitou e resgatou seu povo.'),(211591,7,42,1,69,'Ele nos enviou poderosa salvação da linhagem real de seu servo Davi,'),(211592,7,42,1,70,'como havia prometido muito tempo atrás por meio de seus santos profetas.'),(211593,7,42,1,71,'Agora seremos salvos de nossos inimigos e de todos que nos odeiam.'),(211594,7,42,1,72,'Ele foi misericordioso com nossos antepassados ao lembrar-se de sua santa aliança,'),(211595,7,42,1,73,'o juramento solene que fez com nosso antepassado Abraão.'),(211596,7,42,1,74,'Prometeu livrar-nos de nossos inimigos para o servirmos sem medo,'),(211597,7,42,1,75,'em santidade e justiça, enquanto vivermos.'),(211598,7,42,1,76,'´E você, meu filhinho, será chamado profeta do Altíssimo, pois preparará o caminho para o Senhor.'),(211599,7,42,1,77,'Dirá a seu povo como encontrar salvação por meio do perdão de seus pecados.'),(211600,7,42,1,78,'Graças à terna misericórdia de nosso Deus, a luz da manhã, vinda do céu, está prestes a raiar sobre nós,'),(211601,7,42,1,79,'para iluminar aqueles que estão na escuridão e na sombra da morte e nos guiar ao caminho da paz`.'),(211602,7,42,1,80,'João cresceu e se fortaleceu em espírito. E viveu no deserto até chegar o tempo de se apresentar ao povo de Israel.'),(211603,7,42,2,1,'Naqueles dias, o imperador Augusto decretou um recenseamento em todo o império romano. '),(211604,7,42,2,2,'(Esse foi o primeiro recenseamento realizado quando Quirino era governador da Síria.) '),(211605,7,42,2,3,'Todos voltaram à cidade de origem para se registrar. '),(211606,7,42,2,4,'Por ser descendente do rei Davi, José viajou da cidade de Nazaré da Galileia para Belém, na Judeia, terra natal de Davi, '),(211607,7,42,2,5,'levando consigo Maria, sua noiva, que estava grávida.'),(211608,7,42,2,6,'E, estando eles ali, chegou a hora de nascer o bebê. '),(211609,7,42,2,7,'Ela deu à luz seu primeiro filho, um menino. Envolveu-o em faixas de pano e deitou-o numa manjedoura, porque não havia lugar para eles na hospedaria.'),(211610,7,42,2,8,'Naquela noite, havia alguns pastores nos campos próximos, vigiando rebanhos de ovelhas. '),(211611,7,42,2,9,'De repente, um anjo do Senhor apareceu entre eles, e o brilho da glória do Senhor os cercou. Ficaram aterrorizados, '),(211612,7,42,2,10,'mas o anjo lhes disse: ´Não tenham medo! Trago boas notícias, que darão grande alegria a todo o povo. '),(211613,7,42,2,11,'Hoje em Belém, a cidade de Davi, nasceu o Salvador, que é Cristo, o Senhor! '),(211614,7,42,2,12,'Vocês o reconhecerão por este sinal: encontrarão o bebê enrolado em faixas de pano, deitado numa manjedoura`.'),(211615,7,42,2,13,'De repente, juntou-se ao anjo uma grande multidão do exército celestial, louvando a Deus e dizendo:'),(211616,7,42,2,14,'´Glória a Deus nos mais altos céus, e paz na terra àqueles de que Deus se agrada!`.'),(211617,7,42,2,15,'Quando os anjos voltaram para o céu, os pastores disseram uns aos outros: ´Vamos a Belém para ver esse acontecimento que o Senhor nos anunciou`.'),(211618,7,42,2,16,'Indo depressa ao povoado, encontraram Maria e José, e lá estava o bebê, deitado na manjedoura. '),(211619,7,42,2,17,'Depois de o verem, os pastores contaram a todos o que o anjo tinha dito a respeito da criança, '),(211620,7,42,2,18,'e todos que ouviam a história dos pastores ficavam admirados. '),(211621,7,42,2,19,'Maria, porém, guardava todas essas coisas no coração e refletia sobre elas. '),(211622,7,42,2,20,'Os pastores voltaram, glorificando e louvando a Deus por tudo que tinham visto e ouvido. Tudo aconteceu como o anjo lhes havia anunciado.'),(211623,7,42,2,21,'Oito dias depois, quando o bebê foi circuncidado, chamaram-no Jesus, o nome que o anjo lhe tinha dado antes mesmo de ele ser concebido.'),(211624,7,42,2,22,'Então chegou o tempo da oferta de purificação, como era a exigência da lei de Moisés. Seus pais o levaram a Jerusalém para apresentá-lo ao Senhor, '),(211625,7,42,2,23,'pois a lei do Senhor dizia: ´Se o primeiro filho for menino, será consagrado ao Senhor`. '),(211626,7,42,2,24,'Assim, ofereceram o sacrifício exigido pela lei do Senhor: ´duas rolinhas ou dois pombinhos`.'),(211627,7,42,2,25,'Naquela época, vivia em Jerusalém um homem chamado Simeão. Ele era justo e devoto, e esperava ansiosamente pela restauração de Israel. O Espírito Santo estava sobre ele '),(211628,7,42,2,26,'e lhe havia revelado que ele não morreria enquanto não visse o Cristo enviado pelo Senhor. '),(211629,7,42,2,27,'Nesse dia, o Espírito o conduziu ao templo. Assim, quando Maria e José chegaram para apresentar o menino Jesus ao Senhor, como a lei exigia, '),(211630,7,42,2,28,'Simeão tomou a criança nos braços e louvou a Deus, dizendo:'),(211631,7,42,2,29,'´Soberano Deus, agora podes levar em paz o teu servo, como prometeste.'),(211632,7,42,2,30,'Vi a tua salvação,'),(211633,7,42,2,31,'que preparaste para todos os povos.'),(211634,7,42,2,32,'Ele é uma luz de revelação às nações e é a glória do teu povo, Israel!`.'),(211635,7,42,2,33,'Os pais de Jesus ficaram admirados com o que se dizia a respeito dele. '),(211636,7,42,2,34,'Então Simeão os abençoou e disse a Maria, a mãe do bebê: ´Este menino está destinado a provocar a queda de muitos em Israel, mas também a ascensão de tantos outros. Foi envia­do como sinal de Deus, mas muitos resistirão a ele. '),(211637,7,42,2,35,'Como resultado, serão revelados os pensamentos mais profundos de muitos corações, e você sentirá como se uma espada lhe atravessasse a alma`.'),(211638,7,42,2,36,'A profetisa Ana, filha de Fanuel, da tribo de Aser, também estava no templo. Era muito idosa e havia perdido o marido depois de sete anos de casados '),(211639,7,42,2,37,'e vivido como viúva até os 84 anos. Nunca deixava o templo, adorando a Deus dia e noite, em jejum e oração. '),(211640,7,42,2,38,'Chegou ali naquele momento e começou a louvar a Deus. Falava a respeito da criança a todos que esperavam a redenção de Jerusalém.'),(211641,7,42,2,39,'Após cumprirem todas as exigências da lei do Senhor, os pais de Jesus voltaram para casa em Nazaré, na Galileia. '),(211642,7,42,2,40,'Ali o menino foi crescendo, saudável e forte. Era cheio de sabedoria, e o favor de Deus estava sobre ele.'),(211643,7,42,2,41,'Todos os anos, os pais de Jesus iam a Jerusalém para a festa da Páscoa. '),(211644,7,42,2,42,'Quando Jesus completou doze anos, foram à festa, como de costume. '),(211645,7,42,2,43,'Terminada a celebração, partiram de volta para Nazaré, mas Jesus ficou para trás, em Jerusalém, sem que seus pais notassem sua falta. '),(211646,7,42,2,44,'Pensaram que ele estivesse entre os demais viajantes, mas depois de caminharem um dia inteiro começaram a procurá-lo entre os parentes e amigos.'),(211647,7,42,2,45,'Como não o encontravam, voltaram a Jerusalém para procurá-lo. '),(211648,7,42,2,46,'Por fim, depois de três dias, acharam Jesus no templo, sentado entre os mestres da lei, ouvindo-os e fazendo perguntas. '),(211649,7,42,2,47,'Todos que o ouviam se admiravam de seu entendimento e de suas respostas.'),(211650,7,42,2,48,'Quando o viram, seus pais ficaram perplexos. Sua mãe lhe disse: ´Filho, por que você fez isso conosco? Seu pai e eu estávamos aflitos, procurando você por toda parte`.'),(211651,7,42,2,49,'´Mas por que me procuravam?`, perguntou ele. ´Não sabiam que eu devia estar na casa de meu Pai?` '),(211652,7,42,2,50,'Não entenderam, porém, o que ele quis dizer.'),(211653,7,42,2,51,'Então voltou com os pais para Nazaré, e lhes era obediente. Sua mãe guardava todas essas coisas no coração.'),(211654,7,42,2,52,'Jesus crescia em sabedoria, em estatura e no favor de Deus e das pessoas.'),(211655,7,42,3,1,'Era o décimo quinto ano do reinado do imperador Tibério César. Pôncio Pilatos era governador da Judeia; Herodes Antipas governava a Galileia; seu irmão Filipe governava a Itureia e Traconites; e Lisânias governava Abilene. '),(211656,7,42,3,2,'Anás e Caifás eram os sumos sacerdotes. Nesse ano, veio uma mensagem de Deus a João, filho de Zacarias, que vivia no deserto. '),(211657,7,42,3,3,'João percorreu os arredores do rio Jordão, pregando o batismo como sinal de arrependimento para o perdão dos pecados. '),(211658,7,42,3,4,'O profeta Isaías se referia a João quando escreveu em seu livro: ´Ele é uma voz que clama no deserto: ´Preparem o caminho para a vinda do Senhor! Abram uma estrada para ele!'),(211659,7,42,3,5,'Os vales serão aterrados, e os montes e as colinas, nivelados. As curvas serão endireitadas, e os lugares acidentados, aplanados.'),(211660,7,42,3,6,'Então todos verão a salvação enviada por Deus``.'),(211661,7,42,3,7,'João dizia às multidões que vinham até ele para ser batizadas: ´Raça de víboras! Quem os convenceu a fugir da ira que está por vir? '),(211662,7,42,3,8,'Provem por suas ações que vocês se arrependeram. Não digam uns aos outros: ´Estamos a salvo, pois somos filhos de Abraão`. Isso não significa nada, pois eu lhes digo que até destas pedras Deus pode fazer surgir filhos de Abraão. '),(211663,7,42,3,9,'Agora mesmo o machado do julgamento está pronto para cortar as raízes das árvores. Toda árvore que não produz bons frutos será cortada e lançada ao fogo`.'),(211664,7,42,3,10,'As multidões perguntavam: ´O que devemos fazer?`.'),(211665,7,42,3,11,'João respondeu: ´Se tiverem duas vestimentas, deem uma a quem não tem. Se tiverem comida, dividam com quem passa fome`.'),(211666,7,42,3,12,'Cobradores de impostos também vinham para ser batizados e perguntavam: ´Mestre, o que devemos fazer?`.'),(211667,7,42,3,13,'Ele respondeu: ´Não cobrem impostos além daquilo que é exigido`.'),(211668,7,42,3,14,'´E nós?`, perguntaram alguns soldados. ´O que devemos fazer?` João respondeu: ´Não pratiquem extorsão nem façam acusações falsas. Contentem-se com seu salário`.'),(211669,7,42,3,15,'Todos esperavam que o Cristo viesse em breve, e estavam ansiosos para saber se João era ele. '),(211670,7,42,3,16,'João respondeu às perguntas deles, dizendo: ´Eu os batizo com água, mas em breve virá alguém mais poderoso que eu, alguém tão superior que não sou digno de desatar as correias de suas sandálias. Ele os batizará com o Espírito Santo e com fogo. '),(211671,7,42,3,17,'Ele já tem na mão a pá, e com ela separará a palha do trigo, a fim de limpar a área onde os cereais são debulhados. Juntará o trigo no celeiro, mas queimará a palha num fogo que nunca se apaga`. '),(211672,7,42,3,18,'João usou muitas advertências semelhantes ao anunciar as boas-novas ao povo.'),(211673,7,42,3,19,'João também criticou publicamente Herodes Antipas, o governador da Galileia, por ter se casado com Herodias, esposa de seu irmão, e por muitas outras maldades que havia cometido. '),(211674,7,42,3,20,'A essas maldades Herodes acrescentou outra, mandando prender João.'),(211675,7,42,3,21,'Certo dia, quando as multidões estavam sendo batizadas, Jesus também foi batizado. Enquanto ele orava, o céu se abriu, '),(211676,7,42,3,22,'e o Espírito Santo desceu sobre ele em forma corpórea como uma pomba. E uma voz do céu disse: ´Você é meu filho amado, que me dá grande alegria`.'),(211677,7,42,3,23,'Jesus estava com cerca de trinta anos quando começou seu ministério. Jesus era conhecido como filho de José. José era filho de Eli.'),(211678,7,42,3,24,'Eli era filho de Matate. Matate era filho de Levi. Levi era filho de Melqui. Melqui era filho de Janai. Janai era filho de José.'),(211679,7,42,3,25,'José era filho de Matatias. Matatias era filho de Amós. Amós era filho de Naum. Naum era filho de Esli. Esli era filho de Nagai.'),(211680,7,42,3,26,'Nagai era filho de Maate. Maate era filho de Matatias. Matatias era filho de Semei. Semei era filho de Joseque. Joseque era filho de Jodá.'),(211681,7,42,3,27,'Jodá era filho de Joanã. Joanã era filho de Ressa. Ressa era filho de Zorobabel. Zorobabel era filho de Salatiel. Salatiel era filho de Neri.'),(211682,7,42,3,28,'Neri era filho de Melqui. Melqui era filho de Adi. Adi era filho de Cosã. Cosã era filho de Elmadã. Elmadã era filho de Er.'),(211683,7,42,3,29,'Er era filho de Josué. Josué era filho de Eliézer. Eliézer era filho de Jorim. Jorim era filho de Matate. Matate era filho de Levi.'),(211684,7,42,3,30,'Levi era filho de Simeão. Simeão era filho de Judá. Judá era filho de José. José era filho de Jonã. Jonã era filho de Eliaquim.'),(211685,7,42,3,31,'Eliaquim era filho de Meleá. Meleá era filho de Mená. Mená era filho de Matatá. Matatá era filho de Natã. Natã era filho de Davi.'),(211686,7,42,3,32,'Davi era filho de Jessé. Jessé era filho de Obede. Obede era filho de Boaz. Boaz era filho de Salmom. Salmom era filho de Naassom.'),(211687,7,42,3,33,'Naassom era filho de Aminadabe. Aminadabe era filho de Admim. Admim era filho de Arni. Arni era filho de Esrom. Esrom era filho de Perez. Perez era filho de Judá.'),(211688,7,42,3,34,'Judá era filho de Jacó. Jacó era filho de Isaque. Isaque era filho de Abraão. Abraão era filho de Terá. Terá era filho de Naor.'),(211689,7,42,3,35,'Naor era filho de Serugue. Serugue era filho de Ragaú. Ragaú era filho de Faleque. Faleque era filho de Éber. Éber era filho de Salá.'),(211690,7,42,3,36,'Salá era filho de Cainã. Cainã era filho de Arfaxade. Arfaxade era filho de Sem. Sem era filho de Noé. Noé era filho de Lameque.'),(211691,7,42,3,37,'Lameque era filho de Matusalém. Matusalém era filho de Enoque. Enoque era filho de Jarede. Jarede era filho de Maalaleel. Maalaleel era filho de Cainã.'),(211692,7,42,3,38,'Cainã era filho de Enos. Enos era filho de Sete. Sete era filho de Adão. Adão era filho de Deus.'),(211693,7,42,4,1,'Jesus, cheio do Espírito Santo, voltou do rio Jordão e foi conduzido pelo Espírito no deserto, '),(211694,7,42,4,2,'onde foi tentado pelo diabo durante quarenta dias. Não comeu nada durante todo esse tempo, e teve fome.'),(211695,7,42,4,3,'Então o diabo lhe disse: ´Se você é o Filho de Deus, ordene que esta pedra se transforme em pão`.'),(211696,7,42,4,4,'Jesus, porém, respondeu: ´As Escrituras dizem: ´Uma pessoa não vive só de pão``.'),(211697,7,42,4,5,'Então o diabo o levou a um lugar alto e, num momento, lhe mostrou todos os reinos do mundo. '),(211698,7,42,4,6,'´Eu lhe darei a glória destes reinos e autoridade sobre eles, pois são meus e posso dá-los a quem eu quiser`, disse o diabo. '),(211699,7,42,4,7,'´Eu lhe darei tudo se me adorar.`'),(211700,7,42,4,8,'Jesus respondeu: ´As Escrituras dizem: ´Adore o Senhor, seu Deus, e sirva somente a ele``.'),(211701,7,42,4,9,'Então o diabo o levou a Jerusalém, até o ponto mais alto do templo, e disse: ´Se você é o Filho de Deus, salte daqui. '),(211702,7,42,4,10,'Pois as Escrituras dizem: ´Ele ordenará a seus anjos que o protejam.'),(211703,7,42,4,11,'Eles o sustentarão com as mãos, para que não machuque o pé em alguma pedra``.'),(211704,7,42,4,12,'Jesus respondeu: ´As Escrituras dizem: ´Não ponha à prova o Senhor, seu Deus``.'),(211705,7,42,4,13,'Quando o diabo terminou de tentar Jesus, deixou-o até que surgisse outra oportunidade.'),(211706,7,42,4,14,'Então Jesus, cheio do poder do Espírito, voltou para a Galileia. Relatos a seu respeito se espalharam rapidamente por toda a região. '),(211707,7,42,4,15,'Ele ensinava nas sinagogas, e todos o elogiavam.'),(211708,7,42,4,16,'Quando Jesus chegou a Nazaré, cidade de sua infância, foi à sinagoga no sábado, como de costume, e se levantou para ler as Escrituras. '),(211709,7,42,4,17,'Entregaram-lhe o livro do profeta Isaías, e ele o abriu e encontrou o lugar onde estava escrito:'),(211710,7,42,4,18,'´O Espírito do Senhor está sobre mim, pois ele me ungiu para trazer as boas-novas aos pobres. Ele me enviou para anunciar que os cativos serão soltos, os cegos verão, os oprimidos serão libertos,'),(211711,7,42,4,19,'e que é chegado o tempo do favor do Senhor`.'),(211712,7,42,4,20,'Jesus fechou o livro, devolveu-o ao assistente e sentou-se. Todos na sinagoga o olhavam atentamente. '),(211713,7,42,4,21,'Então ele começou a dizer: ´Hoje se cumpriram as Escrituras que vocês acabaram de ouvir`.'),(211714,7,42,4,22,'Todos falavam bem dele e estavam admirados com as palavras de graça que saíam de seus lábios. Contudo, perguntavam: ´Não é esse o filho de José?`.'),(211715,7,42,4,23,'Então ele disse: ´Sem dúvida, vocês citarão para mim o ditado: ´Médico, cure a si mesmo`, ou seja, ´Faça aqui, em sua cidade, o mesmo que fez em Cafarnaum`. '),(211716,7,42,4,24,'Eu, porém, lhes digo a verdade: nenhum profeta é aceito em sua própria cidade.'),(211717,7,42,4,25,'´Por certo havia muitas viúvas necessitadas em Israel no tempo de Elias, quando o céu se fechou por três anos e meio e uma fome terrível devastou a terra. '),(211718,7,42,4,26,'E, no entanto, Elias não foi enviado a nenhuma delas, mas sim a uma estrangeira, uma viúva de Sarepta, na região de Sidom. '),(211719,7,42,4,27,'E havia muitos leprosos em Israel no tempo do profeta Eliseu, mas o único que ele curou foi Naamã, o sírio`.'),(211720,7,42,4,28,'Quando ouviram isso, aqueles que estavam na sinagoga ficaram furiosos. '),(211721,7,42,4,29,'Levantaram-se, expulsaram Jesus da cidade e o arrastaram até a beira do monte sobre o qual a cidade tinha sido construída. Pretendiam empurrá-lo precipício abaixo, '),(211722,7,42,4,30,'mas ele passou por entre a multidão e seguiu seu caminho.'),(211723,7,42,4,31,'Então Jesus foi a Cafarnaum, uma cidade na Galileia, onde ensinava na sinagoga aos sábados. '),(211724,7,42,4,32,'Ali também o povo ficou admirado com seu ensino, pois ele falava com autoridade.'),(211725,7,42,4,33,'Certa ocasião, estando ele na sinagoga, um homem possuído por um demônio, um espírito impuro, gritou: '),(211726,7,42,4,34,'´Por que vem nos importunar, Jesus de Nazaré? Veio para nos destruir? Sei quem é você: o Santo de Deus!`.'),(211727,7,42,4,35,'Jesus o repreendeu, dizendo: ´Cale-se! Saia deste homem!`. Então o espírito jogou o homem no chão à vista da multidão e saiu dele, sem machucá-lo.'),(211728,7,42,4,36,'Admirado, o povo exclamava: ´Que autoridade e poder ele tem! Até os espíritos impuros lhe obedecem e saem quando ele ordena!`. '),(211729,7,42,4,37,'E as notícias a respeito de Jesus se espalharam pelos povoados de toda a região.'),(211730,7,42,4,38,'Depois de sair da sinagoga naquele dia, Jesus foi à casa de Simão, onde encontrou a sogra dele muito doente, com febre alta. Quando os presentes suplicaram por ela, '),(211731,7,42,4,39,'Jesus se pôs ao lado da cama e repreendeu a febre, que a deixou. Ela se levantou de imediato e passou a servi-los.'),(211732,7,42,4,40,'Quando o sol se pôs, as pessoas trouxeram seus familiares enfermos até ele. Qualquer que fosse a doença, ao pôr as mãos sobre eles, Jesus curava a todos. '),(211733,7,42,4,41,'Muitos estavam possuídos por demônios, que saíam gritando: ´Você é o Filho de Deus!`. Jesus, no entanto, os repreendia e não permitia que falassem, pois sabiam que ele era o Cristo.'),(211734,7,42,4,42,'Logo cedo na manhã seguinte, Jesus retirou-se para um lugar isolado. As multidões o procuravam por toda parte e, quando finalmente o encontraram, suplicaram que não as deixasse. '),(211735,7,42,4,43,'Ele, porém, disse: ´Preciso anunciar as boas-novas do reino de Deus também em outras cidades, pois para isso fui enviado`. '),(211736,7,42,4,44,'E continuou a anunciar sua mensagem nas sinagogas da Judeia.'),(211737,7,42,5,1,'Estando Jesus à beira do lago de Genesaré, grandes multidões se apertavam em volta dele para ouvir a palavra de Deus. '),(211738,7,42,5,2,'Ele notou que, junto à praia, havia dois barcos vazios, deixados por pescadores que lavavam suas redes. '),(211739,7,42,5,3,'Entrou num dos barcos e pediu a Simão, seu dono, que o afastasse um pouco da praia. Então sentou-se no barco e dali ensinou as multidões.'),(211740,7,42,5,4,'Quando terminou de falar, disse a Simão: ´Agora vá para onde é mais fundo e lancem as redes para pescar`.'),(211741,7,42,5,5,'Simão respondeu: ´Mestre, trabalhamos duro a noite toda e não pegamos nada. Mas, por ser o senhor quem nos pede, vou lançar as redes novamente`. '),(211742,7,42,5,6,'Dessa vez, as redes ficaram tão cheias de peixes que começaram a se rasgar. '),(211743,7,42,5,7,'Então pediram ajuda aos companheiros do outro barco, e logo os dois barcos estavam tão cheios de peixes que quase afundaram.'),(211744,7,42,5,8,'Quando Simão Pedro se deu conta do que havia acontecido, caiu de joelhos diante de Jesus e disse: ´Por favor, Senhor, afaste-se de mim, porque sou homem pecador`. '),(211745,7,42,5,9,'Pois ele e seus companheiros ficaram espantados com a quantidade de peixes que haviam pescado, '),(211746,7,42,5,10,'assim como seus sócios, Tiago e João, filhos de Zebedeu. Jesus respondeu a Simão: ´Não tenha medo! De agora em diante, você será pescador de gente`. '),(211747,7,42,5,11,'E, assim que chegaram à praia, deixaram tudo e seguiram Jesus.'),(211748,7,42,5,12,'Num povoado, Jesus encontrou um homem coberto de lepra. Quando o homem viu Jesus, prostrou-se com o rosto em terra e suplicou para ser curado, dizendo: ´Se o senhor quiser, pode me curar e me deixar limpo`.'),(211749,7,42,5,13,'Jesus estendeu a mão e o tocou. ´Eu quero`, respondeu. ´Seja curado e fique limpo!` No mesmo instante, a lepra desapareceu. '),(211750,7,42,5,14,'Então Jesus o instruiu a não contar a ninguém o que havia acontecido. ´Vá e apresente-se ao sacerdote para que ele o examine`, ordenou. ´Leve a oferta que a lei de Moisés exige pela sua purificação. Isso servirá como testemunho.`'),(211751,7,42,5,15,'Mas as notícias a seu respeito se espalhavam ainda mais, e grandes multidões vinham para ouvi-lo e para ser curadas de suas enfermidades. '),(211752,7,42,5,16,'Ele, porém, se retirava para lugares isolados, a fim de orar.'),(211753,7,42,5,17,'Certo dia, enquanto Jesus ensinava, alguns fariseus e mestres da lei estavam sentados por perto. Eles vinham de todos os povoados da Galileia, da Judeia e de Jerusalém. E o poder do Senhor para curar estava sobre Jesus.'),(211754,7,42,5,18,'Alguns homens vieram carregando um paralítico numa maca. Tentaram levá-lo para dentro da casa, até Jesus, '),(211755,7,42,5,19,'mas não conseguiram, por causa da multidão. Então subiram ao topo da casa e removeram uma parte do teto. Em seguida, baixaram o paralítico na maca até o meio da multidão, bem na frente dele. '),(211756,7,42,5,20,'Ao ver a fé que eles tinham, Jesus disse ao paralítico: ´Homem, seus pecados estão perdoados`.'),(211757,7,42,5,21,'Mas os fariseus e mestres da lei pensavam: ´Quem ele pensa que é? Isso é blasfêmia! Somente Deus pode perdoar pecados!`.'),(211758,7,42,5,22,'Jesus, sabendo o que pensavam, perguntou: ´Por que vocês questionam essas coisas em seu coração? '),(211759,7,42,5,23,'O que é mais fácil dizer: ´Seus pecados estão perdoados?` ou ´Levante-se e ande`? '),(211760,7,42,5,24,'Mas eu lhes mostrarei que o Filho do Homem tem autoridade na terra para perdoar pecados`. Então disse ao paralítico: ´Levante-se, pegue sua maca e vá para casa`.'),(211761,7,42,5,25,'De imediato, à vista de todos, o homem se levantou, pegou sua maca e foi para casa louvando a Deus. '),(211762,7,42,5,26,'Todos ficaram muitos admirados e, cheios de temor, louvaram a Deus, exclamando: ´Hoje vimos coisas maravilhosas!`.'),(211763,7,42,5,27,'Depois disso, Jesus saiu da cidade e viu um cobrador de impostos chamado Levi sentado no local onde se coletavam impostos. ´Siga-me`, disse-lhe Jesus, '),(211764,7,42,5,28,'e Levi se levantou, deixou tudo e o seguiu.'),(211765,7,42,5,29,'Mais tarde, Levi ofereceu um banquete em sua casa, em honra de Jesus. Muitos cobradores de impostos e outros convidados comeram com eles, '),(211766,7,42,5,30,'mas os fariseus e mestres da lei se queixaram aos discípulos: ´Por que vocês comem e bebem com cobradores de impostos e pecadores?`.'),(211767,7,42,5,31,'Jesus lhes respondeu: ´As pessoas saudáveis não precisam de médico, mas sim os doentes. '),(211768,7,42,5,32,'Não vim para chamar os justos, mas sim os pecadores, para que se arrependam`.'),(211769,7,42,5,33,'Algumas pessoas disseram a Jesus: ´Os discípulos de João Batista jejuam e oram com frequência, e os discípulos dos fariseus também. Por que os seus vivem comendo e bebendo?`.'),(211770,7,42,5,34,'Jesus respondeu: ´Por acaso os convidados de um casamento jejuam enquanto festejam com o noivo? '),(211771,7,42,5,35,'Um dia, porém, o noivo lhes será tirado, e então jejuarão`.'),(211772,7,42,5,36,'Jesus também lhes apresentou a seguinte ilustração: ´Ninguém rasgaria um pedaço de tecido de uma roupa nova para remendar uma roupa velha. Se o fizesse, estragaria a roupa nova, e o remendo não se ajustaria à roupa velha.'),(211773,7,42,5,37,'´E ninguém colocaria vinho novo em velhos recipientes de couro. Os recipientes velhos se arrebentariam, deixando vazar o vinho e estragando o recipiente. '),(211774,7,42,5,38,'Vinho novo deve ser guardado em recipientes novos. '),(211775,7,42,5,39,'E ninguém que bebe o vinho velho escolhe beber o vinho novo, pois diz: ´O vinho velho é melhor``.'),(211776,7,42,6,1,'Num sábado, enquanto Jesus caminhava pelos campos de cereal, seus discípulos colheram espigas, removeram a casca com as mãos e comeram os grãos. '),(211777,7,42,6,2,'Alguns fariseus lhes disseram: ´Por que vocês desobedecem à lei colhendo cereal no sábado?`.'),(211778,7,42,6,3,'Jesus respondeu: ´Vocês não leram nas Escrituras o que fez Davi quando ele e seus companheiros tiveram fome? '),(211779,7,42,6,4,'Ele entrou na casa de Deus, comeu os pães sagrados que só os sacerdotes tinham permissão de comer e os deu também a seus companheiros`. '),(211780,7,42,6,5,'E acrescentou: ´O Filho do Homem é senhor até mesmo do sábado`.'),(211781,7,42,6,6,'Em outro sábado, enquanto Jesus ensinava na sinagoga, estava ali um homem cuja mão direita era deformada. '),(211782,7,42,6,7,'Os mestres da lei e os fariseus observavam Jesus atentamente. Se ele curasse aquele homem, eles o acusariam, pois era sábado.'),(211783,7,42,6,8,'Jesus, porém, sabia o que planejavam e disse ao homem com a mão deformada: ´Venha e fique aqui, diante de todos`, e o homem foi à frente. '),(211784,7,42,6,9,'Então Jesus lhes disse: ´Tenho uma pergunta para vocês: O que a lei permite fazer no sábado? O bem ou o mal? Salvar uma vida ou destruí-la?`.'),(211785,7,42,6,10,'Depois, olhando para cada um ao redor, disse ao homem: ´Estenda a mão`. O homem estendeu a mão, e ela foi restaurada. '),(211786,7,42,6,11,'Com isso, os inimigos de Jesus ficaram furiosos e começaram a discutir o que fazer contra ele.'),(211787,7,42,6,12,'Certo dia, pouco depois, Jesus subiu a um monte para orar e passou a noite orando a Deus. '),(211788,7,42,6,13,'Quando amanheceu, reuniu seus discípulos e escolheu doze para serem apóstolos. Estes são seus nomes:'),(211789,7,42,6,14,'Simão, a quem ele chamou Pedro, André, irmão de Pedro, Tiago, João, Filipe, Bartolomeu,'),(211790,7,42,6,15,'Mateus, Tomé, Tiago, filho de Alfeu, Simão, apelidado de zelote,'),(211791,7,42,6,16,'Judas, filho de Tiago, Judas Iscariotes, que se tornou o traidor.'),(211792,7,42,6,17,'Quando Jesus e os discípulos desceram do monte, pararam numa região plana e ampla. Havia ali muitos de seus seguidores e uma grande multidão vinda de todas as partes da Judeia, de Jerusalém e de lugares distantes ao norte, como o litoral de Tiro e Sidom. '),(211793,7,42,6,18,'Tinham vindo para ouvi-lo e para ser curados de suas enfermidades, e os que eram atormentados por espíritos impuros eram curados. '),(211794,7,42,6,19,'Todos procuravam tocar em Jesus, pois dele saía poder, e ele curava a todos.'),(211795,7,42,6,20,'Então Jesus se voltou para seus discípulos e disse: ´Felizes são vocês, pobres, pois o reino de Deus lhes pertence.'),(211796,7,42,6,21,'Felizes são vocês que agora estão famintos, pois serão saciados. Felizes são vocês que agora choram, pois no devido tempo rirão.'),(211797,7,42,6,22,'Felizes são vocês quando os odiarem e os excluírem, quando zombarem de vocês e os caluniarem como se fossem maus porque seguem o Filho do Homem. '),(211798,7,42,6,23,'Quando isso acontecer, alegrem-se e exultem, porque uma grande recompensa os espera no céu. E lembrem-se de que os antepassados deles trataram os profetas da mesma forma.'),(211799,7,42,6,24,'´Que aflição espera vocês, ricos, pois já receberam sua consolação!'),(211800,7,42,6,25,'Que aflição espera vocês que agora têm fartura, pois um terrível tempo de fome os espera! Que aflição espera vocês que agora riem, pois em breve seu riso se transformará em lamento e tristeza!'),(211801,7,42,6,26,'Que aflição espera vocês que são elogiados por todos, pois os antepassados deles também elogiaram falsos profetas!`'),(211802,7,42,6,27,'´Mas a vocês que me ouvem, eu digo: amem os seus inimigos, façam o bem a quem os odeia, '),(211803,7,42,6,28,'abençoem quem os amaldiçoa, orem por quem os maltratam. '),(211804,7,42,6,29,'Se alguém lhe der um tapa numa face, ofereça também a outra. Se alguém exigir de você a roupa do corpo, deixe que leve também a capa. '),(211805,7,42,6,30,'Dê a quem pedir e, quando tomarem suas coisas, não tente recuperá-las. '),(211806,7,42,6,31,'Façam aos outros o que vocês desejam que eles lhes façam.'),(211807,7,42,6,32,'´Se vocês amam apenas aqueles que os amam, que mérito têm? Até os pecadores amam quem os ama. '),(211808,7,42,6,33,'E, se fazem o bem apenas aos que fazem o bem a vocês, que mérito têm? Até os pecadores agem desse modo. '),(211809,7,42,6,34,'E, se emprestam dinheiro apenas aos que podem devolver, que mérito têm? Até os pecadores emprestam a outros pecadores, na expectativa de receber tudo de volta.'),(211810,7,42,6,35,'´Portanto, amem os seus inimigos, façam-lhes o bem e emprestem a eles sem esperar nada de volta. Então a recompensa que receberão do céu será grande e estarão agindo, de fato, como filhos do Altíssimo, pois ele é bondoso até mesmo com os ingratos e perversos. '),(211811,7,42,6,36,'Sejam misericordiosos, assim como seu Pai é misericordioso.`'),(211812,7,42,6,37,'´Não julguem e não serão julgados. Não condenem e não serão condenados. Perdoem e serão perdoados. '),(211813,7,42,6,38,'Deem e receberão. Sua dádiva lhes retornará em boa medida, compactada, sacudida para caber mais, transbordante e derramada sobre vocês. O padrão de medida que adotarem será usado para medi-los`.'),(211814,7,42,6,39,'Jesus deu ainda a seguinte ilustração: ´É possível um cego guiar outro cego? Não cairão os dois num buraco? '),(211815,7,42,6,40,'Os discípulos não são maiores que seu mestre. Mas o aluno bem instruído será como o mestre.'),(211816,7,42,6,41,'´Por que você se preocupa com o cisco no olho de seu amigo enquanto há um tronco em seu próprio olho? '),(211817,7,42,6,42,'Como pode dizer: ´Amigo, deixe-me ajudá-lo a tirar o cisco de seu olho`, se não consegue ver o tronco em seu próprio olho? Hipócrita! Primeiro, livre-se do tronco em seu olho; então você verá o suficiente para tirar o cisco do olho de seu amigo.`'),(211818,7,42,6,43,'´Uma árvore boa não produz frutos ruins, e uma árvore ruim não produz frutos bons. '),(211819,7,42,6,44,'Uma árvore é identificada por seus frutos. Ninguém colhe figos de espinheiros, nem uvas de arbustos espinhosos. '),(211820,7,42,6,45,'A pessoa boa tira coisas boas do tesouro de um coração bom, e a pessoa má tira coisas más do tesouro de um coração mau. Pois a boca fala do que o coração está cheio.`'),(211821,7,42,6,46,'´Por que vocês me chamam ´Senhor! Senhor!`, se não fazem o que eu digo? '),(211822,7,42,6,47,'Eu lhes mostrarei como é aquele que vem a mim, ouve as minhas palavras e as pratica. '),(211823,7,42,6,48,'Ele é como a pessoa que está construindo uma casa e que cava fundo e coloca os alicerces em rocha firme. Quando a água das enchentes sobe e bate contra essa casa, ela permanece firme, pois foi bem construída. '),(211824,7,42,6,49,'Mas quem ouve e não obedece é como a pessoa que constrói uma casa sobre o chão, sem alicerces. Quando a água bater nessa casa, ela cairá, deixando uma pilha de ruínas`.'),(211825,7,42,7,1,'Quando Jesus terminou de dizer tudo isso à multidão, entrou em Cafarnaum. '),(211826,7,42,7,2,'Naquela ocasião, um escravo muito estimado de um oficial romano estava enfermo, à beira da morte. '),(211827,7,42,7,3,'Quando o oficial ouviu falar de Jesus, mandou alguns líderes judeus lhe pedirem que fosse curar seu escravo. '),(211828,7,42,7,4,'Os líderes suplicaram insistentemente que Jesus socorresse o homem, dizendo: ´Ele merece sua ajuda, '),(211829,7,42,7,5,'pois ama o povo judeu e até nos construiu uma sinagoga`.'),(211830,7,42,7,6,'Jesus foi com eles, mas, antes de chegarem à casa, o oficial mandou alguns amigos para dizer: ´Senhor, não se incomode em vir à minha casa, pois não sou digno de tamanha honra. '),(211831,7,42,7,7,'Não sou digno sequer de ir ao seu encontro. Basta uma ordem sua, e meu servo será curado. '),(211832,7,42,7,8,'Sei disso porque estou sob a autoridade de meus superiores e tenho autoridade sobre meus soldados. Só preciso dizer ´Vão`, e eles vão, ou ´Venham`, e eles vêm. E, se digo a meus escravos: ´Façam isto`, eles fazem`.'),(211833,7,42,7,9,'Quando Jesus ouviu isso, ficou admirado. Voltou-se para a multidão que o seguia e disse: ´Eu lhes digo a verdade: jamais vi fé como esta em Israel!`. '),(211834,7,42,7,10,'E, quando os amigos do oficial voltaram para a casa dele, encontraram o escravo em perfeita saúde.'),(211835,7,42,7,11,'Logo depois, Jesus foi com seus discípulos à cidade de Naim, e uma grande multidão o seguiu. '),(211836,7,42,7,12,'Quando ele se aproximou da porta da cidade, estava saindo o enterro do único filho de uma viúva, e uma grande multidão da cidade a acompanhava. '),(211837,7,42,7,13,'Quando o Senhor a viu, sentiu profunda compaixão por ela. ´Não chore!`, disse ele. '),(211838,7,42,7,14,'Então foi até o caixão, tocou nele e os carregadores pararam. E disse: ´Jovem, eu lhe digo: levante-se!`. '),(211839,7,42,7,15,'O jovem que estava morto se levantou e começou a conversar, e Jesus o devolveu à sua mãe.'),(211840,7,42,7,16,'Grande temor tomou conta da multidão, que louvava a Deus, dizendo: ´Um profeta poderoso se levantou entre nós!` e ´Hoje Deus visitou seu povo!`. '),(211841,7,42,7,17,'Essa notícia sobre Jesus se espalhou por toda a Judeia e seus arredores.'),(211842,7,42,7,18,'Os discípulos de João Batista lhe contaram tudo que Jesus estava fazendo. Então João chamou dois de seus discípulos '),(211843,7,42,7,19,'e os enviou ao Senhor, para lhe perguntar: ´O senhor é aquele que haveria de vir, ou devemos esperar algum outro?`.'),(211844,7,42,7,20,'Os dois discípulos de João encontraram Jesus e lhe disseram: ´João Batista nos enviou para lhe perguntar: ´O senhor é aquele que haveria de vir, ou devemos esperar algum outro?``.'),(211845,7,42,7,21,'Naquela mesma hora, Jesus curou muitas pessoas de suas doenças, enfermidades e espíritos impuros, e restaurou a visão a muitos cegos. '),(211846,7,42,7,22,'Em seguida, disse aos discípulos de João: ´Voltem a João e contem a ele o que vocês viram e ouviram: os cegos veem, os aleijados andam, os leprosos são purificados, os surdos ouvem, os mortos são ressuscitados e as boas-novas são anunciadas aos pobres`. '),(211847,7,42,7,23,'E disse ainda: ´Felizes são aqueles que não se sentem ofendidos por minha causa`.'),(211848,7,42,7,24,'Depois que os discípulos de João saíram, Jesus começou a falar a respei­to dele para as multidões: ´Que tipo de homem vocês foram ver no deserto? Um caniço que qualquer brisa agita? '),(211849,7,42,7,25,'Afinal, o que esperavam ver? Um homem vestido com roupas caras? Não, quem veste roupas caras e vive no luxo mora em palácios. '),(211850,7,42,7,26,'Acaso procuravam um profeta? Sim, ele é mais que profeta. '),(211851,7,42,7,27,'João é o homem ao qual as Escrituras se referem quando dizem: ´Envio meu mensageiro adiante de ti, e ele preparará teu caminho à tua frente`.'),(211852,7,42,7,28,'Eu lhes digo: de todos que nasceram de mulher, nenhum é maior que João Batista. E, no entanto, até o menor no reino de Deus é maior que ele`.'),(211853,7,42,7,29,'Todos que ouviram as palavras de Jesus, até mesmo os cobradores de impostos, concordaram que o caminho de Deus era justo, pois tinham sido batizados por João. '),(211854,7,42,7,30,'Os fariseus e mestres da lei, no entanto, rejeitaram o propósito de Deus para eles, pois recu­saram o batismo de João.'),(211855,7,42,7,31,'´Assim, a que posso comparar o povo desta geração?`, perguntou Jesus. '),(211856,7,42,7,32,'´Como posso descrevê-los? São como crianças que brincam na praça. Queixam-se a seus amigos: ´Tocamos flauta, e vocês não dançaram, entoamos lamentos, e vocês não choraram`.'),(211857,7,42,7,33,'Quando João Batista apareceu, não costumava comer e beber em público, e vocês disseram: ´Está possuído por demônio`. '),(211858,7,42,7,34,'O Filho do Homem, por sua vez, come e bebe, e vocês dizem: ´É comilão e beberrão, amigo de cobradores de impostos e pecadores`. '),(211859,7,42,7,35,'Mas a sabedoria é comprovada pela vida daqueles que a seguem.`'),(211860,7,42,7,36,'Um dos fariseus convidou Jesus para jantar. Jesus foi à casa dele e tomou lugar à mesa. '),(211861,7,42,7,37,'Quando uma mulher daquela cidade, uma pecadora, soube que ele estava jantando ali, trouxe um frasco de alabastro contendo um perfume caro. '),(211862,7,42,7,38,'Em seguida, ajoelhou-se aos pés de Jesus, chorando. As lágrimas caíram sobre os pés dele, e ela os secou com seu cabelo; e continuou a beijá-los e a derramar perfume sobre eles.'),(211863,7,42,7,39,'Quando o fariseu que havia convidado Jesus viu isso, disse consigo: ´Se este homem fosse profeta, saberia que tipo de mulher está tocando nele. Ela é uma pecadora!`.'),(211864,7,42,7,40,'Jesus disse ao fariseu: ´Simão, tenho algo a lhe dizer`. ´Diga, mestre`, respondeu Simão.'),(211865,7,42,7,41,'Então Jesus lhe contou a seguinte história: ´Um homem emprestou dinheiro a duas pessoas: quinhentas moedas de prata a uma delas e cinquenta à outra. '),(211866,7,42,7,42,'Como nenhum dos devedores conseguiu lhe pagar, ele generosamente perdoou ambos e cancelou suas dívidas. Qual deles o amou mais depois disso?`.'),(211867,7,42,7,43,'Simão respondeu: ´Suponho que aquele de quem ele perdoou a dívida maior`. ´Você está certo`, disse Jesus. '),(211868,7,42,7,44,'Então voltou-se para a mulher e disse a Simão: ´Veja esta mulher ajoelhada aqui. Quando entrei em sua casa, você não ofereceu água para eu lavar os pés, mas ela os lavou com suas lágrimas e os secou com seus cabelos. '),(211869,7,42,7,45,'Você não me cumprimentou com um beijo, mas, desde a hora em que entrei, ela não parou de beijar meus pés. '),(211870,7,42,7,46,'Você não me ofereceu óleo para ungir minha cabeça, mas ela ungiu meus pés com um perfume raro.'),(211871,7,42,7,47,'´Eu lhe digo: os pecados dela, que são muitos, foram perdoados e, por isso, ela demonstrou muito amor por mim. Mas a pessoa a quem pouco foi perdoado demonstra pouco amor`. '),(211872,7,42,7,48,'Então Jesus disse à mulher: ´Seus pecados estão perdoados`.'),(211873,7,42,7,49,'Os homens que estavam à mesa diziam entre si: ´Quem é esse que anda por aí perdoando pecados?`.'),(211874,7,42,7,50,'E Jesus disse à mulher: ´Sua fé a salvou. Vá em paz`.'),(211875,7,42,8,1,'Pouco tempo depois, Jesus começou a percorrer as cidades e os povoados vizinhos, anunciando as boas-novas a respeito do reino de Deus. Iam com ele os Doze '),(211876,7,42,8,2,'e também algumas mulheres que tinham sido curadas de espíritos impuros e enfermidades. Entre elas estavam Maria Madalena, de quem ele havia expulsado sete demônios; '),(211877,7,42,8,3,'Joana, esposa de Cuza, administrador de Herodes; Susana, e muitas outras que contribuíam com seus próprios recursos para o sustento de Jesus e seus discípulos.'),(211878,7,42,8,4,'Certo dia, uma grande multidão, vinda de várias cidades, juntou-se para ouvir Jesus, e ele lhes contou uma parábola: '),(211879,7,42,8,5,'´Um lavrador saiu para semear. Enquanto espalhava as sementes pelo campo, algumas caíram à beira do caminho, onde foram pisadas, e as aves vieram e as comeram. '),(211880,7,42,8,6,'Outras caíram entre as pedras e começaram a crescer, mas as plantas logo murcharam por falta de umidade. '),(211881,7,42,8,7,'Outras sementes caíram entre os espinhos, que cresceram com elas e sufocaram os brotos. '),(211882,7,42,8,8,'Ainda outras caíram em solo fértil e produziram uma colheita cem vezes maior que a quantidade semeada`. Quando ele terminou de dizer isso, declarou: ´Quem é capaz de ouvir, ouça com atenção!`.'),(211883,7,42,8,9,'Seus discípulos lhe perguntaram o que a parábola significava. '),(211884,7,42,8,10,'Ele respondeu: ´A vocês é permitido entender os segredos do reino de Deus, mas uso parábolas para ensinar os outros, a fim de que, ´Quando olharem, não vejam; quando escutarem, não entendam`.'),(211885,7,42,8,11,'´Este é o significado da parábola: As sementes são a palavra de Deus. '),(211886,7,42,8,12,'As sementes que caíram à beira do caminho representam os que ouvem a mensagem, mas o diabo vem e a arranca do coração deles e os impede de crer e ser salvos. '),(211887,7,42,8,13,'As sementes no solo rochoso representam os que ouvem a mensagem e a recebem com alegria. Uma vez, porém, que não têm raízes profundas, creem apenas por um tempo e depois desanimam quando enfrentam provações. '),(211888,7,42,8,14,'As que caíram entre os espinhos representam outros que ouvem a mensagem, mas logo ela é sufocada pelas preocupações, riquezas e prazeres desta vida, de modo que nunca amadurecem. '),(211889,7,42,8,15,'E as que caíram em solo fértil representam os que, com coração bom e receptivo, ouvem a mensagem, a aceitam e, com paciência, produzem uma grande colheita.`'),(211890,7,42,8,16,'´Não faz sentido acender uma lâmpada e depois cobri-la com uma vasilha ou escondê-la debaixo da cama. Pelo contrário, ela é colocada num pedestal, de onde sua luz pode ser vista pelos que entram na casa. '),(211891,7,42,8,17,'Da mesma forma, tudo que está escondido será revelado, e tudo que está oculto virá à luz e será conhecido por todos.'),(211892,7,42,8,18,'´Portanto, ouçam com atenção! Pois ao que tem, mais lhe será dado, mas do que não tem, até o que pensa ter lhe será tomado`.'),(211893,7,42,8,19,'Então a mãe e os irmãos de Jesus foram vê-lo, mas não conseguiram chegar até ele por causa da multidão. '),(211894,7,42,8,20,'Alguém disse a Jesus: ´Sua mãe e seus irmãos estão lá fora e querem vê-lo`.'),(211895,7,42,8,21,'Jesus respondeu: ´Minha mãe e meus irmãos são aqueles que ouvem a palavra de Deus e a praticam`.'),(211896,7,42,8,22,'Certo dia, Jesus disse a seus discípulos: ´Vamos para o outro lado do mar`. Assim, entraram num barco e partiram. '),(211897,7,42,8,23,'Durante a travessia, Jesus caiu no sono. Logo, porém, veio sobre o mar uma forte tempestade. O barco começou a se encher de água, colocando-os em grande perigo.'),(211898,7,42,8,24,'Os discípulos foram acordá-lo, clamando: ´Mestre, Mestre, vamos morrer!`. Quando Jesus despertou, repreendeu o vento e as ondas violentas. A tempestade parou, e tudo se acalmou. '),(211899,7,42,8,25,'Então ele lhes perguntou: ´Onde está a sua fé?`. Admirados e temerosos, os discípulos diziam entre si: ´Quem é este homem? Quando ele ordena, até os ventos e o mar lhe obedecem!`.'),(211900,7,42,8,26,'Então chegaram à região dos ga­da­renos, do outro lado do mar da Galileia. '),(211901,7,42,8,27,'Quando Jesus desembarcou, um homem possuído por demônios veio ao seu encontro. Fazia muito tempo que ele não tinha casa nem roupas e vivia num cemitério fora da cidade.'),(211902,7,42,8,28,'Assim que viu Jesus, gritou e caiu diante dele. Então disse em alta voz: ´Por que vem me importunar, Jesus, Filho do Deus Altíssimo? Suplico que não me atormente!`. '),(211903,7,42,8,29,'Pois Jesus já havia ordenado que o espírito impuro saísse dele. Esse espírito tinha dominado o homem em várias ocasiões. Mesmo quando era colocado sob guarda, com os pés e as mãos acorrentados, ele quebrava as correntes e, sob controle do demônio, corria para o deserto.'),(211904,7,42,8,30,'Jesus lhe perguntou: ´Qual é o seu nome?`. ´Legião`, respondeu ele, pois havia muitos demônios dentro do homem. '),(211905,7,42,8,31,'E imploravam que Jesus não os mandasse para o abismo.'),(211906,7,42,8,32,'Ali perto, uma grande manada de porcos pastava na encosta de uma colina, e os demônios suplicaram que ele os deixasse entrar nos porcos. Jesus lhes deu permissão. '),(211907,7,42,8,33,'Os demônios saíram do homem e entraram nos porcos, e toda a manada se atirou pela encosta íngreme para dentro do mar e se afogou.'),(211908,7,42,8,34,'Quando os que cuidavam dos porcos viram isso, fugiram para uma cidade próxima e para seus arredores, espalhando a notícia. '),(211909,7,42,8,35,'O povo correu para ver o que havia ocorrido. Uma multidão se juntou ao redor de Jesus, e eles viram o homem que havia sido liberto dos demônios. Estava sentado aos pés de Jesus, vestido e em perfeito juízo, e todos tiveram medo. '),(211910,7,42,8,36,'Os que presenciaram os acontecimentos contaram aos demais como o homem possuído por demônios tinha sido curado. '),(211911,7,42,8,37,'Todo o povo da região dos gadarenos suplicou que Jesus fosse embora, pois ficaram muito assustados. Então ele voltou ao barco e partiu. '),(211912,7,42,8,38,'O homem que tinha sido liberto dos demônios suplicou para ir com ele, mas Jesus o mandou para casa, dizendo: '),(211913,7,42,8,39,'´Volte para sua família e conte a eles tudo que Deus fez por você`. E o homem foi pela cidade inteira, anunciando tudo que Jesus tinha feito por ele.'),(211914,7,42,8,40,'Do outro lado do mar, as multidões receberam Jesus com alegria, pois o estavam esperando. '),(211915,7,42,8,41,'Então um homem chamado Jairo, um dos líderes da sinagoga local, veio e se prostrou aos pés de Jesus, suplicando que ele fosse à sua casa. '),(211916,7,42,8,42,'Sua única filha, de cerca de doze anos, estava à beira da morte. Jesus o acompanhou, cercado pela multidão. '),(211917,7,42,8,43,'Uma mulher no meio do povo sofria havia doze anos de uma hemorragia, sem encontrar cura. '),(211918,7,42,8,44,'Ela se aproximou por trás de Jesus e tocou na borda de seu manto. No mesmo instante, a hemorragia parou.'),(211919,7,42,8,45,'´Quem tocou em mim?`, perguntou Jesus. Todos negaram, e Pedro disse: ´Mestre, a multidão toda se aperta em volta do senhor`.'),(211920,7,42,8,46,'Jesus, no entanto, disse: ´Alguém certamente tocou em mim, pois senti que de mim saiu poder`. '),(211921,7,42,8,47,'Quando a mulher percebeu que não poderia permanecer despercebida, começou a tremer e caiu de joelhos diante dele. Todos a ouviram explicar por que havia tocado nele e como havia sido curada de imediato. '),(211922,7,42,8,48,'Então ele disse: ´Filha, sua fé a curou. Vá em paz`.'),(211923,7,42,8,49,'Enquanto Jesus ainda falava com a mulher, chegou um mensageiro da casa de Jairo, o líder da sinagoga, a quem disse: ´Sua filha morreu. Não incomode mais o mestre`.'),(211924,7,42,8,50,'Ao ouvir isso, Jesus disse a Jairo: ´Não tenha medo. Apenas creia, e ela será curada`.'),(211925,7,42,8,51,'Quando chegaram à casa de Jairo, Jesus não deixou que ninguém o acompanhasse, exceto Pedro, João, Tiago e o pai e a mãe da menina. '),(211926,7,42,8,52,'A casa estava cheia de gente chorando e se lamentando, mas ele disse: ´Parem de chorar! Ela não está morta; está apenas dormindo`.'),(211927,7,42,8,53,'A multidão riu dele, pois todos sabiam que ela havia morrido. '),(211928,7,42,8,54,'Então Jesus a tomou pela mão e disse em voz alta: ´Menina, levante-se!`. '),(211929,7,42,8,55,'Naquele momento, ela voltou à vida e levantou-se de imediato. Então Jesus ordenou que dessem alguma coisa para ela comer. '),(211930,7,42,8,56,'Os pais dela ficaram maravilhados, mas Jesus insistiu que não contassem a ninguém o que havia acontecido.'),(211931,7,42,9,1,'Jesus reuniu os Doze e lhes deu poder e autoridade para expulsar todos os demônios e curar enfermidades. '),(211932,7,42,9,2,'Depois, enviou-os para anunciar o reino de Deus e curar os enfermos. '),(211933,7,42,9,3,'Ele os instruiu, dizendo: ´Não levem coisa alguma em sua jornada. Não levem cajado, nem bolsa de viagem, nem comida, nem dinheiro, nem mesmo uma muda de roupa extra. '),(211934,7,42,9,4,'Aonde quer que forem, hospedem-se na mesma casa até partirem da cidade. '),(211935,7,42,9,5,'E, se uma cidade se recu­sar a recebê-los, sacudam a poeira dos pés ao saírem, em sinal de reprovação`.'),(211936,7,42,9,6,'Então começaram a percorrer os povoados, anunciando as boas-novas e curando os enfermos.'),(211937,7,42,9,7,'Quando Herodes Antipas ouviu falar de tudo que Jesus fazia, ficou perplexo, pois alguns diziam que João Batista havia ressuscitado dos mortos. '),(211938,7,42,9,8,'Outros acreditavam que Jesus era Elias, ou um dos antigos profetas que tinha voltado à vida.'),(211939,7,42,9,9,'´Eu decapitei João`, dizia Herodes. ´Então quem é o homem sobre quem ouço essas histórias?` E procurava ver Jesus.'),(211940,7,42,9,10,'Quando os apóstolos voltaram, contaram a Jesus tudo que tinham feito. Em seguida, Jesus se retirou para a cidade de Betsaida, a fim de estar a sós com eles. '),(211941,7,42,9,11,'As multidões descobriram seu paradeiro e o seguiram. Ele as recebeu, ensinou-lhes a respeito do reino de Deus e curou os que estavam enfermos.'),(211942,7,42,9,12,'No fim da tarde, os Doze se aproximaram e lhe disseram: ´Mande as multidões aos povoados e campos vizinhos, para que encontrem comida e abrigo para passar a noite, pois estamos num lugar isolado`.'),(211943,7,42,9,13,'Jesus, porém, disse: ´Providenciem vocês mesmos alimento para eles`. ´Temos apenas cinco pães e dois peixes`, responderam. ´Ou o senhor espera que compremos comida para todo esse povo?` '),(211944,7,42,9,14,'Havia ali cerca de cinco mil homens. Jesus respondeu: ´Digam a eles que se sentem em grupos de cinquenta`. '),(211945,7,42,9,15,'Os discípulos seguiram sua instrução, e todos se sentaram.'),(211946,7,42,9,16,'Jesus tomou os cinco pães e os dois peixes, olhou para o céu e os abençoou. Então, partiu-os em pedaços e os entregou aos discípulos para que distribuíssem ao povo. '),(211947,7,42,9,17,'Todos comeram à vontade, e os discípulos encheram ainda doze cestos com as sobras.'),(211948,7,42,9,18,'Certo dia, Jesus orava em particular, acompanhado apenas dos discípulos. Ele lhes perguntou: ´Quem as multidões dizem que eu sou?`.'),(211949,7,42,9,19,'Os discípulos responderam: ´Alguns dizem que o senhor é João Batista; outros, que é Elias; e outros ainda, que é um dos profetas antigos que ressuscitou`.'),(211950,7,42,9,20,'´E vocês?`, perguntou ele. ´Quem vocês dizem que eu sou?` Pedro respondeu: ´O senhor é o Cristo enviado por Deus!`.'),(211951,7,42,9,21,'Jesus advertiu severamente seus discípulos de que não dissessem a ninguém quem ele era. '),(211952,7,42,9,22,'´É necessário que o Filho do Homem sofra muitas coisas`, disse. ´Ele será rejeitado pelos líderes do povo, pelos principais sacerdotes e pelos mestres da lei. Será morto, mas no terceiro dia ressuscitará.`'),(211953,7,42,9,23,'Disse ele à multidão: ´Se alguém quer ser meu seguidor, negue a si mesmo, tome diariamente sua cruz e siga-me. '),(211954,7,42,9,24,'Se tentar se apegar à sua vida, a perderá. Mas, se abrir mão de sua vida por minha causa, a salvará. '),(211955,7,42,9,25,'Que vantagem há em ganhar o mundo inteiro, mas perder ou destruir a própria vida? '),(211956,7,42,9,26,'Se alguém se envergonhar de mim e de minha mensagem, o Filho do Homem se envergonhará dele quando vier em sua glória e na glória do Pai e dos santos anjos. '),(211957,7,42,9,27,'Eu lhes digo a verdade: alguns que aqui estão não morrerão antes de ver o reino de Deus!`.'),(211958,7,42,9,28,'Cerca de oito dias depois, Jesus levou consigo Pedro, João e Tiago a um monte para orar. '),(211959,7,42,9,29,'Enquanto ele orava, a aparência de seu rosto foi transformada, e suas roupas se tornaram brancas e resplandecentes. '),(211960,7,42,9,30,'De repente, Moisés e Elias apareceram e começaram a falar com Jesus. '),(211961,7,42,9,31,'Tinham um aspecto glorioso e falavam sobre a partida de Jesus, que estava para se cumprir em Jerusalém.'),(211962,7,42,9,32,'Pedro e os outros lutavam contra o sono, mas acabaram despertando e viram a glória de Jesus e os dois homens que estavam com ele. '),(211963,7,42,9,33,'Quando Moisés e Elias iam se retirando, Pedro, sem saber o que dizia, falou: ´Mestre, é maravilhoso estarmos aqui! Vamos fazer três tendas: uma será sua, uma de Moisés e outra de Elias`. '),(211964,7,42,9,34,'Enquanto ele ainda falava, uma nuvem surgiu e os envolveu, enchendo-os de medo.'),(211965,7,42,9,35,'Então uma voz que vinha da nuvem disse: ´Este é meu Filho, meu Escolhido. Ouçam-no!`. '),(211966,7,42,9,36,'Quando a voz silenciou, só Jesus estava ali. Naquela ocasião, os discípulos não contaram a ninguém o que tinham visto.'),(211967,7,42,9,37,'No dia seguinte, quando desceram do monte, uma grande multidão veio ao encontro de Jesus. '),(211968,7,42,9,38,'Um homem na multidão gritou: ´Mestre, suplico-lhe que veja meu filho, o único que tenho! '),(211969,7,42,9,39,'Um espírito impuro se apodera dele e o faz gritar. Lança-o em convulsões e o faz espumar pela boca. Sacode-o violentamente e quase nunca o deixa em paz. '),(211970,7,42,9,40,'Supliquei a seus discípulos que o expulsassem, mas eles não conseguiram`.'),(211971,7,42,9,41,'Jesus disse: ´Geração incrédula e corrompida! Até quando estarei com vocês e terei de suportá-los?`. Então disse ao homem: ´Traga-me seu filho`.'),(211972,7,42,9,42,'Quando o menino se aproximou, o demônio o derrubou no chão, numa convulsão violenta. Jesus, porém, repreendeu o espírito impuro, curou o menino e o devolveu ao pai. '),(211973,7,42,9,43,'Todos se espantaram com a grandiosidade do poder de Deus.'),(211974,7,42,9,44,'´Ouçam-me e lembrem-se do que lhes digo: o Filho do Homem será traído e entregue em mãos humanas`. '),(211975,7,42,9,45,'Eles, porém, não entendiam essas coisas. O significado estava escondido deles, de modo que não eram capazes de compreender e tinham medo de perguntar.'),(211976,7,42,9,46,'Os discípulos começaram a discutir sobre qual deles seria o maior. '),(211977,7,42,9,47,'Jesus, conhecendo seus pensamentos, trouxe para junto de si uma criança pequena '),(211978,7,42,9,48,'e disse: ´Quem recebe uma criança como esta em meu nome recebe a mim, e quem me recebe também recebe aquele que me enviou. Portanto, o menor entre vocês será o maior`.'),(211979,7,42,9,49,'João disse a Jesus: ´Mestre, vimos alguém usar seu nome para expulsar demônios; nós o proibimos, pois ele não era do nosso grupo`.'),(211980,7,42,9,50,'´Não o proíbam!`, disse Jesus. ´Quem não é contra vocês é a favor de vocês.`'),(211981,7,42,9,51,'Como se aproximava o tempo de ser elevado ao céu, Jesus partiu com determinação para Jerusalém. '),(211982,7,42,9,52,'Enviou mensageiros adiante até um povoado samaritano, a fim de fazerem os preparativos para sua chegada. '),(211983,7,42,9,53,'Contudo, os habitantes do povoado não receberam Jesus, porque parecia evidente que ele estava a caminho de Jerusalém. '),(211984,7,42,9,54,'Percebendo isso, Tiago e João disseram a Jesus: ´Senhor, quer que mandemos cair fogo do céu para consumi-los?`. '),(211985,7,42,9,55,'Jesus, porém, se voltou para eles e os repreendeu. '),(211986,7,42,9,56,'E seguiram para outro povoado.'),(211987,7,42,9,57,'Quando andavam pelo caminho, alguém disse a Jesus: ´Eu o seguirei aonde quer que vá`.'),(211988,7,42,9,58,'Jesus respondeu: ´As raposas têm tocas onde morar e as aves têm ninhos, mas o Filho do Homem não tem sequer um lugar para recostar a cabeça`.'),(211989,7,42,9,59,'E a outra pessoa ele disse: ´Siga-me`. O homem, porém, respondeu: ´Senhor, deixe-me primeiro sepultar meu pai`.'),(211990,7,42,9,60,'Jesus respondeu: ´Deixe que os mortos sepultem seus próprios mortos. Você, porém, deve ir e anunciar o reino de Deus`.'),(211991,7,42,9,61,'Outro, ainda, disse: ´Senhor, eu o seguirei, mas deixe que antes me despeça de minha família`.'),(211992,7,42,9,62,'Mas Jesus lhe disse: ´Quem põe a mão no arado e olha para trás não está apto para o reino de Deus`.'),(211993,7,42,10,1,'Depois disso, o Senhor escolheu outros setenta e dois discípulos e os enviou adiante, dois a dois, às cidades e aos lugares que ele planejava visitar. '),(211994,7,42,10,2,'Estas foram suas instruções: ´A colheita é grande, mas os trabalhadores são poucos. Orem ao Senhor da colheita; peçam que ele envie mais trabalhadores para seus campos. '),(211995,7,42,10,3,'Agora vão e lembrem-se de que eu os envio como cordeiros no meio de lobos. '),(211996,7,42,10,4,'Não levem dinheiro algum, nem bolsa de viagem, nem um par de sandálias extras. E não se detenham para cumprimentar ninguém pelo caminho.'),(211997,7,42,10,5,'´Quando entrarem numa casa, digam primeiro: ´Que a paz de Deus esteja nesta casa`. '),(211998,7,42,10,6,'Se os que vivem ali forem gente de paz, a bênção permanecerá; se não forem, a bênção voltará a vocês. '),(211999,7,42,10,7,'Permaneçam naquela casa e comam e bebam o que lhes derem, pois quem trabalha merece seu salário. Não fiquem mudando de casa em casa.'),(212000,7,42,10,8,'´Quando entrarem numa cidade e ela os receber bem, comam o que lhes oferecerem. '),(212001,7,42,10,9,'Curem os enfermos e digam-lhes: ´Agora o reino de Deus chegou até vocês`. '),(212002,7,42,10,10,'Mas, se uma cidade se recusar a recebê-los, saiam pelas ruas e digam: '),(212003,7,42,10,11,'´Limpamos de nossos pés até o pó desta cidade em sinal de reprovação. E saibam disto: o reino de Deus chegou!`. '),(212004,7,42,10,12,'Eu lhes garanto que, no dia do juízo, até Sodoma será tratada com menos rigor que aquela cidade.'),(212005,7,42,10,13,'´Que aflição as espera, Corazim e Betsaida! Porque, se nas cidades de Tiro e Sidom tivessem sido realizados os milagres que realizei em vocês, há muito tempo seus habitantes teriam se arrependido e demonstrado isso vestindo panos de saco e jogando cinzas sobre a cabeça. '),(212006,7,42,10,14,'Eu lhes digo que, no dia do juízo, Tiro e Sidom serão tratadas com menos rigor que vocês. '),(212007,7,42,10,15,'E você, Cafarnaum, será elevada até o céu? Não, descerá até o lugar dos mortos`.'),(212008,7,42,10,16,'Então ele disse aos discípulos: ´Quem aceita sua mensagem também me aceita, e quem os rejeita também me rejeita. E quem me rejeita também rejeita aquele que me enviou`.'),(212009,7,42,10,17,'Quando os setenta e dois discípulos voltaram, relataram com alegria: ´Senhor, até os demônios nos obedecem pela sua autoridade!`.'),(212010,7,42,10,18,'Então ele lhes disse. ´Vi Satanás caindo do céu como um relâmpago! '),(212011,7,42,10,19,'Eu lhes dei autoridade para pisarem sobre cobras e escorpiões, e sobre todo o poder do inimigo. Nada lhes causará dano. '),(212012,7,42,10,20,'Mas não se alegrem porque os espíritos impuros lhes obedecem; alegrem-se porque seus nomes estão registrados no céu`.'),(212013,7,42,10,21,'Naquele momento, Jesus foi tomado da alegria do Espírito Santo e disse: ´Pai, Senhor dos céus e da terra, eu te agradeço porque escondeste estas coisas dos que se consideram sábios e inteligentes e as revelaste aos que são como crianças. Sim, Pai, foi do teu agrado fazê-lo assim.'),(212014,7,42,10,22,'´Meu Pai me confiou todas as coisas. Ninguém conhece verdadeiramente o Filho, a não ser o Pai, e ninguém conhece verdadeiramente o Pai, a não ser o Filho e aqueles a quem o Filho escolhe revelá-lo`.'),(212015,7,42,10,23,'Então, em particular, ele se voltou para os discípulos e disse: ´Felizes os olhos que veem o que vocês viram. '),(212016,7,42,10,24,'Eu lhes digo: muitos profetas e reis desejaram ver o que vocês têm visto e ouvir o que vocês têm ouvido, mas não puderam`.'),(212017,7,42,10,25,'Certo dia, um especialista da lei se levantou para pôr Jesus à prova com esta pergunta: ´Mestre, o que preciso fazer para herdar a vida eterna?`.'),(212018,7,42,10,26,'Jesus respondeu: ´O que diz a lei de Moisés? Como você a entende?`.'),(212019,7,42,10,27,'O homem respondeu: ´´Ame o Senhor, seu Deus, de todo o seu coração, de toda a sua alma, de toda a sua força e de toda a sua mente` e ´Ame o seu próximo como a si mesmo``.'),(212020,7,42,10,28,'´Está correto!`, disse Jesus. ´Faça isso, e você viverá.`'),(212021,7,42,10,29,'O homem, porém, querendo justificar suas ações, perguntou a Jesus: ´E quem é o meu próximo?`.'),(212022,7,42,10,30,'Jesus respondeu com uma história: ´Certo homem descia de Jerusalém a Jericó, quando foi atacado por bandidos. Eles lhe tiraram as roupas, o espancaram e o deixaram quase morto à beira da estrada.'),(212023,7,42,10,31,'´Por acaso, descia por ali um sacerdote. Quando viu o homem caído, atravessou para o outro lado da estrada. '),(212024,7,42,10,32,'Um levita fazia o mesmo caminho e viu o homem caído, mas também atravessou e passou longe.'),(212025,7,42,10,33,'´Então veio um samaritano e, ao ver o homem, teve compaixão dele. '),(212026,7,42,10,34,'Foi até ele, tratou de seus ferimentos com óleo e vinho e os enfaixou. Depois, colocou o homem em seu jumento e o levou a uma hospedaria, onde cuidou dele. '),(212027,7,42,10,35,'No dia seguinte, deu duas moedas de prata ao dono da hospedaria e disse: ´Cuide deste homem. Se você precisar gastar a mais com ele, eu lhe pagarei a diferença quando voltar`.'),(212028,7,42,10,36,'´Qual desses três você diria que foi o próximo do homem atacado pelos bandidos?`, perguntou Jesus.'),(212029,7,42,10,37,'O especialista da lei respondeu: ´Aquele que teve misericórdia dele`. Então Jesus disse: ´Vá e faça o mesmo`.'),(212030,7,42,10,38,'Jesus e seus discípulos seguiram viagem e chegaram a um povoado onde uma mulher chamada Marta os recebeu em sua casa. '),(212031,7,42,10,39,'Sua irmã, Maria, sentou-se aos pés de Jesus e ouvia o que ele ensinava. '),(212032,7,42,10,40,'Marta, porém, estava ocupada com seus muitos afazeres. Foi a Jesus e disse: ´Senhor, não o incomoda que minha irmã fique aí sentada enquanto eu faço todo o trabalho? Diga-lhe que venha me ajudar!`.'),(212033,7,42,10,41,'Mas o Senhor respondeu: ´Marta, Marta, você se preocupa e se inquieta com todos esses detalhes. '),(212034,7,42,10,42,'Apenas uma coisa é necessária. Quanto a Maria, ela fez a escolha certa, e ninguém tomará isso dela`.'),(212035,7,42,11,1,'Certo dia, Jesus estava orando em determinado lugar. Quando terminou, um de seus discípulos lhe disse: ´Senhor, ensine-nos a orar, como João ensinou aos discípulos dele`.'),(212036,7,42,11,2,'Jesus disse: ´Orem da seguinte forma: ´Pai, santificado seja o teu nome. Venha o teu reino.'),(212037,7,42,11,3,'Da?-nos hoje o pão para este dia,'),(212038,7,42,11,4,'e perdoa nossos pecados, assim como perdoamos aqueles que pecam contra nós. E não nos deixes cair em tentação`.'),(212039,7,42,11,5,'E ele prosseguiu: ´Suponha que você fosse à casa de um amigo à meia-noite para pedir três pães, dizendo: '),(212040,7,42,11,6,'´Um amigo meu acaba de chegar para me visitar e não tenho nada para lhe oferecer`, '),(212041,7,42,11,7,'e ele respondesse lá de dentro: ´Não me perturbe. A porta já está trancada, e minha família e eu já estamos deitados. Não posso ajudá-lo`. '),(212042,7,42,11,8,'Eu lhes digo que, embora ele não o faça por amizade, se você continuar a bater à porta, ele se levantará e lhe dará o que precisa por causa da sua insistência.'),(212043,7,42,11,9,'´Portanto eu lhes digo: peçam, e receberão. Procurem, e encontrarão. Batam, e a porta lhes será aberta. '),(212044,7,42,11,10,'Pois todos que pedem, recebem. Todos que procuram, encontram. E, para todos que batem, a porta é aberta.'),(212045,7,42,11,11,'´Vocês que são pais, respondam: Se seu filho lhe pedir um peixe, você lhe dará uma cobra? '),(212046,7,42,11,12,'Ou, se lhe pedir um ovo, você lhe dará um escorpião? '),(212047,7,42,11,13,'Portanto, se vocês que são pecadores sabem como dar bons presentes a seus filhos, quanto mais seu Pai no céu dará o Espírito Santo aos que lhe pedirem!`.'),(212048,7,42,11,14,'Certo dia, Jesus expulsou um demônio que deixava um homem mudo e, quando o demônio saiu, o homem começou a falar. A multidão ficou admirada, '),(212049,7,42,11,15,'mas alguns disseram: ´É pelo poder de Belzebu, o príncipe dos demônios, que ele expulsa os demônios`. '),(212050,7,42,11,16,'Outros exigiram que Jesus lhes desse um sinal do céu para provar sua autoridade.'),(212051,7,42,11,17,'Jesus, conhecendo seus pensamentos, disse: ´Todo reino dividido internamente está condenado à ruína. Uma família dividida contra si mesma se desintegrará. '),(212052,7,42,11,18,'Vocês dizem que eu expulso demônios pelo poder de Belzebu. Mas, se Satanás está dividido e luta contra si mesmo, como o seu reino sobreviverá? '),(212053,7,42,11,19,'E, se meu poder vem de Belzebu, o que dizer de seus discípulos? Eles também expulsam demônios, de modo que condenarão vocês pelo que acabaram de dizer. '),(212054,7,42,11,20,'Se, contudo, expulso demônios pelo poder de Deus, então o reino de Deus já chegou a vocês. '),(212055,7,42,11,21,'Pois, quando um homem forte está bem armado e guarda seu palácio, seus bens estão seguros, '),(212056,7,42,11,22,'até que alguém ainda mais forte o ataque e o vença, tire dele suas armas e leve embora seus pertences.'),(212057,7,42,11,23,'´Quem não está comigo opõe-se a mim, e quem não trabalha comigo trabalha contra mim.'),(212058,7,42,11,24,'´Quando um espírito impuro sai de uma pessoa, anda por lugares secos à procura de descanso. Mas, não o encontrando, diz: ´Voltarei à casa da qual saí`. '),(212059,7,42,11,25,'Ele volta para sua antiga casa e a encontra vazia, varrida e arrumada. '),(212060,7,42,11,26,'Então o espírito busca outros sete espíritos, piores que ele, e todos entram na pessoa e passam a morar nela, e a pessoa fica pior que antes`.'),(212061,7,42,11,27,'Enquanto ele falava, uma mulher na multidão gritou: ´Feliz é sua mãe, que o deu à luz e o amamentou!`.'),(212062,7,42,11,28,'Jesus, porém, respondeu: ´Ainda mais felizes são os que ouvem a palavra de Deus e a praticam`.'),(212063,7,42,11,29,'Enquanto a multidão se apertava contra Jesus, ele disse: ´Esta geração perversa insiste que eu lhe mostre um sinal, mas o único sinal que lhes darei será o de Jonas. '),(212064,7,42,11,30,'O que aconteceu com ele foi um sinal para o povo de Nínive. O que acontecer com o Filho do Homem será um sinal para esta geração.'),(212065,7,42,11,31,'´A rainha de Sabá se levantará contra esta geração no dia do juízo e a condenará, pois veio de uma terra distante para ouvir a sabedoria de Salomão; e vocês têm à sua frente alguém maior que Salomão! '),(212066,7,42,11,32,'Os habitantes de Nínive também se levantarão contra esta geração no dia do juízo e a condenarão, pois eles se arrependeram de seus pecados quando ouviram a mensagem anunciada por Jonas; e vocês têm a? sua frente alguém maior que Jonas!`'),(212067,7,42,11,33,'´Não faz sentido acender uma lâmpada e depois escondê-la ou colocá-la sob um cesto. Pelo contrário, ela é colocada num pedestal, de onde sua luz é vista por todos que entram na casa.'),(212068,7,42,11,34,'´Seus olhos são como uma lâmpada que ilumina todo o corpo. Quando os olhos são bons, todo o corpo se enche de luz. Mas, quando são maus, o corpo se enche de escuridão. '),(212069,7,42,11,35,'Portanto, tomem cuidado para que sua luz não seja, na verdade, escuridão. '),(212070,7,42,11,36,'Se estiverem cheios de luz, sem nenhum canto escuro, sua vida inteira será radiante, como se uma lamparina os estivesse iluminando`.'),(212071,7,42,11,37,'Quando Jesus terminou de falar, um dos fariseus o convidou para comer em sua casa. Ele foi e tomou lugar à mesa. '),(212072,7,42,11,38,'Seu anfitrião ficou surpreso por ele não realizar primeiro a cerimônia de lavar as mãos, como era costume entre os judeus. '),(212073,7,42,11,39,'Então o Senhor lhe disse: ´Vocês, fariseus, têm o cuidado de limpar o exterior do copo e do prato, mas estão sujos por dentro, cheios de ganância e perversidade. '),(212074,7,42,11,40,'Tolos! Acaso Deus não fez tanto o interior como o exterior? '),(212075,7,42,11,41,'Portanto, limpem o interior dando ofertas aos necessitados e ficarão limpos por completo.'),(212076,7,42,11,42,'´Que aflição os espera, fariseus! Vocês têm o cuidado de dar o dízimo da hortelã, da arruda e de todas as ervas, mas negligenciam a justiça e o amor de Deus. Sim, vocês deviam fazer essas coisas, mas sem descuidar das mais importantes.'),(212077,7,42,11,43,'´Que aflição os espera, fariseus! Pois gostam de sentar-se nos lugares de honra nas sinagogas e de receber saudações respeitosas enquanto andam pelas praças. '),(212078,7,42,11,44,'Sim, que aflição os espera! Pois são como túmulos escondidos: as pessoas passam por cima deles sem saber onde estão pisando`.'),(212079,7,42,11,45,'Então um especialista da lei disse: ´Mestre, o senhor insultou também a nós com o que acabou de dizer`.'),(212080,7,42,11,46,'Jesus respondeu: ´Sim, que aflição também os espera, especialistas da lei! Pois oprimem as pessoas com exigências insuportáveis e não movem um dedo sequer para aliviar seus fardos. '),(212081,7,42,11,47,'Que aflição os espera! Pois constroem monumentos para os profetas que seus próprios antepassados assassinaram. '),(212082,7,42,11,48,'Com isso, porém, testemunham que concordam com o que seus antepassados fizeram. Eles mataram os profetas, e vocês cooperam com eles construindo os monumentos! '),(212083,7,42,11,49,'Foi a isto que Deus, em sua sabedoria, se referiu: ´Eu lhes enviarei profetas e apóstolos, mas eles matarão alguns e perseguirão outros`.'),(212084,7,42,11,50,'´Portanto, esta geração será responsabilizada pelo assassinato de todos os profetas de Deus desde a criação do mundo, '),(212085,7,42,11,51,'desde o assassinato do justo Abel até o de Zacarias, morto entre o altar e o santuário. Sim, certamente esta geração será considerada responsável.'),(212086,7,42,11,52,'´Que aflição os espera, especialistas da lei! Vocês se apossaram da chave do conhecimento e, além de não entrarem no reino, impedem que outros entrem`.'),(212087,7,42,11,53,'Quando Jesus se retirou dali, os mestres da lei e os fariseus ficaram extremamente irados e tentaram provocá-lo com muitas perguntas. '),(212088,7,42,11,54,'Queriam apanhá-lo numa armadilha, levando-o a dizer algo que pudessem usar contra ele.'),(212089,7,42,12,1,'Quando as multidões cresceram a ponto de haver milhares de pessoas atropelando-se e pisando umas nas outras, Jesus concentrou seu ensino nos discípulos, dizendo: ´Tenham cuidado com o fermento dos fariseus, que é a hipocrisia. '),(212090,7,42,12,2,'Virá o dia em que tudo que está encoberto será revelado, e tudo que é secreto será divulgado. '),(212091,7,42,12,3,'O que vocês disseram no escuro será ouvido às claras, e o que conversaram a portas fechadas será proclamado dos telhados.'),(212092,7,42,12,4,'´Meus amigos, não tenham medo daqueles que matam o corpo; depois disso, nada mais podem lhes fazer. '),(212093,7,42,12,5,'Mas eu lhes direi a quem devem temer. Temam a Deus, que tem o poder de matar e lançar no inferno. Sim, a esse vocês devem temer.'),(212094,7,42,12,6,'´Qual é o preço de cinco pardais? Duas moedas de cobre? E, no entanto, Deus não se esquece de nenhum deles. '),(212095,7,42,12,7,'Até os cabelos de sua cabeça estão todos contados. Portanto, não tenham medo; vocês são muito mais valiosos que um bando inteiro de pardais.'),(212096,7,42,12,8,'´Eu lhes digo a verdade: quem me reconhecer aqui, diante das pessoas, o Filho do Homem o reconhecerá na presença dos anjos de Deus. '),(212097,7,42,12,9,'Mas quem me negar aqui será negado diante dos anjos de Deus. '),(212098,7,42,12,10,'Quem falar contra o Filho do Homem será perdoado, mas quem blasfemar contra o Espírito Santo não será perdoado.'),(212099,7,42,12,11,'´Quando vocês forem julgados nas sinagogas e diante dos governantes e das autoridades, não se preocupem com o modo como se defenderão nem com o que dirão, '),(212100,7,42,12,12,'pois o Espírito Santo, naquele momento, lhes dará as palavras certas`.'),(212101,7,42,12,13,'Então alguém da multidão gritou: ´Mestre, por favor, diga a meu irmão que divida comigo a herança de meu pai!`.'),(212102,7,42,12,14,'Jesus respondeu: ´Amigo, quem me pôs como juiz sobre vocês para decidir essas coisas?`. '),(212103,7,42,12,15,'Em seguida, disse: ´Cuidado! Guardem-se de todo tipo de ganância. A vida de uma pessoa não é definida pela quantidade de seus bens`.'),(212104,7,42,12,16,'Então lhes contou uma parábola: ´Um homem rico tinha uma propriedade fértil que produziu boas colheitas. '),(212105,7,42,12,17,'Pensou consigo: ´O que devo fazer? Não tenho espaço para toda a minha colheita`. '),(212106,7,42,12,18,'Por fim, disse: ´Já sei! Vou derrubar os celeiros e construir outros maiores. Assim terei espaço suficiente para todo o meu trigo e meus outros bens. '),(212107,7,42,12,19,'Então direi a mim mesmo: Amigo, você guardou o suficiente para muitos anos. Agora descanse! Coma, beba e alegre-se!`.'),(212108,7,42,12,20,'´Mas Deus lhe disse: ´Louco! Você morrerá esta noite. E, então, quem ficará com o fruto do seu trabalho?`.'),(212109,7,42,12,21,'´Sim, é loucura acumular riquezas terrenas e não ser rico para com Deus`.'),(212110,7,42,12,22,'Então, voltando-se para seus discípulos, Jesus disse: ´Por isso eu lhes digo que não se preocupem com a vida diária, se terão o suficiente para comer, ou com o corpo, se terão o suficiente para vestir. '),(212111,7,42,12,23,'Pois a vida é mais que comida, e o corpo é mais que roupa. '),(212112,7,42,12,24,'Observem os corvos. Eles não plantam nem colhem, nem guardam comida em celeiros, pois Deus os alimenta. E vocês valem muito mais que qualquer pássaro. '),(212113,7,42,12,25,'Qual de vocês, por mais preocupado que esteja, pode acrescentar ao menos uma hora à sua vida? '),(212114,7,42,12,26,'E, se não podem fazer uma coisa tão pequena, de que adianta se preocupar com as maiores?'),(212115,7,42,12,27,'´Observem como crescem os lírios. Não trabalham nem fazem suas roupas e, no entanto, nem Salomão em toda a sua glória se vestiu como eles. '),(212116,7,42,12,28,'E, se Deus veste com tamanha beleza as flores que hoje estão aqui e amanhã são lançadas ao fogo, não será muito mais generoso com vocês, gente de pequena fé?'),(212117,7,42,12,29,'´Não se inquietem com o que comer e o que beber. Não se preocupem com essas coisas. '),(212118,7,42,12,30,'Elas ocupam os pensamentos dos pagãos de todo o mundo, mas seu Pai já sabe do que vocês precisam. '),(212119,7,42,12,31,'Busquem, acima de tudo, o reino de Deus, e todas essas coisas lhes serão dadas.'),(212120,7,42,12,32,'´Não tenham medo, pequeno rebanho, pois seu Pai tem grande alegria em lhes dar o reino.'),(212121,7,42,12,33,'´Vendam seus bens e deem aos necessitados. Com isso, ajuntarão tesouros no céu, e as bolsas no céu não se desgastam nem se desfazem. Seu tesouro estará seguro; nenhum ladrão o roubará e nenhuma traça o destruirá. '),(212122,7,42,12,34,'Onde seu tesouro estiver, ali também estará seu coração.`'),(212123,7,42,12,35,'´Estejam vestidos, prontos para servir, e mantenham suas lâmpadas acesas, '),(212124,7,42,12,36,'como se esperassem o seu senhor voltar do banquete de casamento. Então poderão abrir-lhe a porta e deixá-lo entrar no momento em que ele chegar e bater. '),(212125,7,42,12,37,'Os servos que estiverem prontos, aguardando seu retorno, serão recompensados. Eu lhes digo a verdade: ele mesmo se vestirá como servo, indicará onde vocês se sentarão e os servirá enquanto estão à mesa! '),(212126,7,42,12,38,'Quer ele venha no meio da noite, quer de madrugada, ele recompensará os servos que estiverem prontos.'),(212127,7,42,12,39,'´Entendam isto: se o dono da casa soubesse exatamente a que horas o ladrão viria, não permitiria que a casa fosse arrombada. '),(212128,7,42,12,40,'Estejam também sempre preparados, pois o Filho do Homem virá quando menos esperam`.'),(212129,7,42,12,41,'Então Pedro perguntou: ´Senhor, essa ilustração se aplica apenas a nós, ou a todos?`.'),(212130,7,42,12,42,'O Senhor respondeu: ´O servo fiel e sensato é aquele a quem o senhor encarrega de chefiar os demais servos da casa e alimentá-los. '),(212131,7,42,12,43,'Se o senhor voltar e constatar que seu servo fez um bom trabalho, '),(212132,7,42,12,44,'eu lhes digo a verdade: ele colocará todos os seus bens sob os cuidados desse servo. '),(212133,7,42,12,45,'O que acontecerá, porém, se o servo pensar: ´Meu senhor não voltará tão cedo`, e começar a espancar os outros servos, a comer e a beber e se embriagar? '),(212134,7,42,12,46,'O senhor desse servo voltará em dia em que não se espera e em hora que não se conhece, cortará o servo ao meio e lhe dará o mesmo destino dos incrédulos.'),(212135,7,42,12,47,'´O servo que conhece a vontade do seu senhor e não se prepara nem segue as instruções dele será duramente castigado. '),(212136,7,42,12,48,'Mas aquele que não a conhece e faz algo errado será castigado com menos severidade. A quem muito foi dado, muito será pedido; e a quem muito foi confiado, ainda mais será exigido.` '),(212137,7,42,12,49,'´Eu vim para incendiar a terra, e gostaria que já estivesse em chamas! '),(212138,7,42,12,50,'No entanto, tenho de passar por um batismo e estou angustiado até que ele se realize. '),(212139,7,42,12,51,'Vocês pensam que vim trazer paz à terra? Não! Eu vim causar divisão! '),(212140,7,42,12,52,'De agora em diante, numa mesma casa cinco pessoas estarão divididas: três contra duas e duas contra três.'),(212141,7,42,12,53,'´O pai ficará contra o filho e o filho contra o pai; a mãe contra a filha e a filha contra a mãe; a sogra contra a nora e a nora contra a sogra`.'),(212142,7,42,12,54,'Então Jesus se voltou para a multidão e disse: ´Quando vocês veem nuvens se formando no oeste, dizem: ´Vai chover`. E têm razão. '),(212143,7,42,12,55,'Quando sopra o vento sul, dizem: ´Hoje vai fazer calor`. E assim ocorre. '),(212144,7,42,12,56,'Hipócritas! Sabem interpretar as condições do tempo na terra e no céu, mas não sabem interpretar o tempo presente.'),(212145,7,42,12,57,'´Por que não decidem por si mesmos o que é certo? '),(212146,7,42,12,58,'Quando você e seu adversário estiverem a caminho do tribunal, procurem acertar as diferenças antes de chegar lá. Do contrário, pode ser que o acusador o entregue ao juiz, e o juiz, a um oficial que o lançará na prisão. '),(212147,7,42,12,59,'Eu lhe digo: você não será solto enquanto não tiver pago até o último centavo`.'),(212148,7,42,13,1,'Por essa época, Jesus foi informado de que Pilatos havia assassinado algumas pessoas da Galileia enquanto ofereciam sacrifícios. '),(212149,7,42,13,2,'´Vocês pensam que esses galileus eram mais pecadores que todos os outros da Galileia?`, perguntou Jesus. ´Foi por isso que sofreram? '),(212150,7,42,13,3,'De maneira alguma! Mas, se não se arrependerem, vocês também morrerão. '),(212151,7,42,13,4,'E quanto aos dezoito que morreram quando a torre de Siloé caiu sobre eles? Eram mais pecadores que os demais de Jerusalém? '),(212152,7,42,13,5,'Não! E eu volto a lhes dizer: a menos que se arrependam, todos vocês também morrerão.`'),(212153,7,42,13,6,'Então Jesus contou a seguinte parábola: ´Um homem tinha uma figueira em seu vinhedo e foi várias vezes procurar frutos nela, sem sucesso. '),(212154,7,42,13,7,'Por fim, disse ao jardineiro: ´Esperei três anos e não encontrei um figo sequer. Corte a figueira, pois só está ocupando espaço no pomar`.'),(212155,7,42,13,8,'´O jardineiro respondeu: ´Senhor, deixe-a mais um ano, e eu cuidarei dela e a adubarei. '),(212156,7,42,13,9,'Se der figos no próximo ano, ótimo; se não, mande cortá-la``.'),(212157,7,42,13,10,'Certo sábado, quando Jesus ensinava numa sinagoga, '),(212158,7,42,13,11,'apareceu uma mulher enferma por causa de um espírito impuro. Andava encurvada havia dezoito anos e não conseguia se endireitar. '),(212159,7,42,13,12,'Ao vê-la, Jesus a chamou para perto e disse: ´Mulher, você está curada de sua doença!`. '),(212160,7,42,13,13,'Então ele a tocou e, no mesmo instante, ela conseguiu se endireitar e começou a louvar a Deus.'),(212161,7,42,13,14,'O chefe da sinagoga ficou indignado porque Jesus a tinha curado no sábado. ´Há seis dias na semana para trabalhar`, disse ele à multidão. ´Venham nesses dias para serem curados, e não no sábado.`'),(212162,7,42,13,15,'O Senhor, porém, respondeu: ´Hipócritas! Todos vocês trabalham no sábado! Acaso não desamarram no sábado o boi ou o jumento do estábulo e o levam dali para lhe dar água? '),(212163,7,42,13,16,'Esta mulher, uma filha de Abraão, foi mantida presa por Satanás durante dezoito anos. Não deveria ela ser liberta, mesmo que seja no sábado?`.'),(212164,7,42,13,17,'As palavras de Jesus envergonharam seus adversários, mas todo o povo se alegrava com as coisas maravilhosas que ele fazia.'),(212165,7,42,13,18,'Então Jesus disse: ´Com que se parece o reino de Deus? Com o que posso compará-lo? '),(212166,7,42,13,19,'É como a semente de mostarda que alguém plantou na horta. Ela cresce e se torna uma árvore, e os pássaros fazem ninhos em seus galhos`.'),(212167,7,42,13,20,'Disse também: ´Com que mais se parece o reino de Deus? '),(212168,7,42,13,21,'É como o fermento que uma mulher usa para fazer pão. Embora ela coloque apenas uma pequena quantidade de fermento em três medidas de farinha, toda a massa fica fermentada`.'),(212169,7,42,13,22,'Jesus foi pelas cidades e povoados ensinando ao longo do caminho, em direção a Jerusalém. '),(212170,7,42,13,23,'Alguém lhe perguntou: ´Senhor, só alguns poucos serão salvos?`. Ele respondeu: '),(212171,7,42,13,24,'´Esforcem-se para entrar pela porta estreita, pois muitos tentarão entrar, mas não conseguirão. '),(212172,7,42,13,25,'Quando o dono da casa tiver trancado a porta, será tarde demais. Vocês ficarão do lado de fora, batendo e pedindo: ´Senhor, abra a porta para nós!`. Mas ele responderá: ´Não os conheço, nem sei de onde são`. '),(212173,7,42,13,26,'Então vocês dirão: ´Nós comemos e bebemos com o senhor, e o senhor ensinou em nossas ruas`. '),(212174,7,42,13,27,'E ele responderá: ´Não os conheço nem sei de onde são. Afastem-se de mim, todos vocês que praticam o mal!`.'),(212175,7,42,13,28,'´Haverá choro e ranger de dentes, pois verão Abraão, Isaque, Jacó e todos os profetas no reino de Deus, mas vocês serão lançados fora. '),(212176,7,42,13,29,'E virão pessoas de toda parte, do leste e do oeste, do norte e do sul, para ocupar seus lugares à mesa no reino de Deus. '),(212177,7,42,13,30,'E prestem atenção: alguns últimos serão os primeiros, e alguns primeiros serão os últimos`.'),(212178,7,42,13,31,'Naquele momento, alguns fariseus lhe disseram: ´Vá embora daqui, pois Herodes Antipas quer matá-lo!`.'),(212179,7,42,13,32,'Jesus respondeu: ´Vão dizer àquela raposa que continuarei a expulsar demônios e a curar hoje e amanhã; e, no terceiro dia, realizarei meu propósito. '),(212180,7,42,13,33,'Sim, hoje, amanhã e depois de amanhã, devo seguir meu caminho. Pois nenhum profeta de Deus deve ser morto fora de Jerusalém!'),(212181,7,42,13,34,'´Jerusalém, Jerusalém, cidade que mata profetas e apedreja os mensageiros de Deus! Quantas vezes eu quis juntar seus filhos como a galinha protege os pintinhos sob as asas, mas você não deixou. '),(212182,7,42,13,35,'E, agora, sua casa foi abandonada, e você nunca mais me verá, até que diga: ´Bendito é o que vem em nome do Senhor!``.'),(212183,7,42,14,1,'Certo sábado, Jesus foi comer na casa de um líder fariseu, onde o observavam atentamente. '),(212184,7,42,14,2,'Estava ali um homem com o corpo muito inchado. '),(212185,7,42,14,3,'Jesus perguntou aos fariseus e aos especialistas da lei: ´A lei permite ou não curar no sábado?`. '),(212186,7,42,14,4,'Eles nada responderam, e Jesus tocou no homem enfermo, o curou e o mandou embora. '),(212187,7,42,14,5,'Depois, perguntou a eles: ´Qual de vocês, se seu filho ou seu boi cair num buraco, não se apressará em tirá-lo de lá, mesmo que seja sábado?`. '),(212188,7,42,14,6,'Mais uma vez, não puderam responder.'),(212189,7,42,14,7,'Quando Jesus observou que os convidados para o jantar procuravam ocupar os lugares de honra à mesa, deu-lhes este conselho: '),(212190,7,42,14,8,'´Quando você for convidado para um banquete de casamento, não ocupe o lugar de honra. E se chegar algum convidado mais importante que você? '),(212191,7,42,14,9,'O anfitrião virá e dirá: ´Dê o seu lugar a esta pessoa`, e você, envergonhado, terá de sentar-se no último lugar da mesa.'),(212192,7,42,14,10,'´Em vez disso, ocupe o lugar menos importante à mesa. Assim, quando o anfitrião o vir, dirá: ´Amigo, temos um lugar melhor para você!`. Então você será honrado diante de todos os convidados. '),(212193,7,42,14,11,'Pois os que se exaltam serão humilhados, e os que se humilham serão exaltados`.'),(212194,7,42,14,12,'Então Jesus se voltou para o anfitrião e disse: ´Quando oferecer um banquete ou jantar, não convide amigos, irmãos, parentes e vizinhos ricos. Eles poderão retribuir o convite, e essa será sua única recompensa. '),(212195,7,42,14,13,'Em vez disso, convide os pobres, os aleijados, os mancos e os cegos. '),(212196,7,42,14,14,'Assim, na ressurreição dos justos, você será recompensado por ter convidado aqueles que não podiam lhe retribuir`.'),(212197,7,42,14,15,'Ao ouvir isso, um homem que estava à mesa com Jesus exclamou: ´Feliz será aquele que participar do banquete no reino de Deus!`.'),(212198,7,42,14,16,'Jesus respondeu com a seguinte parábola: ´Certo homem preparou um grande banquete e enviou muitos convites. '),(212199,7,42,14,17,'Quando estava tudo pronto, mandou seu servo dizer aos convidados: ´Venham, o banquete está pronto`. '),(212200,7,42,14,18,'Mas todos eles deram desculpas. Um disse: ´Acabei de comprar um campo e preciso inspecioná-lo. Peço que me desculpe`. '),(212201,7,42,14,19,'Outro disse: ´Acabei de comprar cinco juntas de bois e quero experimentá-las. Sinto muito`. '),(212202,7,42,14,20,'Ainda outro disse: ´Acabei de me casar e não posso ir`.'),(212203,7,42,14,21,'´O servo voltou e informou a seu senhor o que tinham dito. Ele ficou furioso e ordenou: ´Vá depressa pelas ruas e becos da cidade e convide os pobres, os aleijados, os cegos e os mancos`. '),(212204,7,42,14,22,'Depois de cumprir essa ordem, o servo informou: ´Ainda há lugar para mais gente`. '),(212205,7,42,14,23,'Então o senhor disse: ´Vá pelas estradas do campo e junto às cercas entre as videiras e insista com todos que encontrar para que venham, de modo que minha casa fique cheia. '),(212206,7,42,14,24,'Pois nenhum dos que antes foram convidados provará do meu banquete``.'),(212207,7,42,14,25,'Uma grande multidão seguia Jesus, que se voltou para ela e disse: '),(212208,7,42,14,26,'´Se alguém que me segue amar pai e mãe, esposa e filhos, irmãos e irmãs, e até mesmo a própria vida, mais que a mim, não pode ser meu discípulo. '),(212209,7,42,14,27,'E, se não tomar sua cruz e me seguir, não pode ser meu discípulo.'),(212210,7,42,14,28,'´Quem começa a construir uma torre sem antes calcular o custo e ver se possui dinheiro suficiente para terminá-la? '),(212211,7,42,14,29,'Pois, se completar apenas os alicerces e ficar sem dinheiro, todos rirão dele, '),(212212,7,42,14,30,'dizendo: ´Esse aí começou a construir, mas não conseguiu terminar!`.'),(212213,7,42,14,31,'´Ou que rei iria à guerra sem antes avaliar se seu exército de dez mil poderia derrotar os vinte mil que vêm contra ele? '),(212214,7,42,14,32,'E, se concluir que não, o rei enviará uma delegação para negociar um acordo de paz enquanto o inimigo está longe. '),(212215,7,42,14,33,'Da mesma forma, ninguém pode se tornar meu discípulo sem abrir mão de tudo que possui.'),(212216,7,42,14,34,'´O sal é bom para temperar, mas, se perder o sabor, como torná-lo salgado outra vez? '),(212217,7,42,14,35,'O sal sem sabor não serve nem para o solo nem para adubo; é jogado fora. Quem e? capaz de ouvir, ouça com atença?o!`.'),(212218,7,42,15,1,'Cobradores de impostos e outros pecadores vinham ouvir Jesus ensinar. '),(212219,7,42,15,2,'Os fariseus e mestres da lei o criticavam, dizendo: ´Ele se reúne com pecadores e até come com eles!`.'),(212220,7,42,15,3,'Então Jesus lhes contou esta parábola: '),(212221,7,42,15,4,'´Se um homem tiver cem ovelhas e uma delas se perder, o que acham que ele fará? Não deixará as outras noventa e nove no pasto e buscará a perdida até encontrá-la? '),(212222,7,42,15,5,'E, quando a encontrar, ele a carregará alegremente nos ombros e a levará para casa. '),(212223,7,42,15,6,'Quando chegar, reunirá os amigos e vizinhos e dirá: ´Alegrem-se comigo, pois encontrei minha ovelha perdida!`. '),(212224,7,42,15,7,'Da mesma forma, há mais alegria no céu por causa do pecador perdido que se arrepende do que por noventa e nove justos que não precisam se arrepender.`'),(212225,7,42,15,8,'´Ou suponhamos que uma mulher tenha dez moedas de prata e perca uma. Acaso não acenderá uma lâmpada, varrerá a casa inteira e procurará com cuidado até encontrá-la? '),(212226,7,42,15,9,'E, quando a encontrar, reunirá as amigas e vizinhas e dirá: ´Alegrem-se comigo, pois encontrei a minha moeda perdida!`. '),(212227,7,42,15,10,'Da mesma forma, há alegria na presença dos anjos de Deus quando um único pecador se arrepende`.'),(212228,7,42,15,11,'Jesus continuou: ´Um homem tinha dois filhos. '),(212229,7,42,15,12,'O filho mais jovem disse ao pai: ´Quero a minha parte da herança`, e o pai dividiu seus bens entre os filhos.'),(212230,7,42,15,13,'´Alguns dias depois, o filho mais jovem arrumou suas coisas e se mudou para uma terra distante, onde desperdiçou tudo que tinha por viver de forma desregrada. '),(212231,7,42,15,14,'Quando seu dinheiro acabou, uma grande fome se espalhou pela terra, e ele começou a passar necessidade. '),(212232,7,42,15,15,'Convenceu um fazendeiro da região a empregá-lo, e esse homem o mandou a seus campos para cuidar dos porcos. '),(212233,7,42,15,16,'Embora quisesse saciar a fome com as vagens dadas aos porcos, ninguém lhe dava coisa alguma.'),(212234,7,42,15,17,'´Quando finalmente caiu em si, disse: ´Até os empregados de meu pai têm comida de sobra, e eu estou aqui, morrendo de fome. '),(212235,7,42,15,18,'Vou retornar à casa de meu pai e dizer: ´Pai, pequei contra o céu e contra o senhor, '),(212236,7,42,15,19,'e não sou mais digno de ser chamado seu filho. Por favor, trate-me como seu empregado`.'),(212237,7,42,15,20,'´Então voltou para a casa de seu pai. Quando ele ainda estava longe, seu pai o viu. Cheio de compaixão, correu para o filho, o abraçou e o beijou. '),(212238,7,42,15,21,'O filho disse: ´Pai, pequei contra o céu e contra o senhor, e não sou mais digno de ser chamado seu filho`.'),(212239,7,42,15,22,'´O pai, no entanto, disse aos servos: ´Depressa! Tragam a melhor roupa da casa e vistam nele. Coloquem-lhe um anel no dedo e sandálias nos pés. '),(212240,7,42,15,23,'Matem o novilho gordo. Faremos um banquete e celebraremos, '),(212241,7,42,15,24,'pois este meu filho estava morto e voltou à vida. Estava perdido e foi achado!`. E começaram a festejar.'),(212242,7,42,15,25,'´Enquanto isso, o filho mais velho trabalhava no campo. Na volta para casa, ouviu música e dança, '),(212243,7,42,15,26,'e perguntou a um dos servos o que estava acontecendo. '),(212244,7,42,15,27,'O servo respondeu: ´Seu irmão voltou, e seu pai matou o novilho gordo, pois ele voltou são e salvo!`.'),(212245,7,42,15,28,'´O irmão mais velho se irou e não quis entrar. O pai saiu e insistiu com o filho, '),(212246,7,42,15,29,'mas ele respondeu: ´Todos esses anos, tenho trabalhado como um escravo para o senhor e nunca me recu­sei a obedecer às suas ordens. E o senhor nunca me deu nem mesmo um cabrito para eu festejar com meus amigos. '),(212247,7,42,15,30,'Mas, quando esse seu filho volta, depois de desperdiçar o seu dinheiro com prostitutas, o senhor comemora matando o novilho!`.'),(212248,7,42,15,31,'´O pai lhe respondeu: ´Meu filho, você está sempre comigo, e tudo que eu tenho é seu. '),(212249,7,42,15,32,'Mas tínhamos de comemorar este dia feliz, pois seu irmão estava morto e voltou à vida. Estava perdido e foi achado!``.'),(212250,7,42,16,1,'Jesus contou a seguinte história a seus discípulos: ´Um homem rico tinha um administrador que cuidava de seus negócios. Certo dia, foram-lhe contar que esse administrador estava desperdiçando seu dinheiro. '),(212251,7,42,16,2,'Então mandou chamá-lo e disse: ´O que é isso que ouço a seu respeito? Preste contas de sua administração, pois não pode mais permanecer nesse cargo`.'),(212252,7,42,16,3,'´O administrador pensou consigo: ´E agora? Meu patrão vai me demitir. Não tenho força para trabalhar no campo, e sou orgulhoso demais para mendigar. '),(212253,7,42,16,4,'Já sei como garantir que as pessoas me recebam em suas casas quando eu for despedido!`.'),(212254,7,42,16,5,'´Então ele convocou todos que deviam dinheiro a seu patrão. Perguntou ao primeiro: ´Quanto você deve a meu patrão?`. '),(212255,7,42,16,6,'O homem respondeu: ´Devo cem tonéis de azeite`. Então o administrador lhe disse: ´Pegue depressa sua conta e mude-a para cinquenta tonéis`.'),(212256,7,42,16,7,'´´E quanto você deve a meu patrão?`, perguntou ao segundo. ´Devo cem cestos grandes de trigo`, respondeu ele. E o administrador disse: ´Tome sua conta e mude-a para oitenta cestos`.'),(212257,7,42,16,8,'´O patrão elogiou o administrador desonesto por sua astúcia. E é verdade que os filhos deste mundo são mais astutos ao lidar com o mundo ao redor que os filhos da luz. '),(212258,7,42,16,9,'Esta é a lição: usem a riqueza deste mundo para fazer amigos. Assim, quando suas posses se extinguirem, eles os receberão num lar eterno.'),(212259,7,42,16,10,'´Se forem fiéis nas pequenas coisas, também o serão nas grandes. Mas, se forem desonestos nas pequenas coisas, também o serão nas maiores. '),(212260,7,42,16,11,'E, se vocês não são confiáveis ao lidar com a riqueza injusta deste mundo, quem lhes confiará a verdadeira riqueza? '),(212261,7,42,16,12,'E, se não são fiéis com os bens dos outros, por que alguém lhes confiaria o que é de vocês?'),(212262,7,42,16,13,'´Ninguém pode servir a dois senhores, pois odiará um e amará o outro; será dedicado a um e desprezará o outro. Vocês não podem servir a Deus e ao dinheiro`.'),(212263,7,42,16,14,'Os fariseus, que tinham grande amor ao dinheiro, ouviam isso tudo e zombavam de Jesus. '),(212264,7,42,16,15,'Então ele disse: ´Vocês gostam de parecer justos em público, mas Deus conhece o seu coração. Aquilo que este mundo valoriza é detestável aos olhos de Deus.'),(212265,7,42,16,16,'´Até a chegada de João, a lei de Moisés e a mensagem dos profetas eram seus guias. Agora, porém, as boas-novas do reino de Deus estão sendo anunciadas, e todos estão ansiosos para entrar. '),(212266,7,42,16,17,'É mais fácil o céu e a terra desaparecerem que ser anulado até o menor traço da lei de Deus.'),(212267,7,42,16,18,'´Assim, o homem que se divorcia de sua esposa e se casa com outra mulher comete adultério. E o homem que se casa com uma mulher divorciada também comete adultério`.'),(212268,7,42,16,19,'Jesus disse: ´Havia um homem rico que se vestia de púrpura e linho fino e vivia sempre cercado de luxos. '),(212269,7,42,16,20,'À sua porta ficava um mendigo coberto de feridas chamado Lázaro. '),(212270,7,42,16,21,'Ele ansiava comer o que caía da mesa do homem rico, e os cachorros vinham lamber suas feridas abertas.'),(212271,7,42,16,22,'´Por fim, o mendigo morreu, e os anjos o levaram para junto de Abraão. O rico também morreu e foi sepultado, '),(212272,7,42,16,23,'e foi para o lugar dos mortos. Ali, em tormento, ele viu Abraão de longe, com Lázaro ao seu lado.'),(212273,7,42,16,24,'´O rico gritou: ´Pai Abraão, tenha compaixão de mim! Mande Lázaro aqui para que molhe a ponta do dedo em água e refresque minha língua. Estou em agonia nestas chamas!`.'),(212274,7,42,16,25,'´Abraão, porém, respondeu: ´Filho, lembre-se de que durante a vida você teve tudo que queria e Lázaro não teve coisa alguma. Agora, ele está aqui sendo consolado, e você está em agonia. '),(212275,7,42,16,26,'Além do mais, há entre nós um grande abismo. Ninguém daqui pode atravessar para o seu lado, e ninguém daí pode atravessar para o nosso`.'),(212276,7,42,16,27,'´Então o rico disse: ´Por favor, Pai Abraão, pelo menos mande Lázaro à casa de meu pai, '),(212277,7,42,16,28,'pois tenho cinco irmãos e quero avisá-los para que não terminem neste lugar de tormento`.'),(212278,7,42,16,29,'´´Moisés e os profetas já os avisaram`, respondeu Abraão. ´Seus irmãos podem ouvir o que eles disseram.`'),(212279,7,42,16,30,'´Então o rico disse: ´Não, Pai Abraão! Mas, se alguém dentre os mortos lhes fosse enviado, eles se arrependeriam!`.'),(212280,7,42,16,31,'´Abraão, porém, disse: ´Se eles não ouvem Moisés e os profetas, não se convencerão, mesmo que alguém ressuscite dos mortos``.'),(212281,7,42,17,1,'Jesus disse a seus discípulos: ´Sempre haverá o que leve as pessoas a cair em pecado, mas que aflição espera quem causa a tentação! '),(212282,7,42,17,2,'Seria melhor ser lançado no mar com uma pedra de moinho amarrada ao pescoço que fazer um destes pequeninos pecar. '),(212283,7,42,17,3,'Portanto, tenham cuidado! ´Se um irmão pecar, repreenda-o e, se ele se arrepender, perdoe-o. '),(212284,7,42,17,4,'Mesmo que ele peque contra você sete vezes por dia e, a cada vez, se arrependa e peça perdão, perdoe-o`.'),(212285,7,42,17,5,'Os apóstolos disseram ao Senhor: ´Faça nossa fé crescer!`.'),(212286,7,42,17,6,'O Senhor respondeu: ´Se tivessem fé, ainda que tão pequena quanto um grão de mostarda, poderiam dizer a esta amoreira: ´Arranque-se e plante-se no mar`, e ela lhes obedeceria.'),(212287,7,42,17,7,'´Quando um servo chega do campo depois de arar ou cuidar das ovelhas, o senhor lhe diz: ´Venha logo para a mesa comer conosco`? '),(212288,7,42,17,8,'Não, ele diz: ´Prepare minha refeição, apronte-se e sirva-me enquanto como e bebo. Você pode comer depois`. '),(212289,7,42,17,9,'E acaso o senhor agradece ao servo por fazer o que lhe foi ordenado? '),(212290,7,42,17,10,'Da mesma forma, quando vocês obedecem, devem dizer: ´Somos servos inúteis; apenas cumprimos nosso dever``.'),(212291,7,42,17,11,'Dirigindo-se a Jerusalém, Jesus chegou à fronteira entre a Galileia e Samaria. '),(212292,7,42,17,12,'Ao entrar num povoado dali, dez leprosos, mantendo certa distância, '),(212293,7,42,17,13,'clamaram: ´Jesus, Mestre, tenha misericórdia de nós!`.'),(212294,7,42,17,14,'Ele olhou para eles e disse: ´Vão e apresentem-se aos sacerdotes`. E, enquanto eles iam, foram curados da lepra.'),(212295,7,42,17,15,'Um deles, ao ver-se curado, voltou a Jesus, louvando a Deus em alta voz. '),(212296,7,42,17,16,'Lançou-se a seus pés, agradecendo-lhe pelo que havia feito. Esse homem era samaritano.'),(212297,7,42,17,17,'Jesus perguntou: ´Não curei dez homens? Onde estão os outros nove? '),(212298,7,42,17,18,'Ninguém voltou para dar glórias a Deus, exceto este estrangeiro?`. '),(212299,7,42,17,19,'E disse ao homem: ´Levante-se e vá. Sua fé o curou`.'),(212300,7,42,17,20,'Certo dia, os fariseus perguntaram a Jesus: ´Quando virá o reino de Deus?`. Jesus respondeu: ´O reino de Deus não é detectado por sinais visíveis. '),(212301,7,42,17,21,'Não se poderá dizer: ´Está aqui!` ou ´Está ali!`, pois o reino de Deus já está entre vocês`.'),(212302,7,42,17,22,'Então ele disse a seus discípulos: ´Aproximam-se os dias em que desejarão ver o tempo do Filho do Homem, mas não o verão. '),(212303,7,42,17,23,'Dirão a vocês: ´Vejam, lá está!` ou ´Aqui está ele!`, mas não os sigam. '),(212304,7,42,17,24,'Porque, assim como o relâmpago lampeja e ilumina o céu de uma extremidade a outra, assim será no dia em que vier o Filho do Homem. '),(212305,7,42,17,25,'Mas primeiro é necessário que ele sofra terrivelmente e seja rejeitado por esta geração.'),(212306,7,42,17,26,'´Quando o Filho do Homem voltar, será como no tempo de Noé. '),(212307,7,42,17,27,'Naqueles dias, o povo seguia sua rotina de banquetes, festas e casamentos, até o dia em que Noé entrou na arca e veio o dilúvio, que destruiu a todos.'),(212308,7,42,17,28,'´E o mundo será como no tempo de Ló. O povo se ocupava de seus afazeres diários, comendo e bebendo, comprando e vendendo, cultivando e construindo, '),(212309,7,42,17,29,'até o dia em que Ló deixou Sodoma. Então fogo e enxofre ardente caíram do céu e destruíram a todos. '),(212310,7,42,17,30,'Sim, tudo será como sempre foi até o dia em que o Filho do Homem for revelado. '),(212311,7,42,17,31,'Nesse dia, quem estiver na parte de cima da casa, não desça para pegar suas coisas. Quem estiver no campo, não volte para casa. '),(212312,7,42,17,32,'Lembrem-se do que aconteceu à esposa de Ló! '),(212313,7,42,17,33,'Quem se apegar à própria vida a perderá; quem abrir mão de sua vida a salvará. '),(212314,7,42,17,34,'Naquela noite, duas pessoas estarão dormindo na mesma cama; uma será levada, e a outra, deixada. '),(212315,7,42,17,35,'Duas mulheres estarão moendo cereal no moinho; uma será levada, e a outra, deixada. '),(212316,7,42,17,36,'Dois homens estarão trabalhando juntos num campo; um será levado, e o outro, deixado`.'),(212317,7,42,17,37,'´Senhor, onde isso acontecerá?`, perguntaram os discípulos. Jesus respondeu: ´Onde estiver o cadáver, ali se ajuntarão os abutres`.'),(212318,7,42,18,1,'Jesus contou a seus discípulos uma parábola para mostrar-lhes que deviam orar sempre e nunca desanimar. '),(212319,7,42,18,2,'Disse ele: ´Havia numa cidade um juiz que não temia a Deus nem se importava com as pessoas. '),(212320,7,42,18,3,'Uma viúva daquela cidade vinha a ele com frequência e dizia: ´Faça-me justiça contra meu adversário`. '),(212321,7,42,18,4,'Por algum tempo, o juiz não lhe deu atenção, mas, por fim, disse a si mesmo: ´Não temo a Deus e não me importo com as pessoas, '),(212322,7,42,18,5,'mas essa viúva está me irritando. Vou lhe fazer justiça, pois assim deixará de me importunar``.'),(212323,7,42,18,6,'Então o Senhor disse: ´Aprendam uma lição com o juiz injusto. '),(212324,7,42,18,7,'Acaso Deus não fará justiça a seus escolhidos que clamam a ele dia e noite? Continuará a adiar sua resposta? '),(212325,7,42,18,8,'Eu afirmo que ele lhes fará justiça, e rápido! Mas, quando o Filho do Homem voltar, quantas pessoas com fé ele encontrará na terra?`.'),(212326,7,42,18,9,'Em seguida, Jesus contou a seguinte parábola àqueles que confiavam em sua própria justiça e desprezavam os demais: '),(212327,7,42,18,10,'´Dois homens foram ao templo orar. Um deles era fariseu, e o outro, cobrador de impostos. '),(212328,7,42,18,11,'O fariseu, em pé, fazia esta oração: ´Eu te agradeço, Deus, porque não sou como as demais pessoas: desonestas, pecadoras, adúlteras. E, com certeza, não sou como aquele cobrador de impostos. '),(212329,7,42,18,12,'Jejuo duas vezes por semana e dou o dízimo de tudo que ganho`.'),(212330,7,42,18,13,'´Mas o cobrador de impostos ficou a distância e não tinha coragem nem de levantar os olhos para o céu enquanto orava. Em vez disso, batia no peito e dizia: ´Deus, tem misericórdia de mim, pois sou pecador`. '),(212331,7,42,18,14,'Eu lhes digo que foi o cobrador de impostos, e não o fariseu, quem voltou para casa justificado diante de Deus. Pois aqueles que se exaltam serão humilhados, e aqueles que se humilham serão exaltados`.'),(212332,7,42,18,15,'Certo dia, trouxeram crianças para que Jesus pusesse as mãos sobre elas. Ao ver isso, os discípulos repreenderam aqueles que as traziam.'),(212333,7,42,18,16,'Jesus, porém, chamou as crianças para junto de si e disse aos discípulos: ´Deixem que as crianças venham a mim. Não as impeçam, pois o reino de Deus pertence aos que são como elas. '),(212334,7,42,18,17,'Eu lhes digo a verdade: quem não receber o reino de Deus como uma criança de modo algum entrará nele`.'),(212335,7,42,18,18,'Certa vez, um homem de alta posição perguntou a Jesus: ´Bom mestre, que devo fazer para herdar a vida eterna?`.'),(212336,7,42,18,19,'´Por que você me chama de bom?`, perguntou Jesus. ´Apenas Deus é verdadeiramente bom. '),(212337,7,42,18,20,'Você conhece os mandamentos: ´Não cometa adultério. Não mate. Não roube. Não dê falso testemunho. Honre seu pai e sua mãe`.`'),(212338,7,42,18,21,'O homem respondeu: ´Tenho obedecido a todos esses mandamentos desde a juventude`.'),(212339,7,42,18,22,'Quando Jesus ouviu sua resposta, disse: ´Ainda há uma coisa que você não fez. Venda todos os seus bens e dê o dinheiro aos pobres. Então você terá um tesouro no céu. Depois, venha e siga-me`.'),(212340,7,42,18,23,'Ao ouvir essas palavras, o homem se entristeceu, pois era muito rico.'),(212341,7,42,18,24,'Ao ver a tristeza daquele homem, Jesus disse: ´Como é difícil os ricos entrarem no reino de Deus! '),(212342,7,42,18,25,'Na verdade, é mais fácil um camelo passar pelo buraco de uma agulha que um rico entrar no reino de Deus`.'),(212343,7,42,18,26,'Aqueles que o ouviram disseram: ´Então quem pode ser salvo?`.'),(212344,7,42,18,27,'Jesus respondeu: ´O que é impossível para as pessoas é possível para Deus`.'),(212345,7,42,18,28,'Pedro disse: ´Deixamos nossos lares para segui-lo`.'),(212346,7,42,18,29,'Jesus respondeu: ´Eu lhes garanto que todos que deixaram casa, esposa, irmãos, pais ou filhos por causa do reino de Deus '),(212347,7,42,18,30,'receberão neste mundo uma recompensa muitas vezes maior e, no mundo futuro, terão a vida eterna`.'),(212348,7,42,18,31,'Jesus chamou os Doze à parte e disse: ´Estamos subindo para Jerusalém, onde tudo que foi escrito pelos profetas a respeito do Filho do Homem se cumprirá. '),(212349,7,42,18,32,'Ele será entregue aos gentios, e zombarão dele, o insultarão e cuspirão nele. '),(212350,7,42,18,33,'Eles o açoitarão e o matarão, mas no terceiro dia ele ressuscitará`.'),(212351,7,42,18,34,'Os discípulos, porém, não entenderam. O significado dessas palavras lhes estava oculto, e não sabiam do que ele falava.'),(212352,7,42,18,35,'Quando Jesus se aproximava de Jericó, havia um mendigo cego sentado à beira do caminho. '),(212353,7,42,18,36,'Ao ouvir o barulho da multidão que passava, perguntou o que estava acontecendo. '),(212354,7,42,18,37,'Disseram-lhe que Jesus de Nazaré estava passando por ali. '),(212355,7,42,18,38,'Então começou a gritar: ´Jesus, Filho de Davi, tenha misericórdia de mim!`.'),(212356,7,42,18,39,'Os que estavam mais à frente o repreendiam e ordenavam que se calasse. Mas ele gritava ainda mais alto: ´Filho de Davi, tenha misericórdia de mim!`.'),(212357,7,42,18,40,'Então Jesus parou e ordenou que lhe trouxessem o homem. Quando ele se aproximou, Jesus lhe perguntou: '),(212358,7,42,18,41,'´O que você quer que eu lhe faça?`. ´Senhor, eu quero ver!`, respondeu o homem.'),(212359,7,42,18,42,'E Jesus disse: ´Receba a visão! Sua fé o curou`. '),(212360,7,42,18,43,'No mesmo instante, o homem passou a enxergar, e seguia Jesus, louvando a Deus. E todos que presenciaram isso também louvavam a Deus.'),(212361,7,42,19,1,'Jesus entrou em Jericó e atravessava a cidade. '),(212362,7,42,19,2,'Havia ali um homem rico chamado Zaqueu, chefe dos cobradores de impostos. '),(212363,7,42,19,3,'Tentava ver Jesus, mas era baixo demais e não conseguia olhar por cima da multidão. '),(212364,7,42,19,4,'Por isso, correu adiante e subiu numa figueira-brava, no caminho por onde Jesus passaria.'),(212365,7,42,19,5,'Quando Jesus chegou ali, olhou para cima e disse: ´Zaqueu, desça depressa! Hoje devo hospedar-me em sua casa`.'),(212366,7,42,19,6,'Sem demora, Zaqueu desceu e, com alegria, recebeu Jesus em sua casa. '),(212367,7,42,19,7,'Ao ver isso, o povo começou a se queixar: ´Ele foi se hospedar na casa de um pecador!`.'),(212368,7,42,19,8,'Enquanto isso, Zaqueu se levantou e disse: ´Senhor, darei metade das minhas riquezas aos pobres. E, se explorei alguém na cobrança de impostos, devolverei quatro vezes mais!`.'),(212369,7,42,19,9,'Jesus respondeu: ´Hoje chegou a salvação a esta casa, pois este homem também é filho de Abraão. '),(212370,7,42,19,10,'Porque o Filho do Homem veio buscar e salvar os perdidos`.'),(212371,7,42,19,11,'A multidão estava atenta ao que Jesus dizia. Então, como ele se aproximava de Jerusalém, contou-lhes uma parábola, pois o povo achava que o reino de Deus começaria de imediato. '),(212372,7,42,19,12,'Disse ele: ´Um nobre foi chamado a um país distante para ser coroado rei e depois voltar. '),(212373,7,42,19,13,'Antes de partir, reuniu dez de seus servos e deu a cada um deles dez moedas de prata, dizendo: ´Invistam esse dinheiro enquanto eu estiver fora`. '),(212374,7,42,19,14,'Seu povo, porém, o odiava, e enviou uma delegação atrás dele para dizer: ´Não queremos que ele seja nosso rei`.'),(212375,7,42,19,15,'´Depois de ser coroado, ele voltou e chamou os servos aos quais tinha confiado o dinheiro, pois queria saber quanto haviam lucrado. '),(212376,7,42,19,16,'O primeiro servo informou: ´Senhor, investi seu dinheiro, e ele rendeu dez vezes a quantia recebida.'),(212377,7,42,19,17,'´´Muito bem!`, disse o rei. ´Você é um bom servo. Foi fiel no pouco que lhe confiei e, como recompensa, governará dez cidades.`'),(212378,7,42,19,18,'´O servo seguinte informou: ´Senhor, investi seu dinheiro, e ele rendeu cinco vezes a quantia recebida`.'),(212379,7,42,19,19,'´´Muito bem!`, disse o rei. ´Você governará cinco cidades.`'),(212380,7,42,19,20,'´O terceiro servo, porém, trouxe de volta apenas a quantia recebida e disse: ´Senhor, escondi seu dinheiro para mantê-lo seguro. '),(212381,7,42,19,21,'Tive medo, pois o senhor é um homem severo. Toma o que não lhe pertence e colhe o que não plantou`.'),(212382,7,42,19,22,'´´Servo mau!`, exclamou o senhor. ´Suas próprias palavras o condenam. Se você sabia que sou homem severo, que tomo o que não me pertence e colho o que não plantei, '),(212383,7,42,19,23,'por que não depositou meu dinheiro? Pelo menos eu teria recebido os juros.`'),(212384,7,42,19,24,'´Então, voltando-se para os outros que estavam ali perto, o rei ordenou: ´Tomem o dinheiro deste servo e deem ao que tem dez moedas.'),(212385,7,42,19,25,'´´Mas senhor!`, disseram eles. ´Ele já tem dez!`'),(212386,7,42,19,26,'´Então o rei respondeu: ´Sim, ao que tem, mais lhe será dado; mas do que nada tem, até o que tem lhe será tomado. '),(212387,7,42,19,27,'E, quanto a esses meus inimigos que não queriam que eu fosse seu rei, tragam-nos aqui e executem-nos na minha presença``.'),(212388,7,42,19,28,'Depois de contar essa história, Jesus prosseguiu rumo a Jerusalém. '),(212389,7,42,19,29,'Quando chegou a Betfagé e Betânia, próximo ao monte das Oliveiras, enviou dois de seus discípulos. '),(212390,7,42,19,30,'´Vão àquele povoado adiante`, disse ele. ´Assim que entrarem, verão amarrado ali um jumentinho no qual ninguém jamais montou. Desamarrem-no e tragam-no para cá. '),(212391,7,42,19,31,'Se alguém perguntar: ´Por que estão soltando o jumentinho?`, respondam apenas: ´O Senhor precisa dele`.`'),(212392,7,42,19,32,'Eles foram e encontraram o jumentinho, exatamente como Jesus tinha dito. '),(212393,7,42,19,33,'E, enquanto o desamarravam, seus donos perguntaram: ´Por que estão soltando o jumentinho?`.'),(212394,7,42,19,34,'Os discípulos responderam: ´O Senhor precisa dele`. '),(212395,7,42,19,35,'Então trouxeram o jumentinho e lançaram seus mantos sobre o animal, para que Jesus montasse nele.'),(212396,7,42,19,36,'À medida que Jesus ia passando, as multidões espalhavam seus mantos ao longo do caminho diante dele. '),(212397,7,42,19,37,'Quando ele chegou próximo à descida do monte das Oliveiras, seus seguidores começaram a gritar e a cantar enquanto o acompanhavam, louvando a Deus por todos os milagres maravilhosos que tinham visto.'),(212398,7,42,19,38,'´Bendito é o Rei que vem em nome do Senhor! Paz no céu e glória nas maiores alturas!`. '),(212399,7,42,19,39,'Alguns dos fariseus que estavam entre a multidão disseram: ´Mestre, repreenda seus seguidores por dizerem estas coisas!`.'),(212400,7,42,19,40,'Ele, porém, respondeu: ´Se eles se calarem, as próprias pedras clamarão!`.'),(212401,7,42,19,41,'Quando Jesus se aproximou de Jerusalém e viu a cidade, começou a chorar. '),(212402,7,42,19,42,'´Como eu gostaria que hoje você compreendesse o caminho para a paz!`, disse ele. ´Agora, porém, isso está oculto a seus olhos. '),(212403,7,42,19,43,'Chegará o tempo em que seus inimigos construirão rampas para atacar seus muros e a rodearão e apertarão o cerco por todos os lados. '),(212404,7,42,19,44,'Esmagarão você e seus filhos e não deixarão pedra sobre pedra, pois você não reconheceu que Deus a visitou.`'),(212405,7,42,19,45,'Então Jesus entrou no templo e começou a expulsar os que ali vendiam, '),(212406,7,42,19,46,'dizendo: ´As Escrituras declaram: ´Meu templo será casa de oração`, mas vocês o transformaram num esconderijo de ladrões!`.'),(212407,7,42,19,47,'Jesus ensinava todos os dias no templo, mas os principais sacerdotes, os mestres da lei e outros líderes do povo planejavam matá-lo. '),(212408,7,42,19,48,'Contudo, não conseguiam pensar num modo de fazê-lo, pois o povo ouvia atentamente tudo que ele dizia.'),(212409,7,42,20,1,'Certo dia, quando Jesus ensinava o povo e anunciava as boas-novas no templo, os principais sacerdotes, os mestres da lei e os líderes do povo se aproximaram dele '),(212410,7,42,20,2,'e perguntaram: ´Com que autoridade você faz essas coisas? Quem lhe deu esse direito?`.'),(212411,7,42,20,3,'´Primeiro, deixe-me fazer uma pergunta`, respondeu ele. '),(212412,7,42,20,4,'´A autoridade de João para batizar vinha do céu ou era apenas humana?`'),(212413,7,42,20,5,'Eles discutiram a questão entre si. ´Se dissermos que vinha do céu, ele perguntará por que não cremos em João. '),(212414,7,42,20,6,'Mas, se dissermos que era apenas humana, seremos apedrejados pela multidão, pois todos estão convencidos de que João era profeta`. '),(212415,7,42,20,7,'Por fim, responderam a Jesus que não sabiam.'),(212416,7,42,20,8,'E Jesus replicou: ´Então eu também não direi com que autoridade faço essas coisas`.'),(212417,7,42,20,9,'Em seguida, Jesus se voltou para o povo e contou a seguinte parábola: ´Um homem plantou um vinhedo e o arrendou a alguns lavradores. Depois, partiu para um lugar distante, onde passou um longo tempo. '),(212418,7,42,20,10,'Na época da colheita da uva, enviou um de seus servos para receber sua parte da produção. Os lavradores atacaram o servo, o espancaram e o mandaram de volta, de mãos vazias. '),(212419,7,42,20,11,'Então o dono da propriedade enviou outro servo, mas eles também o insultaram, o espancaram e o mandaram de volta, de mãos vazias. '),(212420,7,42,20,12,'Enviou ainda um terceiro, e eles o feriram e o expulsaram do vinhedo.'),(212421,7,42,20,13,'´´Que farei?`, disse o dono do vinhedo. ´Já sei; enviarei meu filho amado. Certamente eles o respeitarão.`'),(212422,7,42,20,14,'´No entanto, quando os lavradores viram o filho, disseram uns aos outros: ´Aí vem o herdeiro da propriedade. Vamos matá-lo e tomar posse desta terra!`. '),(212423,7,42,20,15,'Então o arrastaram para fora do vinhedo e o mataram. ´O que vocês acham que o dono do vinhedo fará com eles?`, perguntou Jesus. '),(212424,7,42,20,16,'´Ele virá, matará os lavradores, e arrendará o vinhedo a outros.` ´Que isso jamais aconteça!`, disseram os que o ouviam.'),(212425,7,42,20,17,'Jesus olhou para eles e perguntou: ´Então o que significa esta passagem das Escrituras: ´A pedra que os construtores rejeitaram se tornou a pedra angular`?'),(212426,7,42,20,18,'Quem tropeçar nessa pedra será despedaçado, e aquele sobre quem ela cair será reduzido a pó`.'),(212427,7,42,20,19,'Os mestres da lei e os principais sacerdotes queriam prender Jesus ali mesmo, pois perceberam que eles eram os lavradores maus a que Jesus se referia. No entanto, tinham medo da reação do povo.'),(212428,7,42,20,20,'Esperando uma oportunidade, os líderes enviaram espiões que fingiam ser pessoas sinceras. Tentaram fazer Jesus dizer algo que pudesse ser relatado ao governador romano, de modo que ele fosse preso. '),(212429,7,42,20,21,'Disseram: ´Mestre, sabemos que o senhor fala e ensina o que é certo, não se deixa influenciar por outros e ensina o caminho de Deus de acordo com a verdade. '),(212430,7,42,20,22,'Então, diga-nos: É certo pagar impostos a César ou não?`.'),(212431,7,42,20,23,'Jesus percebeu a hipocrisia deles e disse: '),(212432,7,42,20,24,'´Mostrem-me uma moeda de prata. De quem são a imagem e o título nela gravados?`. ´De César`, responderam.'),(212433,7,42,20,25,'´Então deem a César o que pertence a César, e deem a Deus o que pertence a Deus`, disse ele.'),(212434,7,42,20,26,'Eles não conseguiam apanhá-lo em nada que ele dizia diante do povo. Em vez disso, admiraram-se de sua resposta e se calaram.'),(212435,7,42,20,27,'Então vieram a Jesus alguns saduceus, líderes religiosos que afirmam não haver ressurreição dos mortos, '),(212436,7,42,20,28,'e perguntaram: ´Mestre, Moisés nos deu uma lei segundo a qual se um homem morrer e deixar a esposa sem filhos, o irmão dele deve se casar com a viúva e ter um filho que dará continuidade ao nome do irmão. '),(212437,7,42,20,29,'Numa família havia sete irmãos. O mais velho se casou e morreu sem deixar filhos. '),(212438,7,42,20,30,'O segundo irmão se casou com a viúva, mas também morreu. '),(212439,7,42,20,31,'Então o terceiro irmão se casou com ela. O mesmo aconteceu aos sete irmãos, que morreram sem deixar filhos. '),(212440,7,42,20,32,'Por fim, a mulher também morreu. '),(212441,7,42,20,33,'Diga-nos, de quem ela será esposa na ressurreição? Afinal, os sete se casaram com ela`.'),(212442,7,42,20,34,'Jesus respondeu: ´O casamento é para pessoas deste mundo. '),(212443,7,42,20,35,'Mas, na era futura, aqueles que forem considerados dignos de ser ressuscitados dos mortos não se casarão nem se darão em casamento, '),(212444,7,42,20,36,'e nunca mais morrerão. Nesse sentido, serão como os anjos. São filhos de Deus e filhos da ressurreição.'),(212445,7,42,20,37,'´Agora, quanto a haver ressurreição dos mortos, o próprio Moisés provou isso quando escreveu a respeito do arbusto em chamas. Ele se referiu ao Senhor como ´o Deus de Abraão, o Deus de Isaque e o Deus de Jacó`. '),(212446,7,42,20,38,'Portanto, ele é o Deus dos vivos, e não dos mortos, pois para ele todos vivem`.'),(212447,7,42,20,39,'´Mestre, o senhor disse bem!`, comentaram alguns mestres da lei. '),(212448,7,42,20,40,'E ninguém mais teve coragem de lhe fazer perguntas.'),(212449,7,42,20,41,'Então Jesus lhes perguntou: ´Por que se diz que o Cristo é filho de Davi? '),(212450,7,42,20,42,'Afinal, o próprio Davi escreveu no Livro de Salmos: ´O Senhor disse ao meu Senhor, Sente-se no lugar de honra à minha direita'),(212451,7,42,20,43,'até que eu humilhe seus inimigos, e os ponha debaixo de seus pés`.'),(212452,7,42,20,44,'Uma vez que Davi chamou o Cristo de ´meu Senhor`, como ele pode ser filho de Davi?`.'),(212453,7,42,20,45,'Então, enquanto as multidões o ouviam, Jesus se voltou para seus discípulos e disse: '),(212454,7,42,20,46,'´Cuidado com os mestres da lei! Eles gostam de se exibir com vestes longas e de receber saudações respeitosas quando andam pelas praças. E como gostam de sentar-se nos lugares de honra nas sinagogas e à cabeceira da mesa nos banquetes! '),(212455,7,42,20,47,'No entanto, tomam posse dos bens das viúvas de maneira desonesta e, depois, para dar a impressão de piedade, fazem longas orações em público. Por causa disso, serão duramente castigados`.'),(212456,7,42,21,1,'Estando Jesus no templo, observava os ricos depositarem suas contribuições na caixa de ofertas. '),(212457,7,42,21,2,'Então uma viúva pobre veio e colocou duas moedas pequenas.'),(212458,7,42,21,3,'Jesus disse: ´Eu lhes digo a verdade: esta viúva pobre deu mais que todos os outros. '),(212459,7,42,21,4,'Eles deram uma parte do que lhes sobrava, mas ela, em sua pobreza, deu tudo que tinha`.'),(212460,7,42,21,5,'Alguns de seus discípulos começaram a falar das pedras magníficas e das dádivas que adornavam o templo. Jesus, porém, disse: '),(212461,7,42,21,6,'´Virá o dia em que estas coisas serão completamente demolidas. Não restará pedra sobre pedra!`.'),(212462,7,42,21,7,'Então eles perguntaram: ´Mestre, quando isso tudo acontecerá? Que sinal indicará que essas coisas estão prestes a se cumprir?`.'),(212463,7,42,21,8,'Ele respondeu: ´Não deixem que ninguém os engane, pois muitos virão em meu nome, dizendo: ´Eu sou o Cristo` e afirmando: ´Chegou a hora!`, mas não acreditem neles. '),(212464,7,42,21,9,'E, quando ouvirem falar de guerras e rebeliões, não entrem em pânico. Sim, é necessário que essas coisas aconteçam primeiro, mas ainda não será o fim`. '),(212465,7,42,21,10,'E continuou: ´Uma nação guerreará contra a outra, e um reino contra o outro. '),(212466,7,42,21,11,'Haverá grandes terremotos, fome e peste em vários lugares, e acontecimentos terríveis e grandes sinais no céu.'),(212467,7,42,21,12,'´Antes de tudo isso, porém, haverá um tempo de perseguição. Vocês serão arrastados para sinagogas e prisões e, por minha causa, serão julgados diante de reis e governadores. '),(212468,7,42,21,13,'Essa, contudo, será sua oportunidade de lhes falar sobre mim. '),(212469,7,42,21,14,'Mais uma vez lhes digo que não se preocupem com o modo como responderão às acusações contra vocês, '),(212470,7,42,21,15,'pois eu lhes darei as palavras certas e tanta sabedoria que seus adversários não serão capazes de responder nem contradizer. '),(212471,7,42,21,16,'Até mesmo seus pais, irmãos, parentes e amigos os trairão, e até matarão alguns de vocês. '),(212472,7,42,21,17,'Todos os odiarão por minha causa. '),(212473,7,42,21,18,'Mas nem um fio de cabelo de sua cabeça se perderá! '),(212474,7,42,21,19,'É pela perseverança que obterão a vida.'),(212475,7,42,21,20,'´E, quando virem Jerusalém cercada de exércitos, saberão que chegou a hora de sua destruição. '),(212476,7,42,21,21,'Então, quem estiver na Judeia, fuja para os montes. Quem estiver na cidade, saia. E quem estiver no campo, não volte para a cidade. '),(212477,7,42,21,22,'Pois aqueles serão os dias da vingança, e as palavras proféticas das Escrituras se cumprirão. '),(212478,7,42,21,23,'Que dias terríveis serão aqueles para as grávidas e para as mães que estiverem amamentando! Pois haverá calamidade na terra e grande ira contra este povo. '),(212479,7,42,21,24,'Serão mortos pela espada ou levados como prisioneiros para todas as nações do mundo. E Jerusalém será pisoteada pelos gentios até que o tempo deles chegue ao fim.'),(212480,7,42,21,25,'´Haverá sinais no sol, na lua e nas estrelas. E, na terra, as nações ficarão angustiadas, perplexas com o rugir dos mares e a agitação das ondas. '),(212481,7,42,21,26,'As pessoas ficarão aterrorizadas diante do que estará prestes a acontecer na terra, pois os poderes dos céus serão abalados. '),(212482,7,42,21,27,'Então todos verão o Filho do Homem vindo numa nuvem com poder e grande glória. '),(212483,7,42,21,28,'Portanto, quando todas essas coisas começarem a acontecer, levantem-se e ergam a cabeça, pois a sua salvação estará próxima`.'),(212484,7,42,21,29,'Em seguida, deu-lhes esta ilustração: ´Observem a figueira, e todas as outras árvores. '),(212485,7,42,21,30,'Quando as folhas aparecem, vocês sabem reconhecer, por conta própria, que o verão está próximo. '),(212486,7,42,21,31,'Da mesma forma, quando virem todas essas coisas acontecerem, saberão que o reino de Deus está próximo. '),(212487,7,42,21,32,'Eu lhes digo a verdade: esta geração não passará até que todas essas coisas tenham acontecido. '),(212488,7,42,21,33,'O céu e a terra desaparecerão, mas as minhas palavras jamais desaparecerão.'),(212489,7,42,21,34,'´Tenham cuidado! Não deixem seu coração se entorpecer com farras e bebedeiras, nem com as preocupações desta vida. Não deixem que esse dia os pegue desprevenidos, '),(212490,7,42,21,35,'como uma armadilha. Pois esse dia virá sobre todos que vivem na terra. '),(212491,7,42,21,36,'Estejam sempre atentos e orem para serem considerados dignos de escapar dos horrores que sucederão e de estar em pé na presença do Filho do Homem`.'),(212492,7,42,21,37,'Todos os dias, Jesus ia ao templo ensinar e, à tarde, voltava para passar a noite no monte das Oliveiras. '),(212493,7,42,21,38,'Pela manhã, o povo se reunia bem cedo no templo para ouvi-lo falar.'),(212494,7,42,22,1,'A Festa dos Pães sem Fermento, também chamada de Páscoa, se aproximava. '),(212495,7,42,22,2,'Os principais sacerdotes e mestres da lei tramavam uma forma de matar Jesus, mas tinham medo da reação do povo.'),(212496,7,42,22,3,'Então Satanás entrou em Judas Iscariotes, um dos Doze, '),(212497,7,42,22,4,'e ele foi aos principais sacerdotes e aos capitães da guarda do templo para combinar a melhor maneira de lhes entregar Jesus. '),(212498,7,42,22,5,'Eles ficaram muito satisfeitos e lhe prometeram dinheiro. '),(212499,7,42,22,6,'Judas concordou e começou a procurar uma oportunidade de trair Jesus, para que o prendessem quando as multidões não estivessem por perto.'),(212500,7,42,22,7,'Chegou o dia da Festa dos Pães sem Fermento, quando o cordeiro pascal era sacrificado. '),(212501,7,42,22,8,'Jesus mandou Pedro e João na frente e disse: ´Vão e preparem a refeição da Páscoa, para que a comamos juntos`.'),(212502,7,42,22,9,'´Onde o senhor quer que a preparemos?`, perguntaram.'),(212503,7,42,22,10,'Ele respondeu: ´Logo que vocês entrarem em Jerusalém, um homem carregando uma vasilha de água virá ao seu encontro. Sigam-no. Na casa onde ele entrar, '),(212504,7,42,22,11,'digam ao dono: ´O Mestre pergunta: Onde fica o aposento no qual comerei a refeição da Páscoa com meus discípulos?`. '),(212505,7,42,22,12,'Ele os levará a uma sala grande no andar superior, que já estará arrumada. Preparem ali a refeição`. '),(212506,7,42,22,13,'Eles foram e encontraram tudo como Jesus tinha dito, e ali prepararam a refeição da Páscoa.'),(212507,7,42,22,14,'Quando chegou a hora, Jesus e seus apóstolos tomaram lugar à mesa. '),(212508,7,42,22,15,'Jesus disse: ´Estava ansioso para comer a refeição da Páscoa com vocês antes do meu sofrimento. '),(212509,7,42,22,16,'Pois eu lhes digo agora que não voltarei a comê-la até que ela se cumpra no reino de Deus`.'),(212510,7,42,22,17,'Então tomou um cálice de vinho e agradeceu a Deus. Depois, disse: ´Tomem isto e partilhem entre vocês. '),(212511,7,42,22,18,'Pois não beberei vinho outra vez até que venha o reino de Deus`.'),(212512,7,42,22,19,'Tomou o pão e agradeceu a Deus. Depois, partiu-o e o deu aos discípulos, dizendo: ´Este é o meu corpo, entregue por vocês. Façam isto em memória de mim`.'),(212513,7,42,22,20,'Depois da ceia, Jesus tomou o cálice de vinho e disse: ´Este é o cálice da nova aliança, confirmada com o meu sangue, que é derramado como sacrifício por vocês.'),(212514,7,42,22,21,'´Mas aqui, partilhando da mesa conosco, está o homem que vai me trair. '),(212515,7,42,22,22,'Pois foi determinado que o Filho do Homem deve morrer. Mas que aflição espera aquele que o trair!` '),(212516,7,42,22,23,'Os discípulos perguntavam uns aos outros qual deles faria uma coisa dessas.'),(212517,7,42,22,24,'Depois, começaram a discutir entre si qual deles era o mais importante. '),(212518,7,42,22,25,'Jesus lhes disse: ´Neste mundo, os reis e os grandes homens exercem poder sobre o povo e, no entanto, são chamados de seus benfeitores. '),(212519,7,42,22,26,'Entre vocês, porém, será diferente. Que o maior entre vocês ocupe a posição inferior, e o líder seja o servo. '),(212520,7,42,22,27,'Quem é mais importante, o que está à mesa ou o que serve? Não é aquele que está à mesa? Mas não aqui! Pois eu estou entre vocês como quem serve.'),(212521,7,42,22,28,'´Vocês permaneceram comigo durante meu tempo de provação. '),(212522,7,42,22,29,'E, assim como meu Pai me concedeu um reino, eu agora lhes concedo o direito de '),(212523,7,42,22,30,'comer e beber à minha mesa, em meu reino. Vocês se sentarão em tronos e julgarão as doze tribos de Israel`.'),(212524,7,42,22,31,'Então o Senhor disse: ´Simão, Simão, Satanás pediu para peneirar cada um de vocês como trigo. '),(212525,7,42,22,32,'Contudo, supliquei em oração por você, Simão, para que sua fé não vacile. Portanto, quando tiver se arrependido e voltado para mim, fortaleça seus irmãos`.'),(212526,7,42,22,33,'Pedro disse: ´Senhor, estou pronto a ir para a prisão, e até a morrer ao seu lado`.'),(212527,7,42,22,34,'Jesus, porém, respondeu: ´Pedro, vou lhe dizer uma coisa: hoje, antes que o galo cante, você negará três vezes que me conhece`.'),(212528,7,42,22,35,'Em seguida, Jesus lhes perguntou: ´Quando eu os enviei para anunciar as boas-novas sem dinheiro, sem bolsa de viagem e sem sandálias extras, alguma coisa lhes faltou?`. ´Não`, responderam eles.'),(212529,7,42,22,36,'Então ele disse: ´Agora, porém, peguem dinheiro e uma bolsa de viagem. E, se não tiverem uma espada, vendam sua capa e comprem uma. '),(212530,7,42,22,37,'Pois é necessário que se cumpra esta profecia a meu respeito: ´Ele foi contado entre os rebeldes`. Sim, tudo que os profetas escreveram a meu respeito se cumprirá`.'),(212531,7,42,22,38,'Eles responderam: ´Senhor, temos aqui duas espadas`. ´É suficiente`, disse ele.'),(212532,7,42,22,39,'Então, acompanhado de seus discípulos, Jesus foi, como de costume, ao monte das Oliveiras. '),(212533,7,42,22,40,'Ao chegar, disse: ´Orem para que vocês não cedam à tentação`.'),(212534,7,42,22,41,'Afastou-se a uma distância como de um arremesso de pedra, ajoelhou-se e orou: '),(212535,7,42,22,42,'´Pai, se queres, afasta de mim este cálice. Contudo, que seja feita a tua vontade, e não a minha`. '),(212536,7,42,22,43,'Então apareceu um anjo do céu, que o fortalecia. '),(212537,7,42,22,44,'Ele orou com ainda mais fervor, e sua angústia era tanta que seu suor caía na terra como gotas de sangue.'),(212538,7,42,22,45,'Por fim, ele se levantou, voltou aos discípulos e os encontrou dormindo, exaustos de tristeza. '),(212539,7,42,22,46,'´Por que vocês dormem?`, perguntou ele. ´Levantem-se e orem para que não cedam à tentação.`'),(212540,7,42,22,47,'Enquanto Jesus ainda falava, chegou uma multidão conduzida por Judas, um dos Doze. Ele se aproximou de Jesus e o cumprimentou com um beijo. '),(212541,7,42,22,48,'Jesus, porém, lhe disse: ´Judas, com um beijo você trai o Filho do Homem?`.'),(212542,7,42,22,49,'Quando aqueles que estavam com Jesus viram o que ia acontecer, disseram: ´Senhor, devemos lutar? Trouxemos as espadas!`. '),(212543,7,42,22,50,'E um deles feriu o servo do sumo sacerdote, cortando-lhe a orelha direita.'),(212544,7,42,22,51,'Mas Jesus disse: ´Basta!`. E, tocando a orelha do homem, curou-o.'),(212545,7,42,22,52,'Então Jesus se dirigiu aos principais sacerdotes, aos capitães da guarda do templo e aos líderes do povo que tinham vindo buscá-lo: ´Por acaso sou um revolucionário perigoso para que venham me prender com espadas e pedaços de pau? '),(212546,7,42,22,53,'Por que não me prenderam no templo? Todos os dias eu estava ali, ensinando. Mas esta é a hora de vocês, o tempo em que reina o poder das trevas`.'),(212547,7,42,22,54,'Então eles o prenderam e o levaram à casa do sumo sacerdote. Pedro o seguiu de longe. '),(212548,7,42,22,55,'Os guardas acenderam uma fogueira no meio do pátio e sentaram-se em volta, e Pedro sentou-se com eles. '),(212549,7,42,22,56,'Uma criada o notou à luz da fogueira e começou a olhar fixamente para ele. Por fim, disse: ´Este homem era um dos seguidores de Jesus!`.'),(212550,7,42,22,57,'Mas Pedro negou, dizendo: ´Mulher, eu nem o conheço!`.'),(212551,7,42,22,58,'Pouco depois, um homem olhou para ele e disse: ´Você também é um deles!`. ´Não sou!`, retrucou Pedro.'),(212552,7,42,22,59,'Cerca de uma hora mais tarde, outro homem afirmou: ´Com certeza esse aí também estava com ele, pois também é galileu!`.'),(212553,7,42,22,60,'Pedro, porém, respondeu: ´Homem, eu não sei do que você está falando`. E, no mesmo instante, o galo cantou.'),(212554,7,42,22,61,'Então o Senhor se voltou e olhou para Pedro. E Pedro se lembrou das palavras dele: ´Hoje, antes que o galo cante, você me negará três vezes`. '),(212555,7,42,22,62,'E Pedro saiu dali, chorando amargamente.'),(212556,7,42,22,63,'Os guardas encarregados de Jesus começaram a zombar dele e a bater nele. '),(212557,7,42,22,64,'Vendaram seus olhos e diziam: ´Profetize para nós! Quem foi que lhe bateu desta vez?`. '),(212558,7,42,22,65,'E o insultavam de muitas outras maneiras.'),(212559,7,42,22,66,'Ao amanhecer, todos os líderes do povo se reuniram, incluindo os principais sacerdotes e os mestres da lei. Jesus foi conduzido à presença desse conselho, '),(212560,7,42,22,67,'e eles perguntaram: ´Diga-nos, você é o Cristo?`. Jesus respondeu: ´Se eu lhes disser, de modo algum acreditarão em mim. '),(212561,7,42,22,68,'E, se eu lhes fizer uma pergunta, não responderão. '),(212562,7,42,22,69,'Mas, de agora em diante, o Filho do Homem se sentará à direita do Deus Poderoso`.'),(212563,7,42,22,70,'Todos gritaram: ´Então você afirma que é o Filho de Deus?`. E ele respondeu: ´Vocês dizem que eu sou`.'),(212564,7,42,22,71,'´Que necessidade temos de outras testemunhas?`, disseram eles. ´Nós mesmos o ouvimos de sua boca!`'),(212565,7,42,23,1,'Então todo o conselho levou Jesus a Pilatos. '),(212566,7,42,23,2,'Começaram a apresentar o caso: ´Este homem corrompe o nosso povo, dizendo que não se deve pagar impostos ao governo romano e afirmando ser ele próprio o Cristo, o rei`.'),(212567,7,42,23,3,'Então Pilatos lhe perguntou: ´Você é o rei dos judeus?`. Jesus respondeu: ´É como você diz`.'),(212568,7,42,23,4,'Pilatos se voltou para os principais sacerdotes e para a multidão e disse: ´Não vejo crime algum neste homem!`.'),(212569,7,42,23,5,'Mas eles insistiam: ´Ele provoca revoltas em toda a Judeia com seus ensinamentos, começando pela Galileia e agora aqui, em Jerusalém!`.'),(212570,7,42,23,6,'´Então ele é galileu?`, perguntou Pilatos. '),(212571,7,42,23,7,'Quando responderam que sim, Pilatos o enviou a Herodes Antipas, pois a Galileia ficava sob sua jurisdição, e naqueles dias ele estava em Jerusalém.'),(212572,7,42,23,8,'Herodes se animou com a oportunidade de ver Jesus, pois tinha ouvido falar a seu respeito e esperava, havia tempo, vê-lo realizar algum milagre. '),(212573,7,42,23,9,'Fez uma série de perguntas a Jesus, mas ele não lhe respondeu. '),(212574,7,42,23,10,'Enquanto isso, os principais sacerdotes e mestres da lei permaneciam ali, gritando acusações. '),(212575,7,42,23,11,'Então Herodes e seus soldados começaram a zombar de Jesus e ridicularizá-lo. Por fim, vestiram nele um manto real e o mandaram de volta a Pilatos. '),(212576,7,42,23,12,'Naquele dia, Herodes e Pilatos, que eram inimigos, tornaram-se amigos.'),(212577,7,42,23,13,'Então Pilatos reuniu os principais sacerdotes e outros líderes religiosos, juntamente com o povo, '),(212578,7,42,23,14,'e anunciou seu veredicto: ´Vocês me trouxeram este homem acusando-o de liderar uma revolta. Eu o interroguei minuciosamente a esse respeito na presença de vocês e vejo que não há nada que o condene. '),(212579,7,42,23,15,'Herodes chegou à mesma conclusão e o enviou de volta a nós. Nada do que ele fez merece a pena de morte. '),(212580,7,42,23,16,'Portanto, ordenarei que seja açoitado e o soltarei`. '),(212581,7,42,23,17,'(Era necessário libertar-lhes um prisioneiro durante a festa da Páscoa.)'),(212582,7,42,23,18,'Um grande clamor se levantou da multidão, e a uma só voz gritavam: ´Mate-o! Solte-nos Barrabás!`. '),(212583,7,42,23,19,'Esse Barrabás estava preso por ter participado de uma revolta em Jerusalém contra o governo e ter cometido assassinato. '),(212584,7,42,23,20,'Pilatos discutiu com eles, pois desejava soltar Jesus. '),(212585,7,42,23,21,'Eles, porém, continuaram gritando: ´Crucifique-o! Crucifique-o!`.'),(212586,7,42,23,22,'Pela terceira vez, ele perguntou: ´Por quê? Que crime ele cometeu? Não encontrei motivo para condená-lo à morte. Portanto, ordenarei que seja açoitado e o soltarei`.'),(212587,7,42,23,23,'A multidão gritava cada vez mais alto, exigindo que Jesus fosse crucificado, e seu clamor prevaleceu. '),(212588,7,42,23,24,'Então Pilatos condenou Jesus à morte, conforme exigiam. '),(212589,7,42,23,25,'A pedido deles, libertou Barrabás, o homem preso por revolta e assassinato. Depois, entregou-lhes Jesus para fazerem com ele o que quisessem.'),(212590,7,42,23,26,'Enquanto levavam Jesus, um homem chamado Simão, de Cirene, vinha do campo. Os soldados o agarraram, puseram a cruz sobre ele e o obrigaram a carregá-la atrás de Jesus. '),(212591,7,42,23,27,'Uma grande multidão os seguia, incluindo muitas mulheres aflitas que choravam por ele. '),(212592,7,42,23,28,'Mas Jesus, dirigindo-se a elas, disse: ´Filhas de Jerusalém, não chorem por mim; chorem por si mesmas e por seus filhos. '),(212593,7,42,23,29,'Pois estão chegando os dias em que dirão: ´Felizes as mulheres que nunca tiveram filhos e os seios que nunca amamentaram!`. '),(212594,7,42,23,30,'Suplicarão aos montes: ´Caiam sobre nós!` e pedirão às colinas: ´Soterrem-nos!`. '),(212595,7,42,23,31,'Pois, se fazem estas coisas com a árvore verde, o que acontecerá com a árvore seca?`.'),(212596,7,42,23,32,'Dois outros homens, ambos criminosos, foram levados com ele a fim de também serem executados. '),(212597,7,42,23,33,'Quando chegaram ao lugar chamado Caveira, o pregaram na cruz. Os criminosos também foram crucificados, um à sua direita e outro à sua esquerda.'),(212598,7,42,23,34,'Jesus disse: ´Pai, perdoa-lhes, pois não sabem o que fazem`. E os soldados tiraram sortes para dividir entre si as roupas de Jesus.'),(212599,7,42,23,35,'A multidão observava, e os líderes zombavam. ´Salvou os outros, salve a si mesmo, se é o Cristo, o escolhido de Deus`, diziam. '),(212600,7,42,23,36,'Os soldados também zombavam dele, oferecendo-lhe vinagre para beber. '),(212601,7,42,23,37,'Diziam: ´Se você é o Rei dos judeus, salve a si mesmo!`. '),(212602,7,42,23,38,'Uma tabuleta presa acima dele dizia: ´Este é o Rei dos Judeus`.'),(212603,7,42,23,39,'Um dos criminosos, dependurado ao lado dele, zombava: ´Então você é o Cristo? Salve a si mesmo e a nós também!`.'),(212604,7,42,23,40,'Mas o outro criminoso o repreendeu: ´Você não teme a Deus, nem mesmo ao ser condenado à morte? '),(212605,7,42,23,41,'Nós merecemos morrer por nossos crimes, mas este homem não cometeu mal algum`. '),(212606,7,42,23,42,'Então ele disse: ´Jesus, lembre-se de mim quando vier no seu reino`.'),(212607,7,42,23,43,'E Jesus lhe respondeu: ´Eu lhe asseguro que hoje você estará comigo no paraíso`.'),(212608,7,42,23,44,'Já era cerca de meio-dia, e a escuridão cobriu toda a terra até as três horas da tarde. '),(212609,7,42,23,45,'A luz do sol desapareceu, e a cortina do santuário do templo rasgou-se ao meio. '),(212610,7,42,23,46,'Então Jesus clamou em alta voz: ´Pai, em tuas mãos entrego meu espírito!`. E, com essas palavras, deu o último suspiro.'),(212611,7,42,23,47,'Quando o oficial romano que supervisionava a execução viu o que havia acontecido, adorou a Deus e disse: ´Sem dúvida este homem era inocente`. '),(212612,7,42,23,48,'E, quando toda a multidão que tinha ido assistir à crucificação viu isso, voltou para casa entristecida e batendo no peito. '),(212613,7,42,23,49,'Mas os amigos de Jesus, incluindo as mulheres que o seguiram desde a Galileia, olhavam de longe.'),(212614,7,42,23,50,'Havia um homem bom e justo chamado José, membro do conselho dos líderes do povo, '),(212615,7,42,23,51,'mas que não tinha concordado com a decisão e os atos dos outros líderes religiosos. Era da cidade de Arimateia, na Judeia, e esperava a vinda do reino de Deus. '),(212616,7,42,23,52,'José foi a Pilatos e pediu o corpo de Jesus. '),(212617,7,42,23,53,'Desceu o corpo da cruz, enrolou-o num lençol de linho e o colocou num túmulo novo, escavado na rocha. '),(212618,7,42,23,54,'Isso aconteceu na sexta-feira à tarde, no dia da preparação, quando o sábado estava para começar.'),(212619,7,42,23,55,'As mulheres da Galileia seguiram José e viram o túmulo onde o corpo de Jesus foi colocado. '),(212620,7,42,23,56,'Depois, foram para casa e prepararam especiarias e perfumes para ungir o corpo. No sábado, descansaram, conforme a lei exigia.'),(212621,7,42,24,1,'No primeiro dia da semana, bem cedo, as mulheres foram ao túmulo, levando as especiarias que haviam preparado, '),(212622,7,42,24,2,'e viram que a pedra tinha sido afastada da entrada. '),(212623,7,42,24,3,'Quando entraram no túmulo, não encontraram o corpo do Senhor Jesus. '),(212624,7,42,24,4,'Enquanto estavam ali, perplexas, dois homens apareceram, vestidos com mantos resplandecentes.'),(212625,7,42,24,5,'As mulheres ficaram amedrontadas e se curvaram com o rosto em terra. Então os homens perguntaram: ´Por que vocês procuram entre os mortos aquele que vive? '),(212626,7,42,24,6,'Ele não está aqui. Ressuscitou! Lembrem-se do que ele lhes disse na Galileia: '),(212627,7,42,24,7,'´É necessário que o Filho do Homem seja traído e entregue nas mãos de pecadores, seja crucificado e ressuscite no terceiro dia``.'),(212628,7,42,24,8,'Então lembraram-se dessas palavras de Jesus '),(212629,7,42,24,9,'e, voltando do túmulo, foram contar aos onze discípulos e a todos os outros o que havia acontecido. '),(212630,7,42,24,10,'Maria Madalena, Joana, Maria, mãe de Tiago, e as outras mulheres que as acompanhavam relataram tudo aos apóstolos. '),(212631,7,42,24,11,'Para eles, porém, a história pareceu absurda, e não acreditaram nelas. '),(212632,7,42,24,12,'Mas Pedro se levantou e correu até o túmulo. Abaixando-se, olhou atentamente para dentro e viu os panos de linho vazios; então voltou para casa, admirado com o que havia acontecido.'),(212633,7,42,24,13,'Naquele mesmo dia, dois dos seguidores de Jesus caminhavam para o povoado de Emaús, a onze quilômetros de Jerusalém. '),(212634,7,42,24,14,'No caminho, falavam a respeito de tudo que havia acontecido. '),(212635,7,42,24,15,'Enquanto conversavam e discutiam, o próprio Jesus se aproximou e começou a andar com eles. '),(212636,7,42,24,16,'Os olhos deles, porém, estavam como que impedidos de reconhecê-lo.'),(212637,7,42,24,17,'Jesus lhes perguntou: ´Sobre o que vocês tanto debatem enquanto caminham?`. Eles pararam, com o rosto entristecido. '),(212638,7,42,24,18,'Então um deles, chamado Cleopas, respondeu: ´Você deve ser a única pessoa em Jerusalém que não sabe das coisas que aconteceram lá nos últimos dias`.'),(212639,7,42,24,19,'´Que coisas?`, perguntou Jesus. ´As coisas que aconteceram com Jesus de Nazaré`, responderam eles. ´Ele era um profeta de palavras e ações poderosas aos olhos de Deus e de todo o povo. '),(212640,7,42,24,20,'Mas os principais sacerdotes e outros líderes religiosos o entregaram para que fosse condenado à morte e o crucificaram. '),(212641,7,42,24,21,'Tínhamos esperança de que ele fosse aquele que resgataria Israel. Isso tudo aconteceu há três dias.'),(212642,7,42,24,22,'´Algumas mulheres de nosso grupo foram até seu túmulo hoje bem cedo e voltaram contando uma história surpreendente. '),(212643,7,42,24,23,'Disseram que o corpo havia sumido e que viram anjos que lhes disseram que Jesus está vivo. '),(212644,7,42,24,24,'Alguns homens de nosso grupo correram até lá para ver e, de fato, tudo estava como as mulheres disseram, mas não o viram.`'),(212645,7,42,24,25,'Então Jesus lhes disse: ´Como vocês são tolos! Como custam a entender o que os profetas registraram nas Escrituras! '),(212646,7,42,24,26,'Não percebem que era necessário que o Cristo sofresse essas coisas antes de entrar em sua glória?`. '),(212647,7,42,24,27,'Então Jesus os conduziu por todos os escritos de Moisés e dos profetas, explicando o que as Escrituras diziam a respeito dele.'),(212648,7,42,24,28,'Aproximando-se de Emaús, o destino deles, Jesus fez como quem seguiria viagem, '),(212649,7,42,24,29,'mas eles insistiram: ´Fique conosco esta noite, pois já é tarde`. E Jesus foi para casa com eles. '),(212650,7,42,24,30,'Quando estavam à mesa, ele tomou o pão e o abençoou. Depois, partiu-o e lhes deu. '),(212651,7,42,24,31,'Então os olhos deles foram abertos e o reconheceram. Nesse momento, ele desapareceu.'),(212652,7,42,24,32,'Disseram um ao outro: ´Não ardia o nosso coração quando ele falava conosco no caminho e nos explicava as Escrituras?`. '),(212653,7,42,24,33,'E, na mesma hora, levantaram-se e voltaram para Jerusalém. Ali, encontraram os onze discípulos e os outros que estavam reu­nidos com eles, '),(212654,7,42,24,34,'que lhes disseram: ´É verdade que o Senhor ressuscitou! Ele apareceu a Pedro!`.'),(212655,7,42,24,35,'Então os dois contaram como Jesus tinha aparecido enquanto andavam pelo caminho, e como o haviam reconhecido quando ele partiu o pão. '),(212656,7,42,24,36,'Enquanto contavam isso, o próprio Jesus apareceu entre eles e lhes disse: ´Paz seja com vocês!`. '),(212657,7,42,24,37,'Eles se assustaram e ficaram amedrontados, pensando que viam um fantasma.'),(212658,7,42,24,38,'´Por que estão perturbados?`, perguntou ele. ´Por que seu coração está cheio de dúvida? '),(212659,7,42,24,39,'Vejam minhas mãos e meus pés. Sou eu mesmo! Toquem-me e vejam que não sou um fantasma, pois fantasmas não têm carne nem ossos e, como veem, eu tenho.` '),(212660,7,42,24,40,'Enquanto falava, mostrou-lhes as mãos e os pés.'),(212661,7,42,24,41,'Eles continuaram sem acreditar, cheios de alegria e espanto. Então Jesus perguntou: ´Vocês têm aqui alguma coisa para comer?`. '),(212662,7,42,24,42,'Eles lhe deram um pedaço de peixe assado, '),(212663,7,42,24,43,'e ele comeu diante de todos.'),(212664,7,42,24,44,'Em seguida, disse: ´Enquanto ainda estava com vocês, eu lhes falei que devia se cumprir tudo que a lei de Moisés, os profetas e os salmos diziam a meu respeito`. '),(212665,7,42,24,45,'Então ele lhes abriu a mente para que entendessem as Escrituras, '),(212666,7,42,24,46,'e disse: ´Sim, está escrito que o Cristo haveria de sofrer, morrer e ressuscitar no terceiro dia, '),(212667,7,42,24,47,'e que a mensagem de arrependimento para o perdão dos pecados seria proclamada com a autoridade de seu nome a todas as nações, começando por Jerusalém. '),(212668,7,42,24,48,'Vocês são testemunhas dessas coisas.'),(212669,7,42,24,49,'´Agora, envio a vocês a promessa de meu Pai. Mas fiquem na cidade até que sejam revestidos do poder do céu`.'),(212670,7,42,24,50,'Depois Jesus os levou a Betânia e, levantando as mãos para o céu, os abençoou. '),(212671,7,42,24,51,'Enquanto ainda os abençoava, deixou-os e foi elevado ao céu. '),(212672,7,42,24,52,'Então eles o adoraram e voltaram para Jerusalém cheios de grande alegria. '),(212673,7,42,24,53,'E estavam sempre no templo, louvando a Deus.'),(212674,7,43,1,1,'No princípio, aquele que é a Palavra já existia. A Palavra estava com Deus, e a Palavra era Deus.'),(212675,7,43,1,2,'Ele existia no princípio com Deus.'),(212676,7,43,1,3,'Por meio dele Deus criou todas as coisas, e sem ele nada foi criado.'),(212677,7,43,1,4,'Aquele que é a Palavra possuía a vida, e sua vida trouxe luz a todos.'),(212678,7,43,1,5,'A luz brilha na escuridão, e a escuridão nunca conseguiu apagá-la.'),(212679,7,43,1,6,'Deus enviou um homem chamado João '),(212680,7,43,1,7,'para falar a respeito da luz, a fim de que, por meio de seu testemunho, todos cressem. '),(212681,7,43,1,8,'Ele não era a luz, mas veio para falar da luz. '),(212682,7,43,1,9,'Aquele que é a verdadeira luz, que ilumina a todos, estava chegando ao mundo.'),(212683,7,43,1,10,'Veio ao mundo que ele criou, mas o mundo não o reconheceu. '),(212684,7,43,1,11,'Veio a seu próprio povo, e eles o rejeitaram. '),(212685,7,43,1,12,'Mas, a todos que creram nele e o aceitaram, ele deu o direito de se tornarem filhos de Deus. '),(212686,7,43,1,13,'Estes não nasceram segundo a ordem natural, nem como resultado da paixão ou da vontade humana, mas nasceram de Deus.'),(212687,7,43,1,14,'Assim, a Palavra se tornou ser humano, carne e osso, e habitou entre nós. Ele era cheio de graça e verdade. E vimos sua glória, a glória do Filho único do Pai.'),(212688,7,43,1,15,'João deu testemunho dele quando disse em alta voz: ´Este é aquele a quem eu me referia quando disse: ´Alguém virá depois de mim, muito mais poderoso que eu, pois existia muito antes de mim``.'),(212689,7,43,1,16,'De sua plenitude todos nós recebemos graça sobre graça. '),(212690,7,43,1,17,'Pois a lei foi dada por meio de Moisés, mas a graça e a verdade vieram por meio de Jesus Cristo. '),(212691,7,43,1,18,'Ninguém jamais viu a Deus, mas o Filho único, que mantém comunhão íntima com o Pai, o revelou.'),(212692,7,43,1,19,'Este foi o testemunho de João quando os líderes judeus enviaram de Jerusalém sacerdotes e levitas para lhe perguntar: ´Quem é você?`. '),(212693,7,43,1,20,'Ele respondeu com toda franqueza: ´Eu não sou o Cristo`.'),(212694,7,43,1,21,'´Então quem é você?`, perguntaram eles. ´É Elias?` ´Não`, respondeu ele. ´É o Profeta por quem temos esperado?` ´Não.`'),(212695,7,43,1,22,'´Afinal, quem é você? Precisamos de uma resposta para aqueles que nos enviaram. O que você tem a dizer de si mesmo?`'),(212696,7,43,1,23,'João respondeu com as palavras do profeta Isaías: ´Eu sou uma voz que clama no deserto: ´Preparem o caminho para a vinda do Senhor!``.'),(212697,7,43,1,24,'Então os fariseus que tinham sido enviados '),(212698,7,43,1,25,'lhe perguntaram: ´Se você não é o Cristo, nem Elias, nem o Profeta, que direito tem de batizar?`.'),(212699,7,43,1,26,'João lhes disse: ´Eu batizo com água, mas em seu meio há alguém que vocês não reconhecem. '),(212700,7,43,1,27,'Embora ele venha depois de mim, não sou digno de desamarrar as correias de sua sandália`.'),(212701,7,43,1,28,'Esse encontro aconteceu em Betânia, um povoado a leste do rio Jordão, onde João estava batizando.'),(212702,7,43,1,29,'No dia seguinte, João viu Jesus caminhando em sua direção e disse: ´Vejam! É o Cordeiro de Deus, que tira o pecado do mundo! '),(212703,7,43,1,30,'Era a ele que eu me referia quando disse: ´Um homem virá depois de mim, muito mais poderoso que eu, pois existia muito antes de mim`. '),(212704,7,43,1,31,'Eu não o conhecia, mas vim batizando com água para que ele fosse revelado a Israel`.'),(212705,7,43,1,32,'Então João deu o seguinte testemunho: ´Vi o Espírito Santo descer do céu na forma de uma pomba e permanecer sobre ele. '),(212706,7,43,1,33,'Eu não sabia quem ele era, mas, quando Deus me enviou para batizar com água, disse-me: ´Aquele sobre o qual você vir o Espírito descer e permanecer, esse é o que batizará com o Espírito Santo`. '),(212707,7,43,1,34,'Eu vi isso acontecer e, portanto, dou testemunho de que ele é o Filho de Deus`.'),(212708,7,43,1,35,'No dia seguinte, João estava novamente com dois de seus discípulos. '),(212709,7,43,1,36,'Quando viu Jesus passar, olhou para ele e declarou: ´Vejam! É o Cordeiro de Deus!`. '),(212710,7,43,1,37,'Ao ouvirem isso, os dois discípulos de João seguiram Jesus.'),(212711,7,43,1,38,'Jesus olhou em volta e viu que o seguiam. ´O que vocês querem?`, perguntou. Eles responderam: ´Rabi (que significa ´Mestre`), onde o senhor está hospedado?`.'),(212712,7,43,1,39,'´Venham e vejam`, disse ele. Eram cerca de quatro horas da tarde quando o acompanharam até o lugar onde Jesus estava hospedado, e passaram o resto do dia com ele.'),(212713,7,43,1,40,'André, irmão de Simão Pedro, era um dos dois que ouviram o que João tinha dito e seguiram Jesus. '),(212714,7,43,1,41,'André foi procurar seu irmão, Simão, e lhe disse: ´Encontramos o Messias (isto é, o Cristo)`.'),(212715,7,43,1,42,'Então André levou Simão para conhecer Jesus. Olhando para ele, Jesus disse: ´Você é Simão, filho de João, mas será chamado Cefas (isto é, Pedro)`.'),(212716,7,43,1,43,'No dia seguinte, Jesus decidiu ir à Galileia. Encontrou Filipe e lhe disse: ´Siga-me`. '),(212717,7,43,1,44,'Filipe era de Betsaida, cidade natal de André e Pedro.'),(212718,7,43,1,45,'Filipe foi procurar Natanael e lhe disse: ´Encontramos aquele sobre quem Moisés, na lei, e os profetas escreveram! Seu nome é Jesus de Nazaré, filho de José`.'),(212719,7,43,1,46,'´Nazaré!`, exclamou Natanael. ´Pode vir alguma coisa boa de Nazaré?` ´Venha e veja você mesmo`, respondeu Filipe.'),(212720,7,43,1,47,'Jesus viu Natanael se aproximar e disse: ´Aí está um verdadeiro filho de Israel, um homem totalmente íntegro`.'),(212721,7,43,1,48,'´Como o senhor sabe a meu respeito?`, perguntou Natanael. Jesus respondeu: ´Vi você sob a figueira antes que Filipe o chamasse`.'),(212722,7,43,1,49,'Então Natanael exclamou: ´Rabi, o senhor é o Filho de Deus, o Rei de Israel!`.'),(212723,7,43,1,50,'Jesus lhe perguntou: ´Você crê nisso porque eu disse que o vi sob a figueira? Você verá coisas maiores que essa`. '),(212724,7,43,1,51,'E acrescentou: ´Eu lhes digo a verdade: vocês verão o céu aberto e os anjos de Deus subindo e descendo sobre o Filho do Homem`.'),(212725,7,43,2,1,'Três dias depois, houve uma festa de casamento no povoado de Caná da Galileia. A mãe de Jesus estava ali, '),(212726,7,43,2,2,'e Jesus e seus discípulos também foram convidados para a celebração. '),(212727,7,43,2,3,'Durante a festa, o vinho acabou, e a mãe de Jesus lhe disse: ´Eles não têm mais vinho`.'),(212728,7,43,2,4,'´Mulher, isso não me diz respeito`, respondeu Jesus. ´Minha hora ainda não chegou.`'),(212729,7,43,2,5,'Sua mãe, porém, disse aos empregados: ´Façam tudo que ele mandar`.'),(212730,7,43,2,6,'Havia ali perto seis potes de pedra usados na purificação cerimonial judaica. Cada um tinha capacidade entre 80 e 120 litros. '),(212731,7,43,2,7,'Jesus disse aos empregados: ´Encham os potes com água`. Quando os potes estavam cheios, '),(212732,7,43,2,8,'disse: ´Agora tirem um pouco e levem ao mestre de cerimônias`. Os empregados seguiram suas instruções.'),(212733,7,43,2,9,'O mestre de cerimônias provou a água transformada em vinho, sem conhecer sua procedência (embora os empregados obviamente soubessem). Então chamou o noivo. '),(212734,7,43,2,10,'´O anfitrião sempre serve o melhor vinho primeiro`, disse ele. ´Depois, quando todos já beberam bastante, serve o vinho de menor qualidade. Mas você guardou o melhor vinho até agora!`'),(212735,7,43,2,11,'Esse sinal em Caná da Galileia foi o primeiro milagre que Jesus fez. Com isso ele manifestou sua glória, e seus discípulos creram nele.'),(212736,7,43,2,12,'Depois do casamento, foi a Cafarnaum, onde passou alguns dias com sua mãe, seus irmãos e seus discípulos.'),(212737,7,43,2,13,'Era quase época da festa da Páscoa judaica, de modo que Jesus subiu a Jerusalém. '),(212738,7,43,2,14,'No pátio do templo, viu comerciantes que vendiam bois, ovelhas e pombas para os sacrifícios; também viu negociantes, em mesas, trocando dinheiro estrangeiro. '),(212739,7,43,2,15,'Jesus fez um chicote de cordas e os expulsou a todos do templo. Pôs para fora as ovelhas e os bois, espalhou as moedas dos negociantes no chão e virou as mesas. '),(212740,7,43,2,16,'Depois, foi até aqueles que vendiam pombas e lhes disse: ´Tirem essas coisas daqui! Parem de fazer da casa de meu Pai um mercado!`.'),(212741,7,43,2,17,'Então os discípulos se lembraram desta profecia das Escrituras: ´O zelo pela casa de Deus me consumirá`.'),(212742,7,43,2,18,'´O que você está fazendo?`, questionaram os líderes judeus. ´Que sinal você nos mostra para comprovar que tem autoridade para isso?`'),(212743,7,43,2,19,'´Pois bem`, respondeu Jesus. ´Destruam este templo, e em três dias eu o levantarei.`'),(212744,7,43,2,20,'Eles disseram: ´Foram necessários 46 anos para construir este templo, e você o reconstruirá em três dias?`. '),(212745,7,43,2,21,'Mas quando Jesus disse ´este templo`, estava se referindo a seu próprio corpo. '),(212746,7,43,2,22,'Depois que ele ressuscitou dos mortos, seus discípulos se lembraram do que ele tinha dito e creram nas Escrituras e em suas palavras.'),(212747,7,43,2,23,'Por causa dos sinais que Jesus realizou em Jerusalém durante a festa da Páscoa, muitos creram nele. '),(212748,7,43,2,24,'Jesus, porém, não confiava neles, pois conhecia a todos. '),(212749,7,43,2,25,'Ninguém precisava lhe dizer como o ser humano é de fato, pois ele conhecia a natureza humana.'),(212750,7,43,3,1,'Havia um fariseu chamado Nicodemos, líder religioso entre os judeus. '),(212751,7,43,3,2,'Certa noite, veio falar com Jesus e disse: ´Rabi, todos nós sabemos que Deus enviou o senhor para nos ensinar. Seus sinais são prova de que Deus está com o senhor`.'),(212752,7,43,3,3,'Jesus respondeu: ´Eu lhe digo a verdade: quem não nascer de novo, não verá o reino de Deus`.'),(212753,7,43,3,4,'´Como pode um homem velho nascer de novo?`, perguntou Nicodemos. ´Acaso ele pode voltar ao ventre da mãe e nascer uma segunda vez?`'),(212754,7,43,3,5,'Jesus respondeu: ´Eu lhe digo a verdade: ninguém pode entrar no reino de Deus sem nascer da água e do Espírito. '),(212755,7,43,3,6,'Os seres humanos podem gerar apenas vida humana, mas o Espírito dá à luz vida espiritual. '),(212756,7,43,3,7,'Portanto, não se surpreenda quando eu digo: ´É necessário nascer de novo`. '),(212757,7,43,3,8,'O vento sopra onde quer. Assim como você ouve o vento, mas não é capaz de dizer de onde ele vem nem para onde vai, também é incapaz de explicar como as pessoas nascem do Espírito`.'),(212758,7,43,3,9,'´Como pode ser isso?`, perguntou Nicodemos.'),(212759,7,43,3,10,'Jesus respondeu: ´Você é um mestre respeitado em Israel e não entende essas coisas? '),(212760,7,43,3,11,'Eu lhe digo a verdade: falamos daquilo que sabemos e vimos e, no entanto, vocês não creem em nosso testemunho. '),(212761,7,43,3,12,'Se vocês não creem em mim quando falo de coisas terrenas, como crerão se eu falar de coisas celestiais? '),(212762,7,43,3,13,'Ninguém jamais subiu ao céu, exceto aquele que de lá desceu, o Filho do Homem. '),(212763,7,43,3,14,'E, como Moisés, no deserto, levantou a serpente de bronze numa estaca, também é necessário que o Filho do Homem seja levantado, '),(212764,7,43,3,15,'para que todo o que nele crer tenha a vida eterna.'),(212765,7,43,3,16,'´Porque Deus amou tanto o mundo que deu seu Filho único, para que todo o que nele crer não pereça, mas tenha a vida eterna. '),(212766,7,43,3,17,'Deus enviou seu Filho ao mundo não para condenar o mundo, mas para salvá-lo por meio dele.'),(212767,7,43,3,18,'´Não há condenação alguma para quem crê nele. Mas quem não crê nele já está condenado por não crer no Filho único de Deus. '),(212768,7,43,3,19,'E a condenação se baseia nisto: a luz de Deus veio ao mundo, mas as pessoas amaram mais a escuridão que a luz, porque seus atos eram maus. '),(212769,7,43,3,20,'Quem pratica o mal odeia a luz e não se aproxima dela, pois teme que seus pecados sejam expostos. '),(212770,7,43,3,21,'Mas quem pratica a verdade se aproxima da luz, para que outros vejam que ele faz a vontade de Deus`.'),(212771,7,43,3,22,'Então Jesus e seus discípulos saíram de Jerusalém e foram à região da Judeia. Jesus passou um tempo ali com eles, batizando.'),(212772,7,43,3,23,'Nessa época, João também batizava em Enom, perto de Salim, pois havia ali bastante água, e o povo ia até ele para ser batizado. '),(212773,7,43,3,24,'Isso aconteceu antes de João ser preso. '),(212774,7,43,3,25,'Surgiu uma discussão entre os discípulos de João e certo judeu a respeito da purificação cerimonial. '),(212775,7,43,3,26,'Os discípulos de João foram falar com ele e lhe disseram: ´Rabi, o homem que o senhor encontrou no outro lado do rio Jordão, aquele de quem o senhor deu testemunho, também está batizando. Todos vão até ele`.'),(212776,7,43,3,27,'João respondeu: ´Ninguém pode receber coisa alguma, a menos que lhe seja concedida do céu. '),(212777,7,43,3,28,'Vocês sabem que eu lhes disse claramente: ´Eu não sou o Cristo. Estou aqui apenas para preparar o caminho para ele`. '),(212778,7,43,3,29,'É o noivo que se casa com a noiva; o amigo do noivo simplesmente se alegra de estar ao lado dele e ouvir seus votos. Portanto, muito me alegro com o destaque dele. '),(212779,7,43,3,30,'Ele deve se tornar cada vez maior, e eu, cada vez menor`.'),(212780,7,43,3,31,'Aquele que veio do alto é superior a todos. Nós somos da terra e falamos de coisas terrenas, mas ele veio do céu e é superior a todos. '),(212781,7,43,3,32,'Ele dá testemunho daquilo que viu e ouviu, mas como são poucos os que creem no que ele diz! '),(212782,7,43,3,33,'Todo aquele que aceita seu testemunho confirma que Deus é verdadeiro. '),(212783,7,43,3,34,'Pois ele foi envia­do por Deus e fala as palavras de Deus, porque Deus lhe dá, sem limites, o Espírito. '),(212784,7,43,3,35,'O Pai ama o Filho e pôs tudo em suas mãos. '),(212785,7,43,3,36,'E quem crê no Filho de Deus tem a vida eterna. Quem não obedece ao Filho não tem a vida eterna, mas a ira de Deus permanece sobre ele.'),(212786,7,43,4,1,'Jesus sabia que os fariseus tinham ouvido dizer que ele batizava e fazia mais discípulos que João, '),(212787,7,43,4,2,'embora Jesus mesmo não os batizasse, e sim seus discípulos. '),(212788,7,43,4,3,'Assim, deixou a Judeia e voltou para a Galileia.'),(212789,7,43,4,4,'No caminho, teve de passar por Samaria. '),(212790,7,43,4,5,'Chegou ao povoado samaritano de Sicar, perto do campo que Jacó tinha dado a seu filho José. '),(212791,7,43,4,6,'O poço de Jacó ficava ali, e Jesus, cansado da longa caminhada, sentou-se junto ao poço, por volta do meio-dia. '),(212792,7,43,4,7,'Pouco depois, uma mulher samaritana veio tirar água, e Jesus lhe disse: ´Por favor, dê-me um pouco de água para beber`. '),(212793,7,43,4,8,'Naquele momento, seus discípulos tinham ido ao povoado comprar comida.'),(212794,7,43,4,9,'A mulher ficou surpresa, pois os judeus se recusam a ter qualquer contato com os samaritanos. ´Você é judeu, e eu sou uma mulher samaritana`, disse ela a Jesus. ´Como é que me pede água para beber?`'),(212795,7,43,4,10,'Jesus respondeu: ´Se ao menos você soubesse que presente Deus tem para você e com quem está falando, você me pediria e eu lhe daria água viva`.'),(212796,7,43,4,11,'´Mas você não tem corda nem balde, e o poço é muito fundo`, disse ela. ´De onde tiraria essa água viva? '),(212797,7,43,4,12,'Além do mais, você se considera mais importante que nosso antepassado Jacó, que nos deu este poço? Como pode oferecer água melhor que esta que Jacó, seus filhos e seus animais bebiam?`'),(212798,7,43,4,13,'Jesus respondeu: ´Quem bebe desta água logo terá sede outra vez, '),(212799,7,43,4,14,'mas quem bebe da água que eu dou nunca mais terá sede. Ela se torna uma fonte que brota dentro dele e lhe dá a vida eterna`.'),(212800,7,43,4,15,'´Por favor, senhor, dê-me dessa água!`, disse a mulher. ´Assim eu nunca mais terei sede nem precisarei vir aqui para tirar água.`'),(212801,7,43,4,16,'´Vá buscar seu marido`, disse Jesus.'),(212802,7,43,4,17,'´Não tenho marido`, respondeu a mulher. Jesus disse: ´É verdade. Você não tem marido, '),(212803,7,43,4,18,'pois teve cinco maridos e não é casada com o homem com quem vive agora. Certamente você disse a verdade`.'),(212804,7,43,4,19,'´O senhor deve ser profeta`, disse a mulher. '),(212805,7,43,4,20,'´Então diga-me: por que os judeus insistem que Jerusalém é o único lugar de adoração, enquanto nós, os samaritanos, afirmamos que é aqui, no monte Gerizim, onde nossos antepassados adoraram?`'),(212806,7,43,4,21,'Jesus respondeu: ´Creia em mim, mulher, está chegando a hora em que já não importará se você adora o Pai neste monte ou em Jerusalém. '),(212807,7,43,4,22,'Vocês, samaritanos, sabem muito pouco a respeito daquele a quem adoram. Nós adoramos com conhecimento, pois a salvação vem por meio dos judeus. '),(212808,7,43,4,23,'Mas está chegando a hora, e de fato já chegou, em que os verdadeiros adoradores adorarão o Pai em espírito e em verdade. O Pai procura pessoas que o adorem desse modo. '),(212809,7,43,4,24,'Pois Deus é Espírito, e é necessário que seus adoradores o adorem em espírito e em verdade`.'),(212810,7,43,4,25,'A mulher disse: ´Eu sei que o Messias (aquele que é chamado Cristo) virá. Quando vier, ele nos explicará tudo`.'),(212811,7,43,4,26,'Então Jesus lhe disse: ´Sou eu, o que fala com você!`.'),(212812,7,43,4,27,'Naquele momento, seus discípulos voltaram. Ficaram surpresos de encontrá-lo falando com uma mulher, mas nenhum deles se atreveu a perguntar: ´O que o senhor quer?` ou ´Por que conversa com ela?`. '),(212813,7,43,4,28,'A mulher deixou sua vasilha de água junto ao poço e correu de volta para o povoado, dizendo a todos: '),(212814,7,43,4,29,'´Venham ver um homem que me disse tudo que eu já fiz na vida! Será que não é ele o Cristo?`. '),(212815,7,43,4,30,'Então as pessoas saíram do povoado para vê-lo.'),(212816,7,43,4,31,'Enquanto isso, os discípulos insistiam com Jesus: ´Rabi, coma alguma coisa`.'),(212817,7,43,4,32,'Ele, porém, respondeu: ´Eu tenho um tipo de alimento que vocês não conhecem`.'),(212818,7,43,4,33,'Os discípulos perguntaram uns aos outros: ´Será que alguém lhe trouxe comida?`.'),(212819,7,43,4,34,'Então Jesus explicou: ´Meu alimento consiste em fazer a vontade daquele que me enviou e em terminar a sua obra. '),(212820,7,43,4,35,'Vocês não costumam dizer: ´Ainda faltam quatro meses para a colheita`? Mas eu lhes digo: despertem e olhem em volta. Os campos estão maduros para a colheita. '),(212821,7,43,4,36,'Os que colhem já recebem salário, e os frutos que ajuntam são as pessoas que passam a ter a vida eterna. Que alegria espera tanto o que semeia como o que colhe! '),(212822,7,43,4,37,'Vocês conhecem o ditado: ´Um semeia e outro colhe`. E é verdade. '),(212823,7,43,4,38,'Eu envio vocês para colher onde não semearam; outros realizaram o trabalho, e agora vocês ajuntarão a colheita`.'),(212824,7,43,4,39,'Muitos samaritanos do povoado creram em Jesus por causa daquilo que a mulher relatou: ´Ele me disse tudo que eu já fiz!`. '),(212825,7,43,4,40,'Quando saíram para vê-lo, insistiram que ficasse no povoado. Jesus permaneceu ali dois dias, '),(212826,7,43,4,41,'e muitos outros ouviram sua palavra e creram. '),(212827,7,43,4,42,'Então disseram à mulher: ´Agora cremos, não apenas por causa do que você nos contou, mas porque nós mesmos o ouvimos. Agora sabemos que ele é, de fato, o Salvador do mundo`.'),(212828,7,43,4,43,'Depois daqueles dois dias, Jesus partiu para a Galileia. '),(212829,7,43,4,44,'Ele mesmo tinha dito que um profeta não é honrado em sua própria terra. '),(212830,7,43,4,45,'Mas, uma vez que os galileus haviam estado em Jerusalém para a festa da Páscoa e visto tudo que Jesus fizera, eles o receberam.'),(212831,7,43,4,46,'Enquanto Jesus viajava pela Galileia, chegou a Caná, onde tinha transformado água em vinho. Perto dali, em Cafarnaum, havia um oficial do governo cujo filho estava muito doente. '),(212832,7,43,4,47,'Quando soube que Jesus viera da Judeia para a Galileia, foi até ele e suplicou que fosse a Cafarnaum para curar seu filho, que estava à beira da morte.'),(212833,7,43,4,48,'Jesus exclamou: ´Jamais crerão, a menos que vejam sinais e maravilhas!`.'),(212834,7,43,4,49,'O oficial implorou: ´Senhor, por favor, venha antes que meu filho morra`.'),(212835,7,43,4,50,'´Volte!`, disse Jesus. ´Seu filho viverá.` O homem creu nas palavras de Jesus e partiu para casa.'),(212836,7,43,4,51,'Enquanto estava a caminho, alguns de seus servos vieram a seu encontro com a notícia de que seu filho estava vivo e bem. '),(212837,7,43,4,52,'Ele perguntou quando o menino havia começado a melhorar, e eles responderam: ´Ontem à tarde, à uma hora, a febre subitamente desapareceu!`. '),(212838,7,43,4,53,'Então o pai percebeu que havia sido naquele exato momento que Jesus tinha dito: ´Seu filho viverá`. E o oficial e todos de sua casa creram em Jesus. '),(212839,7,43,4,54,'Esse foi o segundo sinal que Jesus realizou na Galileia, depois que veio da Judeia.'),(212840,7,43,5,1,'Depois disso, Jesus voltou a Jerusalém para uma das festas religiosas dos judeus. '),(212841,7,43,5,2,'Dentro da cidade, junto à porta das Ovelhas, ficava o tanque de Betesda, com cinco pátios cobertos. '),(212842,7,43,5,3,'Ficavam ali cegos, mancos e paralíticos, uma multidão de enfermos, esperando um movimento da água, '),(212843,7,43,5,4,'pois um anjo do Senhor descia de vez em quando e agitava a água. O primeiro que entrava no tanque após a água ser agitada era curado de qualquer enfermidade que tivesse. '),(212844,7,43,5,5,'Um dos homens ali estava doente havia 38 anos. '),(212845,7,43,5,6,'Quando Jesus o viu e soube que estava enfermo por tanto tempo, perguntou-lhe: ´Você gostaria de ser curado?`.'),(212846,7,43,5,7,'O homem respondeu: ´Não consigo, senhor, pois não tenho quem me coloque no tanque quando a água se agita. Alguém sempre chega antes de mim`.'),(212847,7,43,5,8,'Jesus lhe disse: ´Levante-se, pegue sua maca e ande!`.'),(212848,7,43,5,9,'No mesmo instante, o homem ficou curado. Ele pegou sua maca e começou a andar. Uma vez que esse milagre aconteceu no sábado, '),(212849,7,43,5,10,'os líderes judeus disseram ao homem que havia sido curado: ´Hoje é sábado! A lei não permite que você carregue essa maca!`.'),(212850,7,43,5,11,'Mas ele respondeu: ´O homem que me curou disse: ´Pegue sua maca e ande``.'),(212851,7,43,5,12,'´Quem foi que lhe disse uma coisa dessas?`, perguntaram eles.'),(212852,7,43,5,13,'O homem não sabia, pois Jesus havia desaparecido no meio da multidão. '),(212853,7,43,5,14,'Mais tarde, Jesus o encontrou no templo e lhe disse: ´Agora você está curado; deixe de pecar, para que nada pior lhe aconteça`. '),(212854,7,43,5,15,'O homem foi até os líderes judeus e lhes disse que tinha sido Jesus quem o havia curado.'),(212855,7,43,5,16,'Então os líderes judeus começaram a perseguir Jesus por não respeitar as regras do sábado. '),(212856,7,43,5,17,'Jesus, porém, disse: ´Meu Pai sempre trabalha, e eu também`. '),(212857,7,43,5,18,'Assim, os líderes judeus se empenharam ainda mais em encontrar um modo de matá-lo, pois ele não apenas violava o sábado, mas afirmava que Deus era seu Pai e, portanto, se igualava a Deus.'),(212858,7,43,5,19,'Jesus respondeu: ´Eu lhes digo a verdade: o Filho não pode fazer coisa alguma por sua própria conta. Ele faz apenas o que vê o Pai fazer. Aquilo que o Pai faz, o Filho também faz. '),(212859,7,43,5,20,'Pois o Pai ama o Filho e lhe mostra tudo que faz. Na verdade, o Pai lhe mostrará obras ainda maiores que estas, para que vocês fiquem admirados. '),(212860,7,43,5,21,'Pois assim como o Pai dá vida àqueles que ele ressuscita dos mortos, também o Filho dá vida a quem ele quer. '),(212861,7,43,5,22,'Além disso, o Pai não julga ninguém, mas deu ao Filho autoridade absoluta para julgar, '),(212862,7,43,5,23,'para que todos honrem o Filho como honram o Pai. Quem não honra o Filho certamente não honra o Pai, que o enviou.'),(212863,7,43,5,24,'´Eu lhes digo a verdade: quem ouve minha mensagem e crê naquele que me enviou tem a vida eterna. Jamais será condenado, mas já passou da morte para a vida.'),(212864,7,43,5,25,'´E eu lhes asseguro que está chegando a hora, e de fato já chegou, em que os mortos ouvirão minha voz, a voz do Filho de Deus. E aqueles que a ouvirem viverão. '),(212865,7,43,5,26,'O Pai tem a vida em si mesmo, e concedeu a seu Filho igual poder de dar vida, '),(212866,7,43,5,27,'e lhe deu autoridade para julgar a todos, porque ele é o Filho do Homem. '),(212867,7,43,5,28,'Não fiquem tão surpresos! Na verdade, vem o tempo em que todos os mortos ouvirão, em seus túmulos, a voz do Filho de Deus '),(212868,7,43,5,29,'e ressuscitarão. Aqueles que fizeram o bem ressuscitarão para terem vida eterna, e aqueles que continuaram a fazer o mal ressuscitarão para serem julgados. '),(212869,7,43,5,30,'Não posso fazer coisa alguma por minha própria conta. Julgo conforme aquilo que Deus me diz. Logo, meu julgamento é justo, pois não faço minha própria vontade, mas a vontade do Pai, que me enviou.`'),(212870,7,43,5,31,'´Se eu testemunhasse a respeito de mim mesmo, meu testemunho não seria válido. '),(212871,7,43,5,32,'Mas há outro que também testemunha sobre mim, e eu lhes asseguro que tudo que ele diz a meu respeito é verdadeiro. '),(212872,7,43,5,33,'Vocês enviaram investigadores para ouvir João, e o testemunho dele sobre mim é verdadeiro. '),(212873,7,43,5,34,'Claro que não tenho necessidade alguma de testemunhas humanas, mas digo estas coisas para que vocês sejam salvos. '),(212874,7,43,5,35,'João era como uma lâmpada que queimava e brilhava e, por algum tempo, vocês se empolgaram com a mensagem dele. '),(212875,7,43,5,36,'Mas eu tenho um testemunho maior que o de João: as obras que realizo. O Pai me deu essas obras para concluir, e elas provam que ele me enviou. '),(212876,7,43,5,37,'E o Pai, que me enviou, testemunhou, ele próprio, a meu respeito. Vocês nunca ouviram sua voz, nem o viram pessoalmente, '),(212877,7,43,5,38,'e não têm sua mensagem no coração, pois não creem em mim, aquele que foi enviado por ele.'),(212878,7,43,5,39,'´Vocês estudam minuciosamente as Escrituras porque creem que elas lhes dão vida eterna. Mas as Escrituras apontam para mim! '),(212879,7,43,5,40,'E, no entanto, vocês se recusam a vir a mim para receber essa vida.'),(212880,7,43,5,41,'´Sua aprovação não vale nada para mim, '),(212881,7,43,5,42,'pois eu sei que o amor a Deus não está em vocês. '),(212882,7,43,5,43,'Eu vim em nome de meu Pai, e vocês me rejeitaram. Se outro vier em seu próprio nome, vocês o receberão. '),(212883,7,43,5,44,'Não é de admirar que não possam crer, pois vocês honram uns aos outros, mas não se importam com a honra que vem do único Deus!'),(212884,7,43,5,45,'´Mas não sou eu quem os acusará diante do Pai. Moisés os acusará! Sim, Moisés, em quem vocês põem sua esperança. '),(212885,7,43,5,46,'Se cressem, de fato, em Moisés, creriam em mim, pois ele escreveu a meu respeito. '),(212886,7,43,5,47,'Contudo, uma vez que não creem naquilo que ele escreveu, como crerão no que eu digo?`.'),(212887,7,43,6,1,'Depois disso, Jesus atravessou o mar da Galileia, conhecido também como mar de Tiberíades. '),(212888,7,43,6,2,'Uma grande multidão o seguia por toda parte, pois tinham visto os sinais que ele havia realizado ao curar os enfermos. '),(212889,7,43,6,3,'Então Jesus subiu a um monte e sentou-se com seus discípulos. '),(212890,7,43,6,4,'Era quase tempo da festa judaica da Páscoa. '),(212891,7,43,6,5,'Jesus logo viu uma grande multidão que vinha a seu encontro. Voltando-se para Filipe, perguntou: ´Onde podemos comprar pão para alimentar toda essa gente?`. '),(212892,7,43,6,6,'Disse isso para pôr Filipe à prova, pois já sabia o que ia fazer.'),(212893,7,43,6,7,'Filipe respondeu: ´Mesmo que trabalhássemos vários meses, não teríamos dinheiro suficiente para dar alimento a todos!`.'),(212894,7,43,6,8,'Então um de seus discípulos, André, irmão de Simão Pedro, falou: '),(212895,7,43,6,9,'´Aqui está um rapaz com cinco pães de cevada e dois peixes. Mas que adianta isso para tanta gente?`.'),(212896,7,43,6,10,'Jesus respondeu: ´Digam ao povo que se sente`. Todos se sentaram na grama que cobria o monte. Só os homens eram cerca de cinco mil. '),(212897,7,43,6,11,'Então Jesus tomou os pães, agradeceu a Deus e os repartiu entre o povo. Em seguida, fez o mesmo com os peixes. E todos comeram à vontade. '),(212898,7,43,6,12,'Depois que todos estavam satisfeitos, Jesus disse a seus discípulos: ´Agora juntem os pedaços que sobraram, para que nada se desperdice`. '),(212899,7,43,6,13,'Eles juntaram o que restou e encheram doze cestos com as sobras.'),(212900,7,43,6,14,'Quando o povo viu Jesus fazer esse sinal, exclamou: ´Sem dúvida ele é o profeta que haveria de vir ao mundo!`. '),(212901,7,43,6,15,'Jesus sabia que pretendiam obrigá-lo a ser rei deles, de modo que se retirou, sozinho, para o monte.'),(212902,7,43,6,16,'Ao entardecer, os discípulos de Jesus desceram à praia, '),(212903,7,43,6,17,'entraram no barco e atravessaram o mar em direção a Cafarnaum. Quando escureceu, porém, Jesus ainda não tinha vindo se encontrar com eles. '),(212904,7,43,6,18,'Logo, um vento forte veio sobre eles, e o mar ficou muito agitado. '),(212905,7,43,6,19,'Depois de remarem cinco ou seis quilômetros, de repente viram Jesus caminhando sobre o mar, em direção ao barco. Ficaram aterrorizados, '),(212906,7,43,6,20,'mas ele lhes disse: ´Sou eu! Não tenham medo`. '),(212907,7,43,6,21,'Eles o receberam no barco e, logo em seguida, chegaram a seu destino.'),(212908,7,43,6,22,'No dia seguinte, a multidão que tinha ficado do outro lado do mar viu que os discípulos haviam pegado o único barco dali e que Jesus não fora com eles. '),(212909,7,43,6,23,'Alguns barcos de Tiberíades se aproximaram do lugar onde o povo tinha comido os pães depois que o Senhor os abençoou. '),(212910,7,43,6,24,'Quando a multidão viu que nem Jesus nem os discípulos estavam ali, todos entraram nos barcos e atravessaram para Cafarnaum, a fim de procurá-lo. '),(212911,7,43,6,25,'Encontraram-no do outro lado do mar e lhe perguntaram: ´Rabi, quando o senhor chegou aqui?`.'),(212912,7,43,6,26,'Jesus respondeu: ´Eu lhes digo a verdade: vocês querem estar comigo não porque entenderam os sinais, mas porque lhes dei alimento. '),(212913,7,43,6,27,'Não se preocupem tanto com coisas que se estragam, como a comida, mas usem suas energias buscando o alimento que permanece para a vida eterna, o qual o Filho do Homem pode lhes dar. Pois Deus, o Pai, colocou em mim seu selo de aprovação`.'),(212914,7,43,6,28,'´Nós também queremos realizar as obras de Deus`, disseram eles. ´O que devemos fazer?`'),(212915,7,43,6,29,'Jesus lhes disse: ´Esta é a única obra que Deus quer de vocês: creiam naquele que ele enviou`.'),(212916,7,43,6,30,'Eles responderam: ´Se deseja que creiamos no senhor, mostre-nos um sinal. O que o senhor pode fazer? '),(212917,7,43,6,31,'Afinal, nossos antepassados comeram maná no deserto! As Escrituras dizem: ´Moisés lhes deu de comer pão do céu``.'),(212918,7,43,6,32,'Jesus disse: ´Eu lhes digo a verdade: não foi Moisés quem lhes deu pão do céu. É meu Pai quem dá o verdadeiro pão do céu a vocês. '),(212919,7,43,6,33,'O verdadeiro pão de Deus é aquele que desce do céu e dá vida ao mundo`.'),(212920,7,43,6,34,'´Senhor, dê-nos desse pão todos os dias`, disseram eles.'),(212921,7,43,6,35,'Jesus respondeu: ´Eu sou o pão da vida. Quem vem a mim nunca mais terá fome. Quem crê em mim nunca mais terá sede. '),(212922,7,43,6,36,'Mas vocês não creram em mim, embora me tenham visto. '),(212923,7,43,6,37,'Contudo, aqueles que o Pai me dá virão a mim, e eu jamais os rejeitarei. '),(212924,7,43,6,38,'Pois desci do céu para fazer a vontade daquele que me enviou, e não minha própria vontade. '),(212925,7,43,6,39,'E esta é a vontade de Deus: que eu não perca um sequer de todos que ele me deu, mas que ressuscite todos no último dia. '),(212926,7,43,6,40,'Pois é a vontade de meu Pai que todo aquele que olhar para o Filho e nele crer tenha a vida eterna. E eu o ressuscitarei no último dia`.'),(212927,7,43,6,41,'Então os judeus começaram a criticá-lo, pois ele havia afirmado: ´Eu sou o pão que desceu do céu`. '),(212928,7,43,6,42,'Diziam: ´Este não é Jesus, filho de José? Conhecemos seu pai e sua mãe. Como ele pode dizer: ´Desci do céu?``.'),(212929,7,43,6,43,'Jesus, porém, respondeu: ´Parem de me criticar. '),(212930,7,43,6,44,'Pois ninguém pode vir a mim se o Pai, que me enviou, não o trouxer a mim; e no último dia eu o ressuscitarei. '),(212931,7,43,6,45,'Como dizem as Escrituras: ´Todos eles serão ensinados por Deus`. Todo aquele que ouve o Pai e aprende dele vem a mim. '),(212932,7,43,6,46,'Não que alguém tenha visto o Pai; somente eu, que fui enviado por Deus, o vi.'),(212933,7,43,6,47,'´Eu lhes digo a verdade: quem crê tem a vida eterna. '),(212934,7,43,6,48,'Sim, eu sou o pão da vida! '),(212935,7,43,6,49,'Seus antepassados comeram maná no deserto, mas morreram; '),(212936,7,43,6,50,'quem comer o pão do céu, no entanto, jamais morrerá. '),(212937,7,43,6,51,'Eu sou o pão vivo que desceu do céu. Quem comer deste pão viverá para sempre; e este pão, que eu oferecerei para que o mundo viva, é a minha carne`.'),(212938,7,43,6,52,'Então os judeus começaram a discutir entre si a respeito do que ele queria dizer. ´Como pode esse homem nos dar sua carne para comer?`, perguntavam.'),(212939,7,43,6,53,'Então Jesus disse novamente: ´Eu lhes digo a verdade: se vocês não comerem a carne do Filho do Homem e não beberem o seu sangue, não terão a vida em si mesmos. '),(212940,7,43,6,54,'Mas quem come minha carne e bebe meu sangue terá a vida eterna, e eu o ressuscitarei no último dia. '),(212941,7,43,6,55,'Pois minha carne é a verdadeira comida, e meu sangue é a verdadeira bebida. '),(212942,7,43,6,56,'Quem come minha carne e bebe meu sangue permanece em mim, e eu nele. '),(212943,7,43,6,57,'Eu vivo por causa do Pai, que vive e me enviou; da mesma forma, quem se alimenta de mim viverá por minha causa. '),(212944,7,43,6,58,'Eu sou o verdadeiro pão que desceu do céu. Seus antepassados comeram maná e morreram; quem comer este pão não morrerá, mas viverá para sempre`.'),(212945,7,43,6,59,'Ele disse essas coisas quando ensinava na sinagoga de Cafarnaum.'),(212946,7,43,6,60,'Muitos de seus discípulos disseram: ´Sua mensagem é dura. Quem é capaz de aceitá-la?`.'),(212947,7,43,6,61,'Jesus, sabendo que seus discípulos reclamavam, disse: ´Isso os ofende? '),(212948,7,43,6,62,'Então o que pensarão se virem o Filho do Homem subir ao céu, onde estava antes? '),(212949,7,43,6,63,'Somente o Espírito dá vida. A natureza humana não realiza coisa alguma. E as palavras que eu lhes disse são espírito e vida. '),(212950,7,43,6,64,'Mas alguns de vocês não creem em mim`. Pois Jesus sabia, desde o princípio, quem não acreditava nele e quem iria traí-lo. '),(212951,7,43,6,65,'E acrescentou: ´Por isso eu disse que ninguém pode vir a mim a menos que o Pai o dê a mim`.'),(212952,7,43,6,66,'Nesse momento, muitos de seus discípulos se afastaram dele e o abandonaram. '),(212953,7,43,6,67,'Então Jesus se voltou para os Doze e perguntou: ´Vocês também vão embora?`.'),(212954,7,43,6,68,'Simão Pedro respondeu: ´Senhor, para quem iremos? O senhor tem as palavras da vida eterna. '),(212955,7,43,6,69,'Nós cremos e sabemos que o senhor é o Santo de Deus`.'),(212956,7,43,6,70,'Então Jesus disse: ´Eu escolhi vocês doze, mas um de vocês é um diabo`. '),(212957,7,43,6,71,'Ele se referia a Judas, filho de Simão Iscariotes, um dos Doze, que mais tarde o trairia.'),(212958,7,43,7,1,'Depois disso, Jesus viajou pela Galileia. Queria ficar longe da Judeia, onde os líderes judeus planejavam sua morte. '),(212959,7,43,7,2,'Logo, porém, chegou o tempo da celebração judaica chamada Festa das Cabanas, '),(212960,7,43,7,3,'e os irmãos de Jesus lhe disseram: ´Saia daqui e vá à Judeia, onde seus seguidores poderão ver os milagres que realiza. '),(212961,7,43,7,4,'Você não se tornará famoso escondendo-se dessa forma. Se você pode fazer coisas tão maravilhosas, mostre-se ao mundo!`. '),(212962,7,43,7,5,'Pois nem mesmo seus irmãos criam nele.'),(212963,7,43,7,6,'Jesus respondeu: ´Agora não é o momento certo de eu ir, mas vocês podem ir a qualquer hora. '),(212964,7,43,7,7,'O mundo não pode odiá-los, mas a mim ele odeia, pois eu o acuso de fazer o mal. '),(212965,7,43,7,8,'Vão vocês. Eu ainda não irei a essa festa, pois meu tempo ainda não chegou`. '),(212966,7,43,7,9,'Tendo dito isso, permaneceu na Galileia.'),(212967,7,43,7,10,'Contudo, depois que seus irmãos partiram para a festa, ele também foi, mas em segredo, permanecendo distante dos olhos do público. '),(212968,7,43,7,11,'Os líderes judeus tentavam encontrá-lo na festa e perguntavam se alguém o tinha visto. '),(212969,7,43,7,12,'Havia muita discussão a seu respeito entre as multidões. Alguns afirmavam: ´Ele é um homem bom`, enquanto outros diziam: ´Ele não passa de um impostor, que engana o povo`. '),(212970,7,43,7,13,'Mas ninguém tinha coragem de falar sobre ele em público, por medo dos líderes judeus.'),(212971,7,43,7,14,'Então, na metade da festa, Jesus subiu ao templo e começou a ensinar. '),(212972,7,43,7,15,'Os judeus que estavam ali ficaram admirados ao ouvi-lo. ´Como ele sabe tanto sem ter estudado?`, perguntavam.'),(212973,7,43,7,16,'Jesus lhes respondeu: ´Minha mensagem não vem de mim mesmo; vem daquele que me enviou. '),(212974,7,43,7,17,'Quem quiser fazer a vontade de Deus saberá se meu ensino vem dele ou se falo por mim mesmo. '),(212975,7,43,7,18,'Aquele que fala por si mesmo busca sua própria glória, mas quem procura honrar aquele que o enviou diz a verdade, e não mentiras. '),(212976,7,43,7,19,'Moisés lhes deu a lei, mas nenhum de vocês obedece a ela. Então por que procuram me matar?`.'),(212977,7,43,7,20,'A multidão respondeu: ´Você está possuído por demônio! Quem procura matá-lo?`.'),(212978,7,43,7,21,'Jesus respondeu: ´Eu fiz um milagre no sábado, e vocês ficaram admirados. '),(212979,7,43,7,22,'No entanto, vocês também trabalham no sábado quando obedecem à lei da circuncisão que Moisés lhes deu, embora, na verdade, a circuncisão tenha começado com os patriarcas, muito antes da lei de Moisés. '),(212980,7,43,7,23,'Pois, se o tempo certo de circuncidar seu filho cai no sábado, vocês realizam a cerimônia, a fim de não quebrar a lei de Moisés. Então por que ficam indignados comigo pelo fato de eu curar um homem no sábado? '),(212981,7,43,7,24,'Não julguem de acordo com as aparências, mas julguem de maneira justa`.'),(212982,7,43,7,25,'Alguns do povo, que moravam em Jerusalém, começaram a perguntar uns aos outros: ´Não é este o homem a quem procuram matar? '),(212983,7,43,7,26,'Aqui está ele, porém, falando em público, e não lhe dizem coisa alguma. Será que nossos líderes acreditam que ele é o Cristo? '),(212984,7,43,7,27,'Mas como pode ser este homem? Sabemos de onde ele vem. Quando o Cristo vier, ninguém saberá de onde ele é`.'),(212985,7,43,7,28,'Enquanto ensinava no templo, Jesus disse em alta voz: ´Sim, vocês me conhecem e sabem de onde eu venho. Mas não estou aqui por minha própria conta. Aquele que me enviou é verdadeiro, e vocês não o conhecem. '),(212986,7,43,7,29,'Mas eu o conheço, porque venho dele, e ele me enviou a vocês`. '),(212987,7,43,7,30,'Então tentaram prendê-lo, mas ninguém pôs as mãos nele, porque ainda não havia chegado sua hora.'),(212988,7,43,7,31,'Muitos entre as multidões no templo creram nele e diziam: ´Afinal, alguém espera que o Cristo faça mais sinais do que este homem tem feito?`.'),(212989,7,43,7,32,'Quando os fariseus ouviram que as multidões sussurravam essas coisas, eles e os principais sacerdotes enviaram guardas do templo para prendê-lo. '),(212990,7,43,7,33,'Jesus, porém, lhes disse: ´Estarei com vocês só um pouco mais. Então voltarei para aquele que me enviou. '),(212991,7,43,7,34,'Vocês procurarão por mim, mas não me encontrarão. E não poderão ir para onde eu vou`.'),(212992,7,43,7,35,'Os judeus se perguntavam: ´Para onde ele pretende ir? Será que planeja partir e ir aos judeus em outras terras? Talvez até ensine aos gregos! '),(212993,7,43,7,36,'O que ele quer dizer quando fala: ´Vocês procurarão por mim, mas não me encontrarão` e ´Não poderão ir para onde eu vou`?`.'),(212994,7,43,7,37,'No último dia, o mais importante da festa, Jesus se levantou e disse em alta voz: ´Quem tem sede, venha a mim e beba! '),(212995,7,43,7,38,'Pois as Escrituras declaram: ´Rios de água viva brotarão do interior de quem crer em mim``. '),(212996,7,43,7,39,'Quando ele falou de ´água viva`, estava se referindo ao Espírito que seria dado mais tarde a todos que nele cressem. Naquela ocasião o Espírito ainda não tinha sido dado, pois Jesus ainda não havia sido glorificado.'),(212997,7,43,7,40,'Quando as multidões o ouviram dizer isso, alguns declararam: ´Certamente este homem é o profeta por quem esperávamos`. '),(212998,7,43,7,41,'Outros afirmaram: ´Ele é o Cristo`. E ainda outros disseram: ´Não é possível! O Cristo virá da Galileia? '),(212999,7,43,7,42,'As Escrituras afirmam claramente que o Cristo nascerá da linhagem real de Davi, em Belém, o povoado onde o rei Davi nasceu`. '),(213000,7,43,7,43,'Assim, a multidão estava dividida a respeito de Jesus. '),(213001,7,43,7,44,'Alguns queriam que ele fosse preso, mas ninguém pôs as mãos nele.'),(213002,7,43,7,45,'Quando os guardas do templo voltaram sem ter prendido Jesus, os principais sacerdotes e fariseus perguntaram: ´Por que vocês não o trouxeram?`.'),(213003,7,43,7,46,'´Nunca ouvimos alguém falar como ele!`, responderam.'),(213004,7,43,7,47,'´Vocês também foram enganados?`, zombaram os fariseus. '),(213005,7,43,7,48,'´Por acaso um de nós que seja, entre os líderes ou fariseus, crê nele? '),(213006,7,43,7,49,'As multidões ignorantes o seguem, mas elas não têm conhecimento da lei. São amaldiçoadas!`'),(213007,7,43,7,50,'Então Nicodemos, o líder que antes havia se encontrado com Jesus, perguntou: '),(213008,7,43,7,51,'´A lei permite condenar um homem antes mesmo de haver uma audiência?`.'),(213009,7,43,7,52,'´Você também é da Galileia?`, responderam eles. ´Procure e veja por si mesmo: nenhum profeta vem da Galileia!`'),(213010,7,43,7,53,'Então todos foram para casa.'),(213011,7,43,8,1,'Jesus voltou ao monte das Oliveiras, '),(213012,7,43,8,2,'mas na manhã seguinte, bem cedo, estava outra vez no templo. Logo se reuniu uma multidão, e ele se sentou e a ensinou. '),(213013,7,43,8,3,'Então os mestres da lei e os fariseus lhe trouxeram uma mulher pega em adultério e a colocaram diante da multidão.'),(213014,7,43,8,4,'´Mestre, esta mulher foi pega no ato de adultério`, disseram eles a Jesus. '),(213015,7,43,8,5,'´A lei de Moisés ordena que ela seja apedrejada. O que o senhor diz?`'),(213016,7,43,8,6,'Procuravam apanhá-lo numa armadilha, ao fazê-lo dizer algo que pudessem usar contra ele. Jesus, porém, apenas se inclinou e começou a escrever com o dedo na terra. '),(213017,7,43,8,7,'Eles continuaram a exigir uma resposta, de modo que ele se levantou e disse: ´Aquele de vocês que nunca pecou atire a primeira pedra`. '),(213018,7,43,8,8,'Então inclinou-se novamente e voltou a escrever na terra.'),(213019,7,43,8,9,'Quando ouviram isso, foram saindo, um de cada vez, começando pelos mais velhos, até que só restaram Jesus e a mulher no meio da multidão. '),(213020,7,43,8,10,'Então Jesus se levantou de novo e disse à mulher: ´Onde estão seus acusadores? Nenhum deles a condenou?`.'),(213021,7,43,8,11,'´Não, Senhor`, respondeu ela. E Jesus disse: ´Eu também não a condeno. Vá e não peque mais`.'),(213022,7,43,8,12,'Jesus voltou a falar ao povo e disse: ´Eu sou a luz do mundo. Se vocês me seguirem, não andarão no escuro, pois terão a luz da vida`.'),(213023,7,43,8,13,'Os fariseus disseram: ´Você faz essas declarações a respeito de si mesmo! Seu testemunho não é válido`.'),(213024,7,43,8,14,'Jesus respondeu: ´Meu testemunho é válido, embora eu mesmo o dê, pois eu sei de onde vim e para onde vou, mas vocês não sabem de onde vim nem para onde vou. '),(213025,7,43,8,15,'Vocês julgam por padrões humanos, mas eu não julgo ninguém. '),(213026,7,43,8,16,'E, mesmo que o fizesse, meu julgamento seria correto, pois não estou sozinho. O Pai, que me enviou, está comigo. '),(213027,7,43,8,17,'A lei de vocês diz que, se duas pessoas concordarem sobre alguma coisa, seu testemunho é aceito como fato. '),(213028,7,43,8,18,'Eu sou uma testemunha, e meu Pai, que me enviou, é a outra`.'),(213029,7,43,8,19,'´Onde está seu Pai?`, perguntaram eles. Jesus respondeu: ´Uma vez que vocês não sabem quem sou eu, não sabem quem é meu Pai. Se vocês me conhecessem, também conheceriam meu Pai`. '),(213030,7,43,8,20,'Jesus fez essas declarações enquanto ensinava na parte do templo onde eram colocadas as ofertas. No entanto, não foi preso, pois ainda não havia chegado sua hora.'),(213031,7,43,8,21,'Mais tarde, Jesus lhes disse outra vez: ´Eu vou embora. Vocês procurarão por mim, mas morrerão em seus pecados. Não podem ir para onde eu vou`.'),(213032,7,43,8,22,'Os judeus perguntaram: ´Será que ele está planejando cometer suicídio? A que ele se refere quando diz: ´Não podem ir para onde eu vou`?`.'),(213033,7,43,8,23,'Jesus prosseguiu: ´Vocês são daqui de baixo; eu sou lá de cima. Vocês pertencem a este mundo; eu não. '),(213034,7,43,8,24,'Foi por isso que eu disse que vocês morrerão em seus pecados, pois a menos que creiam que eu sou lá de cima, morrerão em seus pecados`.'),(213035,7,43,8,25,'´Quem é você?`, perguntaram eles. Jesus respondeu: ´Sou aquele que sempre afirmei ser. '),(213036,7,43,8,26,'Tenho muito que dizer e julgar a respeito de vocês, mas não o farei. Digo ao mundo apenas o que ouvi daquele que me enviou, e ele é inteiramente verdadeiro`. '),(213037,7,43,8,27,'Ainda assim, não entenderam que ele lhes falava a respeito do Pai.'),(213038,7,43,8,28,'Então Jesus disse: ´Quando vocês me levantarem, entenderão que eu sou o Filho do Homem. Não faço coisa alguma por minha própria conta; digo apenas o que o Pai me ensinou. '),(213039,7,43,8,29,'E aquele que me enviou está comigo; ele não me abandonou, pois sempre faço o que lhe agrada`. '),(213040,7,43,8,30,'Muitos que o ouviram dizer essas coisas creram nele.'),(213041,7,43,8,31,'Jesus disse aos judeus que creram nele: ´Vocês são verdadeiramente meus discípulos se permanecerem fiéis a meus ensinamentos. '),(213042,7,43,8,32,'Então conhecerão a verdade, e a verdade os libertará`.'),(213043,7,43,8,33,'´Mas somos descendentes de Abraão`, disseram eles. ´Nunca fomos escravos de ninguém. O que quer dizer com ´Vocês serão libertos`?`'),(213044,7,43,8,34,'Jesus respondeu: ´Eu lhes digo a verdade: todo o que peca é escravo do pecado. '),(213045,7,43,8,35,'O escravo não é membro permanente da família, mas o filho faz parte da família, para sempre. '),(213046,7,43,8,36,'Portanto, se o Filho os libertar, vocês serão livres de fato. '),(213047,7,43,8,37,'Sim, eu sei que vocês são descendentes de Abraão. E, no entanto, procuram me matar, pois não há lugar em seu coração para a minha mensagem. '),(213048,7,43,8,38,'Eu lhes digo o que vi quando estava com meu Pai, mas vocês seguem o conselho do pai de vocês`.'),(213049,7,43,8,39,'´Nosso pai é Abraão!`, declararam eles. Jesus respondeu: ´Se vocês fossem, de fato, filhos de Abraão, seguiriam o exemplo dele. '),(213050,7,43,8,40,'Em vez disso, procuram me matar porque eu lhes disse a verdade que ouvi de Deus. Abraão nunca fez isso. '),(213051,7,43,8,41,'Vocês estão imitando seu verdadeiro pai`. ´Não somos filhos ilegítimos!`, retrucaram. ´O próprio Deus é nosso verdadeiro Pai!`'),(213052,7,43,8,42,'Jesus lhes disse: ´Se Deus fosse seu Pai, vocês me amariam, porque eu venho até vocês da parte de Deus. Não estou aqui por minha própria conta, mas ele me enviou. '),(213053,7,43,8,43,'Por que vocês não entendem o que eu digo? É porque nem sequer conseguem me ouvir! '),(213054,7,43,8,44,'Pois são filhos de seu pai, o diabo, e gostam de fazer as coisas perversas que ele deseja. Ele foi assassino desde o princípio. Sempre odiou a verdade, pois não há verdade alguma nele. Quando ele mente, age de acordo com seu caráter, pois é mentiroso e pai da mentira. '),(213055,7,43,8,45,'Portanto, quando eu digo a verdade, é natural que não creiam em mim! '),(213056,7,43,8,46,'Qual de vocês pode me acusar de pecado? E, uma vez que lhes digo a verdade, por que não creem em mim? '),(213057,7,43,8,47,'Quem pertence a Deus ouve as palavras de Deus. Mas vocês não ouvem, pois não pertencem a Deus`.'),(213058,7,43,8,48,'´Samaritano endemoninhado!`, responderam os líderes judeus. ´Não temos dito desde o início que está possuído por demônio?`'),(213059,7,43,8,49,'´Não tenho em mim demônio algum`, disse Jesus. ´Pelo contrário, honro meu Pai, e vocês me desonram. '),(213060,7,43,8,50,'Eu não procuro minha própria glória; há quem a procure para mim, e ele é o Juiz. '),(213061,7,43,8,51,'Eu lhes digo a verdade: quem obedecer a meu ensino jamais morrerá!`'),(213062,7,43,8,52,'Os líderes judeus disseram: ´Agora sabemos que você está possuído por demônio. Até Abraão e os profetas morreram, mas você diz: ´Quem obedecer a meu ensino jamais morrerá!`. '),(213063,7,43,8,53,'Por acaso você é maior que nosso pai Abraão? Ele morreu, assim como os profetas. Quem você pensa que é?`.'),(213064,7,43,8,54,'Jesus respondeu: ´Se eu quisesse glória para mim mesmo, essa glória não contaria. Mas é meu Pai quem me glorifica. Vocês dizem: ´Ele é nosso Deus`, '),(213065,7,43,8,55,'mas nem o conhecem. Eu o conheço. Se eu dissesse que não o conheço, seria tão mentiroso quanto vocês! Mas eu o conheço e lhe obedeço. '),(213066,7,43,8,56,'Seu pai Abraão exultou com a expectativa da minha vinda. Ele a viu e se alegrou`.'),(213067,7,43,8,57,'Os líderes judeus disseram: ´Você não tem nem cinquenta anos. Como pode dizer que viu Abraão?`.'),(213068,7,43,8,58,'Jesus respondeu: ´Eu lhes digo a verdade: antes mesmo de Abraão nascer, Eu Sou!`. '),(213069,7,43,8,59,'Então apanharam pedras para atirar em Jesus, mas ele se ocultou deles e saiu do templo.'),(213070,7,43,9,1,'Enquanto caminhava, Jesus viu um homem cego de nascença. '),(213071,7,43,9,2,'Seus discípulos perguntaram: ´Rabi, por que este homem nasceu cego? Foi por causa de seus próprios pecados ou dos pecados de seus pais?`.'),(213072,7,43,9,3,'Jesus respondeu: ´Nem uma coisa nem outra. Isso aconteceu para que o poder de Deus se manifestasse nele. '),(213073,7,43,9,4,'Devemos cumprir logo as tarefas que nos foram dadas por aquele que me enviou. A noite se aproxima, quando ninguém pode trabalhar. '),(213074,7,43,9,5,'Mas, enquanto estou aqui no mundo, eu sou a luz do mundo`.'),(213075,7,43,9,6,'Depois de dizer isso, Jesus cuspiu no chão, misturou a terra com saliva e aplicou-a nos olhos do cego. '),(213076,7,43,9,7,'Em seguida, disse: ´Vá lavar-se no tanque de Siloé` (que significa ´enviado`). O homem foi, lavou-se e voltou enxergando.'),(213077,7,43,9,8,'Seus vizinhos e outros que o conheciam como mendigo começaram a perguntar: ´Não é este o homem que costumava ficar sentado pedindo esmolas?`. '),(213078,7,43,9,9,'Alguns diziam que sim, e outros diziam: ´Não, apenas se parece com ele`. O mendigo, porém, insistia: ´Sim, sou eu mesmo!`.'),(213079,7,43,9,10,'´Quem curou você?`, perguntaram eles. ´O que aconteceu?`'),(213080,7,43,9,11,'Ele respondeu: ´O homem chamado Jesus misturou terra com saliva, colocou-a em meus olhos e disse: ´Vá lavar-se no tanque de Siloé`. Eu fui e me lavei, e agora posso ver!`.'),(213081,7,43,9,12,'´Onde está esse homem?`, perguntaram. ´Não sei`, respondeu ele.'),(213082,7,43,9,13,'Então levaram aos fariseus o homem que havia sido cego, '),(213083,7,43,9,14,'pois foi no sábado que Jesus misturou terra com saliva e o curou. '),(213084,7,43,9,15,'Os fariseus encheram o homem de perguntas sobre o que havia acontecido, e ele respondeu: ´Ele colocou terra com saliva em meus olhos e, depois que eu me lavei, passei a enxergar!`.'),(213085,7,43,9,16,'Alguns dos fariseus disseram: ´Esse homem não é de Deus, pois trabalha no sábado`. Outros disseram: ´Mas como um pecador poderia fazer sinais como esse?`. E havia entre eles uma divergência de opiniões.'),(213086,7,43,9,17,'Os fariseus voltaram a perguntar ao homem que havia sido cego: ´O que você diz desse homem que o curou?`. ´Ele deve ser profeta`, respondeu o homem.'),(213087,7,43,9,18,'Os líderes judeus se recusavam a crer que ele havia sido cego e estava curado, por isso mandaram chamar os pais dele '),(213088,7,43,9,19,'e perguntaram: ´Ele é seu filho? Ele nasceu cego? Se foi, como pode ver agora?`.'),(213089,7,43,9,20,'Os pais responderam: ´Sabemos que ele é nosso filho e que nasceu cego, '),(213090,7,43,9,21,'mas não sabemos como pode ver agora nem quem o curou. Ele tem idade suficiente para falar por si mesmo. Perguntem a ele`. '),(213091,7,43,9,22,'Seus pais disseram isso por medo dos líderes judeus, pois estes haviam anunciado que, se alguém dissesse que Jesus era o Cristo, seria expulso da sinagoga. '),(213092,7,43,9,23,'Por isso disseram: ´Ele tem idade suficiente. Perguntem a ele`.'),(213093,7,43,9,24,'Então, pela segunda vez, chamaram o homem que havia sido cego e lhe disseram: ´Deus é quem deve receber glória por aquilo que aconteceu, pois sabemos que esse Jesus é pecador`.'),(213094,7,43,9,25,'´Não sei se ele é pecador`, respondeu o homem. ´Mas uma coisa sei: eu era cego e agora vejo!`'),(213095,7,43,9,26,'´Mas o que ele fez?`, perguntaram. ´Como ele o curou?`'),(213096,7,43,9,27,'´Eu já lhes disse!`, exclamou o homem. ´Vocês não ouviram? Por que querem ouvir outra vez? Por acaso também querem se tornar discípulos dele?`'),(213097,7,43,9,28,'Então eles o insultaram e disseram: ´Você é discípulo dele, mas nós somos discípulos de Moisés! '),(213098,7,43,9,29,'Sabemos que Deus falou a Moisés, mas nem sabemos de onde vem esse homem`.'),(213099,7,43,9,30,'´Que coisa mais estranha!`, respondeu o homem. ´Ele curou meus olhos e vocês não sabem de onde ele vem? '),(213100,7,43,9,31,'Sabemos que Deus não atende pecadores, mas está pronto a ouvir aqueles que o adoram e fazem a sua vontade. '),(213101,7,43,9,32,'Desde o princípio do mundo, ninguém foi capaz de abrir os olhos de um cego de nascença. '),(213102,7,43,9,33,'Se esse homem não fosse de Deus, não teria conseguido fazê-lo.`'),(213103,7,43,9,34,'´Você nasceu inteiramente pecador!`, disseram eles. ´E quer ensinar a nós?` Então o expulsaram da sinagoga.'),(213104,7,43,9,35,'Quando Jesus soube do que havia acontecido, procurou o homem e lhe disse: ´Você crê no Filho do Homem?`.'),(213105,7,43,9,36,'´Quem é ele, senhor?`, perguntou o homem. ´Eu quero crer nele.`'),(213106,7,43,9,37,'Jesus respondeu: ´Você o viu, e ele está falando com você!`.'),(213107,7,43,9,38,'´Sim, Senhor, eu creio!`, declarou o homem. E adorou a Jesus.'),(213108,7,43,9,39,'Então Jesus disse: ´Eu vim a este mundo para julgar, para dar visão aos cegos e para fazer que os que veem se tornem cegos`.'),(213109,7,43,9,40,'Alguns fariseus que estavam por perto o ouviram e perguntaram: ´Você está dizendo que nós somos cegos?`.'),(213110,7,43,9,41,'´Se vocês fossem cegos, não seriam culpados`, respondeu Jesus. ´Mas a culpa de vocês permanece, pois afirmam que podem ver.`'),(213111,7,43,10,1,'´Eu lhes digo a verdade: quem entra no curral das ovelhas às escondidas, por sobre a cerca, em vez de passar pela porta, é certamente ladrão e assaltante! '),(213112,7,43,10,2,'Mas quem entra pela porta é o pastor das ovelhas. '),(213113,7,43,10,3,'O porteiro lhe abre a porta, e as ovelhas reconhecem sua voz e se aproximam. Ele chama suas ovelhas pelo nome e as conduz para fora. '),(213114,7,43,10,4,'Depois de reuni-las, vai adiante delas, e elas o seguem porque conhecem sua voz. '),(213115,7,43,10,5,'Nunca seguirão um desconhecido; antes, fugirão dele, pois não reconhecem sua voz.`'),(213116,7,43,10,6,'Os que ouviram Jesus usar essa ilustração não entenderam o que ele quis dizer, '),(213117,7,43,10,7,'por isso ele a explicou: ´Eu lhes digo a verdade: eu sou a porta das ovelhas. '),(213118,7,43,10,8,'Todos que vieram antes de mim eram ladrões e assaltantes, mas as ovelhas não os ouviram. '),(213119,7,43,10,9,'Sim, eu sou a porta. Quem entrar por mim será salvo. Entrará e sairá e encontrará pasto. '),(213120,7,43,10,10,'O ladrão vem para roubar, matar e destruir. Eu vim para lhes dar vida, uma vida plena, que satisfaz.'),(213121,7,43,10,11,'´Eu sou o bom pastor. O bom pastor sacrifica sua vida pelas ovelhas. '),(213122,7,43,10,12,'O empregado foge quando vê um lobo se aproximar. Abandona as ovelhas porque elas não lhe pertencem e ele não é seu pastor. Então o lobo as ataca e dispersa o rebanho. '),(213123,7,43,10,13,'O empregado foge porque trabalha apenas por dinheiro e não se importa de fato com as ovelhas.'),(213124,7,43,10,14,'´Eu sou o bom pastor. Conheço minhas ovelhas, e elas me conhecem, '),(213125,7,43,10,15,'assim como meu Pai me conhece e eu o conheço; e eu sacrifico minha vida pelas ovelhas. '),(213126,7,43,10,16,'Tenho outras ovelhas, que não estão neste curral. Devo trazê-las também. Elas ouvirão minha voz, e haverá um só rebanho e um só pastor.'),(213127,7,43,10,17,'´O Pai me ama, pois sacrifico minha vida para tomá-la de volta. '),(213128,7,43,10,18,'Ninguém a tira de mim, mas eu mesmo a dou. Tenho autoridade para entregá-la e também para tomá-la de volta, pois foi isso que meu Pai ordenou`.'),(213129,7,43,10,19,'Quando Jesus disse essas coisas, as opiniões dos judeus a respeito dele se dividiram outra vez. '),(213130,7,43,10,20,'Alguns diziam: ´Ele está possuído por demônio e está louco. Por que ouvi-lo?`. '),(213131,7,43,10,21,'Outros diziam: ´Ele não fala como alguém que está possuído por demônio. Pode um demônio abrir os olhos dos cegos?`.'),(213132,7,43,10,22,'Era inverno, e Jesus estava em Jerusalém na celebração da Festa da Dedicação. '),(213133,7,43,10,23,'Ele caminhava pelo templo, na parte conhecida como Pórtico de Salomão, '),(213134,7,43,10,24,'quando os líderes judeus o rodearam e perguntaram: ´Quanto tempo vai nos deixar em suspense? Se você é o Cristo, diga-nos claramente`.'),(213135,7,43,10,25,'Jesus respondeu: ´Eu já lhes disse, e vocês não creram em mim. A prova são as obras que realizo em nome de meu Pai. '),(213136,7,43,10,26,'Mas vocês não creem em mim porque não são minhas ovelhas. '),(213137,7,43,10,27,'Minhas ovelhas ouvem a minha voz; eu as conheço, e elas me seguem. '),(213138,7,43,10,28,'Eu lhes dou a vida eterna, e elas nunca morrerão. Ninguém pode arrancá-las de minha mão, '),(213139,7,43,10,29,'pois meu Pai as deu a mim, e ele é mais poderoso que todos. Ninguém pode arrancá-las da mão de meu Pai. '),(213140,7,43,10,30,'O Pai e eu somos um`.'),(213141,7,43,10,31,'Mais uma vez, os líderes judeus pegaram pedras para atirar nele. '),(213142,7,43,10,32,'Jesus disse: ´Por orientação de meu Pai, eu fiz muitas boas obras. Por qual delas vocês querem me apedrejar?`.'),(213143,7,43,10,33,'Eles responderam: ´Não vamos apedrejá-lo por nenhuma boa obra, mas por blasfêmia. Você, um simples homem, afirma que é Deus!`.'),(213144,7,43,10,34,'Jesus respondeu: ´As próprias Escrituras de vocês afirmam que Deus disse a certos líderes do povo: ´Eu digo: vocês são deuses!`. '),(213145,7,43,10,35,'E vocês sabem que as Escrituras não podem ser alteradas. Portanto, se aqueles que receberam a mensagem de Deus foram chamados de ´deuses`, '),(213146,7,43,10,36,'por que vocês consideram blasfêmia quando eu digo: ´Eu sou o Filho de Deus`? Afinal, o Pai me consagrou e me enviou ao mundo. '),(213147,7,43,10,37,'Não creiam em mim se não realizo as obras de meu Pai. '),(213148,7,43,10,38,'Mas, se as realizo, creiam na prova, que são as obras, mesmo que não creiam em mim. Então vocês saberão e entenderão que o Pai está em mim, e que eu estou no Pai`.'),(213149,7,43,10,39,'Novamente, tentaram prendê-lo, mas ele escapou e os deixou. '),(213150,7,43,10,40,'Foi para o outro lado do rio Jordão, perto do lugar onde João batizava no início, e ficou ali por algum tempo. '),(213151,7,43,10,41,'Muitos o seguiram, comentando entre si: ´João não realizou sinais, mas tudo que ele disse a respeito deste homem se cumpriu`. '),(213152,7,43,10,42,'E muitos ali creram em Jesus.'),(213153,7,43,11,1,'Um homem chamado Lázaro estava doente. Ele morava em Betânia com suas irmãs, Maria e Marta. '),(213154,7,43,11,2,'Foi Maria, a irmã de Lázaro, que mais tarde derramou perfume caro nos pés do Senhor e os enxugou com os cabelos. '),(213155,7,43,11,3,'As duas irmãs enviaram um recado a Jesus, dizendo: ´Senhor, seu amigo querido está muito doente`.'),(213156,7,43,11,4,'Quando Jesus ouviu isso, disse: ´A doença de Lázaro não acabará em morte. Ela aconteceu para a glória de Deus, para que o Filho de Deus receba glória por meio dela`. '),(213157,7,43,11,5,'Jesus amava Marta, Maria e Lázaro. '),(213158,7,43,11,6,'Ouvindo, portanto, que Lázaro estava doente, ficou mais dois dias onde estava. '),(213159,7,43,11,7,'Depois, disse a seus discípulos: ´Vamos voltar para a Judeia`.'),(213160,7,43,11,8,'Os discípulos se opuseram, dizendo: ´Rabi, apenas alguns dias atrás o povo da Judeia tentou apedrejá-lo. Ainda assim, o senhor vai voltar para lá?`.'),(213161,7,43,11,9,'Jesus respondeu: ´Há doze horas de claridade todos os dias. Durante o dia, as pessoas podem andar com segurança. Conseguem enxergar, pois têm a luz deste mundo. '),(213162,7,43,11,10,'À noite, porém, correm o risco de tropeçar, pois não há luz`. '),(213163,7,43,11,11,'E acrescentou: ´Nosso amigo Lázaro adormeceu, mas agora vou despertá-lo`.'),(213164,7,43,11,12,'Os discípulos disseram: ´Senhor, se ele dorme é porque logo vai melhorar!`. '),(213165,7,43,11,13,'Pensavam que Jesus falava apenas do repouso do sono, mas ele se referia à morte de Lázaro.'),(213166,7,43,11,14,'Então ele disse claramente: ´Lázaro está morto. '),(213167,7,43,11,15,'E, por causa de vocês, eu me alegro por não ter estado lá, pois agora vocês vão crer de fato. Venham, vamos até ele`.'),(213168,7,43,11,16,'Tomé, apelidado de Gêmeo, disse aos outros discípulos: ´Vamos até lá também para morrer com Jesus`.'),(213169,7,43,11,17,'Quando Jesus chegou a Betânia, disseram-lhe que Lázaro estava no túmulo havia quatro dias. '),(213170,7,43,11,18,'Betânia ficava a cerca de três quilômetros de Jerusalém, '),(213171,7,43,11,19,'e muitos moradores da região tinham vindo consolar Marta e Maria pela perda do irmão. '),(213172,7,43,11,20,'Quando Marta soube que Jesus estava chegando, foi ao seu encontro. Maria, porém, ficou em casa. '),(213173,7,43,11,21,'Marta disse a Jesus: ´Se o Senhor estivesse aqui, meu irmão não teria morrido. '),(213174,7,43,11,22,'Mas sei que, mesmo agora, Deus lhe dará tudo que pedir`.'),(213175,7,43,11,23,'Jesus lhe disse: ´Seu irmão vai ressuscitar`.'),(213176,7,43,11,24,'´Sim`, respondeu Marta. ´Ele vai ressuscitar quando todos ressuscitarem, no último dia.`'),(213177,7,43,11,25,'Então Jesus disse: ´Eu sou a ressurreição e a vida. Quem crê em mim viverá, mesmo depois de morrer. '),(213178,7,43,11,26,'Quem vive e crê em mim jamais morrerá. Você crê nisso, Marta?`.'),(213179,7,43,11,27,'´Sim, Senhor`, respondeu ela. ´Eu creio que o senhor é o Cristo, o Filho de Deus, aquele que veio ao mundo da parte de Deus.`'),(213180,7,43,11,28,'Em seguida, voltou para casa. Chamou Maria à parte e disse: ´O Mestre está aqui e quer ver você`. '),(213181,7,43,11,29,'Maria se levantou de imediato e foi até ele.'),(213182,7,43,11,30,'Jesus tinha ficado fora do povoado, no lugar onde Marta havia se encontrado com ele. '),(213183,7,43,11,31,'Quando as pessoas que estavam na casa viram Maria sair apressadamente, imaginaram que ela ia ao túmulo de Lázaro chorar e a seguiram. '),(213184,7,43,11,32,'Assim que chegou ao lugar onde Jesus estava e o viu, caiu a seus pés e disse: ´Se o Senhor estivesse aqui, meu irmão não teria morrido`.'),(213185,7,43,11,33,'Quando Jesus viu Maria chorar, e o povo também, sentiu profunda indignação e grande angústia. '),(213186,7,43,11,34,'´Onde vocês o colocaram?`, perguntou. Eles responderam: ´Senhor, venha e veja`. '),(213187,7,43,11,35,'Jesus chorou. '),(213188,7,43,11,36,'As pessoas que estavam por perto disseram: ´Vejam como ele o amava!`. '),(213189,7,43,11,37,'Outros, porém, disseram: ´Este homem curou um cego. Não poderia ter impedido que Lázaro morresse?`.'),(213190,7,43,11,38,'Jesus, sentindo-se novamente indignado, chegou ao túmulo, uma gruta com uma pedra fechando a entrada. '),(213191,7,43,11,39,'´Rolem a pedra para o lado`, ordenou. ´Senhor, ele está morto há quatro dias`, disse Marta, a irmã do falecido. ´O mau cheiro será terrível.`'),(213192,7,43,11,40,'Jesus respondeu: ´Eu não lhe disse que, se você cresse, veria a glória de Deus?`. '),(213193,7,43,11,41,'Então rolaram a pedra para o lado. Jesus olhou para o céu e disse: ´Pai, eu te agradeço porque me ouviste. '),(213194,7,43,11,42,'Tu sempre me ouves, mas eu disse isso por causa de todas as pessoas que estão aqui, para que elas creiam que tu me enviaste`. '),(213195,7,43,11,43,'Então Jesus gritou: ´Lázaro, venha para fora!`. '),(213196,7,43,11,44,'E o morto saiu, com as mãos e os pés presos com faixas e o rosto envolto num pano. Jesus disse: ´Desamarrem as faixas e deixem-no ir!`.'),(213197,7,43,11,45,'Muitos dos judeus que estavam com Maria creram em Jesus quando viram isso. '),(213198,7,43,11,46,'Alguns, no entanto, foram aos fariseus e contaram o que Jesus tinha feito. '),(213199,7,43,11,47,'Então os principais sacerdotes e fariseus reuniram o conselho dos líderes do povo. ´Que vamos fazer?`, perguntavam uns aos outros. ´Sem dúvida, este homem realiza muitos sinais. '),(213200,7,43,11,48,'Se permitirmos que continue assim, logo todos crerão nele. Então o exército romano virá e destruirá nosso templo e nossa nação.`'),(213201,7,43,11,49,'Caifás, o sumo sacerdote naquele ano, disse: ´Vocês não sabem o que estão dizendo! '),(213202,7,43,11,50,'Não percebem que é melhor para vocês que um homem morra pelo povo em vez de a nação inteira ser destruída?`.'),(213203,7,43,11,51,'Não disse isso por si mesmo, mas, sendo o sumo sacerdote naquele ano, profetizou que Jesus morreria pela nação inteira. '),(213204,7,43,11,52,'E não apenas por aquela nação, mas para reunir em um só corpo todos os filhos de Deus espalhados ao redor do mundo.'),(213205,7,43,11,53,'Daquele dia em diante, começaram a tramar a morte de Jesus. '),(213206,7,43,11,54,'Por essa razão, Jesus parou de andar no meio do povo. Foi para um lugar próximo do deserto, para o povoado de Efraim, onde permaneceu com seus discípulos.'),(213207,7,43,11,55,'Faltava pouco tempo para a festa judaica da Páscoa, e muita gente de toda a região chegou a Jerusalém para participar da cerimônia de purificação, antes que a Páscoa começasse. '),(213208,7,43,11,56,'Continuavam procurando Jesus e, estando eles no templo, perguntavam uns aos outros: ´O que vocês acham? Será que ele virá para a Páscoa?`. '),(213209,7,43,11,57,'Enquanto isso, os principais sacerdotes e fariseus deram ordem para que, se alguém soubesse onde Jesus estava, o denunciasse de imediato, a fim de que o prendessem.'),(213210,7,43,12,1,'Seis dias antes de começar a Páscoa, Jesus chegou a Betânia, onde morava Lázaro, o homem que ele havia ressuscitado dos mortos. '),(213211,7,43,12,2,'Prepararam um jantar em homenagem a Jesus; Marta servia, e Lázaro estava à mesa com ele. '),(213212,7,43,12,3,'Então Maria pegou um frasco de perfume caro feito de essência de óleo aromático, ungiu com ele os pés de Jesus e os enxugou com os cabelos. A casa se encheu com a fragrância do perfume.'),(213213,7,43,12,4,'Mas Judas Iscariotes, o discípulo que em breve trairia Jesus, disse: '),(213214,7,43,12,5,'´Este perfume valia trezentas moedas de prata. Deveria ter sido vendido, e o dinheiro, dado aos pobres`. '),(213215,7,43,12,6,'Não que ele se importasse com os pobres; na verdade, era ladrão e, como responsável pelo dinheiro dos discípulos, muitas vezes roubava uma parte para si.'),(213216,7,43,12,7,'Jesus respondeu: ´Deixe-a em paz. Ela fez isto como preparação para meu sepultamento. '),(213217,7,43,12,8,'Vocês sempre terão os pobres em seu meio, mas nem sempre terão a mim`.'),(213218,7,43,12,9,'Quando o povo soube da chegada de Jesus, correu para vê-lo, e também a Lázaro, a quem Jesus havia ressuscitado dos mortos. '),(213219,7,43,12,10,'Então os principais sacerdotes decidiram matar também Lázaro, '),(213220,7,43,12,11,'pois, por causa dele, muitos do povo os haviam abandonado e criam em Jesus.'),(213221,7,43,12,12,'No dia seguinte, correu pela cidade a notícia de que Jesus estava a caminho de Jerusalém. Uma grande multidão de visitantes que tinham vindo para a Páscoa '),(213222,7,43,12,13,'tomou ramos de palmeiras e saiu ao seu encontro, gritando: ´Hosana! Bendito é o que vem em nome do Senhor! Bendito é o Rei de Israel!`.'),(213223,7,43,12,14,'Jesus conseguiu um jumentinho e montou nele, cumprindo a profecia que dizia:'),(213224,7,43,12,15,'´Não tenha medo, povo de Sião. Vejam, seu Rei se aproxima, montado num jumentinho`.'),(213225,7,43,12,16,'Seus discípulos não entenderam, naquele momento, que se tratava do cumprimento de uma profecia. Depois que Jesus foi glorificado, porém, eles se lembraram do que havia acontecido e perceberam que era a respeito dele que essas coisas tinham sido escritas.'),(213226,7,43,12,17,'Muitos tinham visto quando Jesus mandou Lázaro sair do túmulo e o ressuscitou dos mortos, e contavam esse fato a outros. '),(213227,7,43,12,18,'Destes, muitos saíram ao encontro de Jesus, porque tinham ouvido falar desse sinal. '),(213228,7,43,12,19,'Então os fariseus disseram uns aos outros: ´Não podemos fazer nada. Vejam, todo mundo o segue!`.'),(213229,7,43,12,20,'Alguns gregos que tinham vindo a Jerusalém para adorar durante a festa da Páscoa '),(213230,7,43,12,21,'procuraram Filipe, que era de Betsaida, da Galileia, e lhe disseram: ´Por favor, gostaríamos de ver Jesus`. '),(213231,7,43,12,22,'Filipe falou a esse respeito com André, e os dois foram juntos falar com Jesus.'),(213232,7,43,12,23,'Jesus respondeu: ´Chegou a hora de o Filho do Homem ser glorificado. '),(213233,7,43,12,24,'Eu lhes digo a verdade: se o grão de trigo não for plantado na terra e não morrer, ficará só. Sua morte, porém, produzirá muitos novos grãos. '),(213234,7,43,12,25,'Quem ama sua vida neste mundo a perderá. Quem odeia sua vida neste mundo a conservará por toda a eternidade. '),(213235,7,43,12,26,'Se alguém quer ser meu discípulo, siga-me, pois meus servos devem estar onde eu estou. E o Pai honrará quem me servir.'),(213236,7,43,12,27,'´Agora minha alma está angustiada. Acaso devo orar ´Pai, salva-me desta hora`? Mas foi exatamente por esse motivo que eu vim! '),(213237,7,43,12,28,'Pai, glorifica teu nome!`. Então uma voz falou do céu: ´Eu já glorifiquei meu nome, e o farei novamente em breve`. '),(213238,7,43,12,29,'Quando a multidão ouviu a voz, alguns pensaram que era um trovão, enquanto outros afirmavam que um anjo havia falado com ele.'),(213239,7,43,12,30,'Então Jesus lhes disse: ´A voz foi por causa de vocês, e não por minha causa. '),(213240,7,43,12,31,'Chegou a hora de julgar o mundo; agora, o governante deste mundo será expulso. '),(213241,7,43,12,32,'E, quando eu for levantado da terra, atrairei todos a mim`. '),(213242,7,43,12,33,'Ele disse isso para indicar como morreria.'),(213243,7,43,12,34,'A multidão disse: ´Entendemos pelas Escrituras que o Cristo viveria para sempre. Como pode dizer que o Filho do Homem morrerá? Afinal, quem é esse Filho do Homem?`.'),(213244,7,43,12,35,'Jesus respondeu: ´Minha luz brilhará para vocês só mais um pouco. Andem na luz enquanto podem, para que a escuridão não os pegue de surpresa. Quem anda na escuridão não consegue ver aonde vai. '),(213245,7,43,12,36,'Creiam na luz enquanto ainda há tempo; desse modo vocês se tornarão filhos da luz`. Depois de dizer essas coisas, Jesus foi embora e se ocultou deles.'),(213246,7,43,12,37,'Apesar de todos os sinais que Jesus havia realizado, não creram nele. '),(213247,7,43,12,38,'Aconteceu conforme o profeta Isaías tinha dito: ´Senhor, quem creu em nossa mensagem? A quem o Senhor revelou seu braço forte?`.'),(213248,7,43,12,39,'Mas o povo não podia crer, pois como Isaías também disse:'),(213249,7,43,12,40,'´O Senhor cegou seus olhos e endureceu seu coração para que seus olhos não vejam, e seu coração não entenda, e não se voltem para mim, nem permitam que eu os cure`.'),(213250,7,43,12,41,'As palavras de Isaías referiam-se a Jesus, pois viu sua glória e falou sobre ele. '),(213251,7,43,12,42,'Ainda assim, muitos creram em Jesus, incluindo alguns dos líderes judeus. Eles, porém, não declararam sua fé abertamente, por medo de que os fariseus os expulsassem da sinagoga. '),(213252,7,43,12,43,'Amaram a aprovação das pessoas mais que a aprovação de Deus.'),(213253,7,43,12,44,'Jesus disse em alta voz às multidões: ´Se vocês creem em mim, não creem apenas em mim, mas também naquele que me enviou. '),(213254,7,43,12,45,'Pois, quando veem a mim, veem aquele que me enviou. '),(213255,7,43,12,46,'Eu vim como luz para brilhar neste mundo, a fim de que todo aquele que crê em mim não permaneça na escuridão. '),(213256,7,43,12,47,'Não julgarei aqueles que me ouvem mas não me obedecem, pois vim para salvar o mundo, e não para julgá-lo. '),(213257,7,43,12,48,'Mas todos que me rejeitam e desprezam minha mensagem serão julgados no dia do julgamento pela verdade que tenho falado. '),(213258,7,43,12,49,'Não falo com minha própria autoridade. O Pai, que me enviou, me ordenou o que dizer. '),(213259,7,43,12,50,'E eu sei que o mandamento dele conduz à vida eterna; por isso digo tudo que o Pai me mandou dizer`.'),(213260,7,43,13,1,'Antes da festa da Páscoa, Jesus sabia que havia chegado sua hora de deixar este mundo e voltar para o Pai. Ele tinha amado seus discípulos durante seu ministério na terra, e os amou até o fim. '),(213261,7,43,13,2,'Estava na hora do jantar, e o diabo já havia instigado Judas, filho de Simão Iscariotes, a trair Jesus. '),(213262,7,43,13,3,'Jesus sabia que o Pai lhe dera autoridade sobre todas as coisas e que viera de Deus e voltaria para Deus. '),(213263,7,43,13,4,'Assim, levantou-se da mesa, tirou a capa e enrolou uma toalha na cintura. '),(213264,7,43,13,5,'Depois, derramou água numa bacia e começou a lavar os pés de seus discípulos, enxugando-os com a toalha que estava em sua cintura.'),(213265,7,43,13,6,'Quando Jesus chegou a Simão Pedro, este lhe disse: ´O Senhor vai lavar os meus pés?`.'),(213266,7,43,13,7,'Jesus respondeu: ´Você não entende agora o que estou fazendo, mas algum dia entenderá`.'),(213267,7,43,13,8,'´Lavar os meus pés? De jeito nenhum!`, protestou Pedro. Jesus respondeu: ´Se eu não os lavar, você não terá comunhão comigo`.'),(213268,7,43,13,9,'Simão Pedro exclamou: ´Senhor, então lave também minhas mãos e minha cabeça, e não somente os pés!`.'),(213269,7,43,13,10,'Jesus respondeu: ´A pessoa que tomou banho completo só precisa lavar os pés para ficar totalmente limpa. E vocês estão limpos, mas nem todos`. '),(213270,7,43,13,11,'Pois Jesus sabia quem o trairia. Foi a isso que se referiu quando disse: ´Nem todos vocês estão limpos`.'),(213271,7,43,13,12,'Depois de lavar os pés deles, Jesus vestiu a capa novamente, retornou a seu lugar e perguntou: ´Vocês entendem o que fiz? '),(213272,7,43,13,13,'Vocês me chamam ´Mestre` e ´Senhor`, e têm razão, porque eu sou. '),(213273,7,43,13,14,'E uma vez que eu, seu Senhor e Mestre, lavei seus pés, vocês devem lavar os pés uns dos outros. '),(213274,7,43,13,15,'Eu lhes dei um exemplo a ser seguido. Façam como eu fiz a vocês. '),(213275,7,43,13,16,'Eu lhes digo a verdade: o escravo não é maior que o seu senhor, nem o mensageiro é mais importante que aquele que o envia. '),(213276,7,43,13,17,'Agora que vocês sabem estas coisas, serão felizes se as praticarem.`'),(213277,7,43,13,18,'´Não digo estas coisas a todos vocês; conheço os que escolhi. Mas isto cumpre as Escrituras que dizem: ´Aquele que come do meu alimento voltou-se contra mim`. '),(213278,7,43,13,19,'Eu lhes digo isso de antemão, para que, quando acontecer, vocês creiam que eu sou aquele de quem falam as Escrituras. '),(213279,7,43,13,20,'Eu lhes digo a verdade: quem recebe aquele que envio recebe a mim, e quem recebe a mim recebe o Pai, que me enviou`.'),(213280,7,43,13,21,'Então Jesus sentiu profunda angústia e exclamou: ´Eu lhes digo a verdade: um de vocês vai me trair!`.'),(213281,7,43,13,22,'Os discípulos olharam uns para os outros, sem saber a quem ele se referia. '),(213282,7,43,13,23,'O discípulo a quem Jesus amava ocupava o lugar ao lado dele à mesa. '),(213283,7,43,13,24,'Simão Pedro lhe fez um sinal para que perguntasse a quem Jesus se referia. '),(213284,7,43,13,25,'Então o discípulo se inclinou para Jesus e perguntou: ´Senhor, quem é?`.'),(213285,7,43,13,26,'Jesus respondeu: ´É aquele a quem eu der o pedaço de pão que molhei na tigela`. E, depois de molhar o pedaço de pão, deu-o a Judas, filho de Simão Iscariotes. '),(213286,7,43,13,27,'Quando Judas comeu o pão, Satanás entrou nele. Então Jesus lhe disse: ´O que você vai fazer, faça logo`. '),(213287,7,43,13,28,'Nenhum dos outros à mesa entendeu o que Jesus quis dizer. '),(213288,7,43,13,29,'Como Judas era o tesoureiro, alguns imaginaram que Jesus tinha mandado que ele comprasse o necessário para a festa ou desse algum dinheiro aos pobres. '),(213289,7,43,13,30,'Judas saiu depressa, e era noite.'),(213290,7,43,13,31,'Assim que Judas saiu, Jesus disse: ´Chegou a hora de o Filho do Homem ser glorificado e, por causa dele, Deus será glorificado. '),(213291,7,43,13,32,'Uma vez que Deus recebe glória por causa do Filho, ele dará ao Filho sua glória, de uma vez por todas. '),(213292,7,43,13,33,'Meus filhos, estarei com vocês apenas mais um pouco. E, como eu disse aos líderes judeus, vocês me procurarão, mas não poderão ir para onde eu vou. '),(213293,7,43,13,34,'Por isso, agora eu lhes dou um novo mandamento: Amem uns aos outros. Assim como eu os amei, vocês devem amar uns aos outros. '),(213294,7,43,13,35,'Seu amor uns pelos outros provará ao mundo que são meus discípulos`.'),(213295,7,43,13,36,'Simão Pedro perguntou: ´Para onde o Senhor vai?`. Jesus respondeu: ´Para onde vou vocês não podem ir agora, mas me seguirão mais tarde`.'),(213296,7,43,13,37,'´Senhor, por que não posso ir agora?`, perguntou ele. ´Estou disposto a morrer pelo senhor.`'),(213297,7,43,13,38,'´Morrer por mim?`, disse Jesus. ´Eu lhe digo a verdade, Pedro: antes que o galo cante, você me negará três vezes.`'),(213298,7,43,14,1,'´Não deixem que seu coração fique aflito. Creiam em Deus; creiam também em mim. '),(213299,7,43,14,2,'Na casa de meu Pai há muitas moradas. Se não fosse assim, eu lhes teria dito. Vou preparar lugar para vocês '),(213300,7,43,14,3,'e, quando tudo estiver pronto, virei buscá-los, para que estejam sempre comigo, onde eu estiver. '),(213301,7,43,14,4,'Vocês conhecem o caminho para onde vou.`'),(213302,7,43,14,5,'´Não sabemos para onde o Senhor vai`, disse Tomé. ´Como podemos conhecer o caminho?`'),(213303,7,43,14,6,'Jesus disse: ´Eu sou o caminho, a verdade e a vida. Ninguém pode vir ao Pai senão por mim. '),(213304,7,43,14,7,'Se vocês realmente me conhecessem, saberiam quem é meu Pai. Mas, de agora em diante, vão conhecer e ver o Pai`.'),(213305,7,43,14,8,'Filipe disse: ´Senhor, mostre-nos o Pai, e ficaremos satisfeitos`.'),(213306,7,43,14,9,'Jesus respondeu: ´Filipe, estive com vocês todo esse tempo e você ainda não sabe quem eu sou? Quem me vê, vê o Pai! Então por que me pede para mostrar o Pai? '),(213307,7,43,14,10,'Você não crê que eu estou no Pai e o Pai está em mim? As palavras que eu digo não são minhas, mas de meu Pai, que permanece em mim e realiza suas obras por meu intermédio. '),(213308,7,43,14,11,'Apenas creiam que eu estou no Pai e que o Pai está em mim. Ou creiam pelo menos por causa das obras que vocês me viram realizar.'),(213309,7,43,14,12,'´Eu lhes digo a verdade: quem crê em mim fará as mesmas obras que tenho realizado, e até maiores, pois eu vou para o Pai. '),(213310,7,43,14,13,'Vocês podem pedir qualquer coisa em meu nome, e eu o farei, para que o Filho glorifique o Pai. '),(213311,7,43,14,14,'Sim, peçam qualquer coisa em meu nome, e eu o farei!`'),(213312,7,43,14,15,'´Se vocês me amam, obedeçam a meus mandamentos. '),(213313,7,43,14,16,'E eu pedirei ao Pai, e ele lhes dará outro Encorajador, que nunca os deixará. '),(213314,7,43,14,17,'É o Espírito da verdade. O mundo não o pode receber, pois não o vê e não o conhece. Mas vocês o conhecem, pois ele habita com vocês agora e depois estará em vocês. '),(213315,7,43,14,18,'Não os deixarei órfãos; voltarei para vocês. '),(213316,7,43,14,19,'Em breve o mundo não me verá mais, mas vocês me verão. Porque eu vivo, vocês também viverão. '),(213317,7,43,14,20,'No dia em que eu for ressuscitado, vocês saberão que eu estou em meu Pai, vocês em mim, e eu em vocês. '),(213318,7,43,14,21,'Aqueles que aceitam meus mandamentos e lhes obedecem são os que me amam. E, porque me amam, serão amados por meu Pai. E eu também os amarei e me revelarei a cada um deles.`'),(213319,7,43,14,22,'Judas (não o Iscariotes) disse: ´Por que o Senhor vai se revelar somente a nós, e não ao mundo em geral?`.'),(213320,7,43,14,23,'Jesus respondeu: ´Quem me ama faz o que eu ordeno. Meu Pai o amará, e nós viremos para morar nele. '),(213321,7,43,14,24,'Quem não me ama não me obedece. E lembrem-se, estas palavras não são minhas; elas vêm do Pai, que me enviou. '),(213322,7,43,14,25,'Eu digo estas coisas enquanto ainda estou com vocês. '),(213323,7,43,14,26,'Mas quando o Pai enviar o Encorajador, o Espírito Santo, como meu representante, ele lhes ensinará todas as coisas e os fará lembrar tudo que eu lhes disse.'),(213324,7,43,14,27,'´Eu lhes deixo um presente, a minha plena paz. E essa paz que eu lhes dou é um presente que o mundo não pode dar. Portanto, não se aflijam nem tenham medo. '),(213325,7,43,14,28,'Lembrem-se do que eu lhes disse: ´Vou embora, mas voltarei para vocês`. Se o seu amor por mim é real, vocês deveriam estar felizes porque eu vou para o Pai, que é maior que eu. '),(213326,7,43,14,29,'Eu lhes disse estas coisas antes que aconteçam para que, quando acontecerem, vocês creiam.'),(213327,7,43,14,30,'´Não tenho muito tempo mais para falar com vocês, pois o governante deste mundo se aproxima. Ele não tem poder algum sobre mim, '),(213328,7,43,14,31,'mas farei o que o Pai requer de mim, para que o mundo saiba que eu amo o Pai. Levantem-se e vamos embora!`'),(213329,7,43,15,1,'´Eu sou a videira verdadeira, e meu Pai é o lavrador. '),(213330,7,43,15,2,'Todo ramo que, estando em mim, não dá fruto, ele corta. Todo ramo que dá fruto, ele poda, para que produza ainda mais. '),(213331,7,43,15,3,'Vocês já foram limpos pela mensagem que eu lhes dei. '),(213332,7,43,15,4,'Permaneçam em mim, e eu permanecerei em vocês. Pois, assim como um ramo não pode produzir fruto se não estiver na videira, vocês também não poderão produzir frutos a menos que permaneçam em mim.'),(213333,7,43,15,5,'´Sim, eu sou a videira; vocês são os ramos. Quem permanece em mim, e eu nele, produz muito fruto. Pois, sem mim, vocês não podem fazer coisa alguma. '),(213334,7,43,15,6,'Quem não permanece em mim é jogado fora, como um ramo imprestável, e seca. Esses ramos são ajuntados num monte para serem queimados. '),(213335,7,43,15,7,'Mas, se vocês permanecerem em mim e minhas palavras permanecerem em vocês, pedirão o que quiserem, e isso lhes será concedido! '),(213336,7,43,15,8,'Quando vocês produzem muitos frutos, trazem grande glória a meu Pai e demonstram que são meus discípulos de verdade.'),(213337,7,43,15,9,'´Eu os amei como o Pai me amou. Permaneçam no meu amor. '),(213338,7,43,15,10,'Quando vocês obedecem a meus mandamentos, permanecem no meu amor, assim como eu obedeço aos mandamentos de meu Pai e permaneço no amor dele. '),(213339,7,43,15,11,'Eu lhes disse estas coisas para que fiquem repletos da minha alegria. Sim, sua alegria transbordará! '),(213340,7,43,15,12,'Este é meu mandamento: Amem uns aos outros como eu amo vocês. '),(213341,7,43,15,13,'Não existe amor maior do que dar a vida por seus amigos. '),(213342,7,43,15,14,'Vocês serão meus amigos se fizerem o que eu ordeno. '),(213343,7,43,15,15,'Já não os chamo de escravos, pois o senhor não faz confidências a seus escravos. Agora vocês são meus amigos, pois eu lhes disse tudo que o Pai me disse. '),(213344,7,43,15,16,'Vocês não me escolheram; eu os escolhi. Eu os chamei para irem e produzirem frutos duradouros, para que o Pai lhes dê tudo que pedirem em meu nome. '),(213345,7,43,15,17,'Este é meu mandamento: Amem uns aos outros.`'),(213346,7,43,15,18,'´Se o mundo os odeia, lembrem-se de que primeiro odiou a mim. '),(213347,7,43,15,19,'O mundo os amaria se pertencessem a ele, mas vocês já não fazem parte do mundo. Eu os escolhi para que não mais pertençam ao mundo, e por isso o mundo os odeia. '),(213348,7,43,15,20,'Vocês se lembram do que eu lhes disse: ´O escravo não é maior que o seu senhor`? Uma vez que eles me perseguiram, também os perseguirão. E, se obedeceram à minha palavra, também obedecerão à sua. '),(213349,7,43,15,21,'Farão tudo isso a vocês por minha causa, pois rejeitaram aquele que me enviou. '),(213350,7,43,15,22,'Eles não seriam culpados se eu não tivesse vindo nem lhes falado. Agora, porém, não têm desculpa por seu pecado. '),(213351,7,43,15,23,'Quem me odeia também odeia meu Pai. '),(213352,7,43,15,24,'Se eu não tivesse realizado no meio deles sinais que ninguém mais pode realizar, eles não seriam culpados. Agora, porém, viram tudo que fiz e, no entanto, ainda odeiam a mim e a meu Pai. '),(213353,7,43,15,25,'Isso cumpre o que está registrado nas Escrituras deles: ´Odiaram-me sem motivo`.'),(213354,7,43,15,26,'´Mas eu enviarei a vocês o Encora­jador, o Espírito da verdade. Ele virá do Pai e testemunhará a meu respeito. '),(213355,7,43,15,27,'E vocês também devem testemunhar a meu respeito, porque estão comigo desde o início.`'),(213356,7,43,16,1,'´Eu lhes digo estas coisas para que não desanimem da fé. '),(213357,7,43,16,2,'Pois vocês serão expulsos das sinagogas, e virá o tempo em que aqueles que os matarem pensarão que estão prestando um serviço sagrado a Deus. '),(213358,7,43,16,3,'Farão isso porque nunca conheceram nem o Pai nem a mim. '),(213359,7,43,16,4,'Sim, eu lhes digo estas coisas agora para que, quando elas acontecerem, vocês se lembrem de que os avisei. Eu não lhes disse antes porque ainda estaria com vocês mais um pouco.`'),(213360,7,43,16,5,'´Agora, porém, vou para aquele que me enviou, e nenhum de vocês me pergunta para onde vou. '),(213361,7,43,16,6,'Em vez disso, entristecem-se por causa do que eu lhes disse. '),(213362,7,43,16,7,'Mas, na verdade, é melhor para vocês que eu vá, pois, se eu não for, o Encorajador não virá. Se eu for, eu o enviarei a vocês. '),(213363,7,43,16,8,'Quando ele vier, convencerá o mundo do pecado, da justiça e do juízo. '),(213364,7,43,16,9,'Do pecado, porque o mundo se recusou a crer em mim; '),(213365,7,43,16,10,'da justiça, porque eu voltarei para o Pai e não me verão mais; '),(213366,7,43,16,11,'do juízo, porque o governante deste mundo já foi condenado.'),(213367,7,43,16,12,'´Há tanta coisa que ainda quero lhes dizer, mas vocês não podem suportar agora. '),(213368,7,43,16,13,'Quando vier o Espírito da verdade, ele os conduzirá a toda a verdade. Não falará por si mesmo, mas lhes dirá o que ouviu e lhes anunciará o que ainda está para acontecer. '),(213369,7,43,16,14,'Ele me glorificará porque lhes contará tudo que receber de mim. '),(213370,7,43,16,15,'Tudo que pertence ao Pai é meu; por isso eu disse: ´O Espírito lhes contará tudo que receber de mim`.`'),(213371,7,43,16,16,'´Mais um pouco e vocês não me verão mais; algum tempo depois, me verão novamente.`'),(213372,7,43,16,17,'Alguns dos discípulos perguntaram entre si: ´O que ele quer dizer com ´Mais um pouco e vocês não me verão` e ´algum tempo depois, me verão novamente` e ´vou para o Pai`? '),(213373,7,43,16,18,'E o que ele quer dizer com ´mais um pouco`? Não entendemos`.'),(213374,7,43,16,19,'Jesus, percebendo que desejavam lhe perguntar sobre essas coisas, disse: ´Vocês perguntam entre si o que eu quis dizer quando falei: ´Mais um pouco e vocês não me verão; algum tempo depois, me verão novamente`? '),(213375,7,43,16,20,'Eu lhes digo a verdade: vocês chorarão e se lamentarão pelo que acontecerá comigo, mas o mundo se alegrará. Ficarão tristes, mas sua tristeza se transformará em alegria. '),(213376,7,43,16,21,'No trabalho de parto, a mulher sente dores, mas, quando o bebê nasce, sua angústia dá lugar à alegria, pois ela trouxe ao mundo uma criança. '),(213377,7,43,16,22,'Da mesma forma, agora vocês estão tristes, mas eu os verei novamente; então se alegrarão e ninguém lhes poderá tirar essa alegria. '),(213378,7,43,16,23,'Naquele dia, não terão necessidade de me perguntar coisa alguma. Eu lhes digo a verdade: vocês pedirão diretamente ao Pai e ele atenderá, porque pediram em meu nome. '),(213379,7,43,16,24,'Vocês nunca pediram desse modo. Peçam em meu nome e receberão, e terão alegria completa.'),(213380,7,43,16,25,'´Eu lhes falei destas coisas de maneira figurativa, mas em breve deixarei de usar esse tipo de linguagem e lhes falarei claramente a respeito do Pai. '),(213381,7,43,16,26,'Então vocês pedirão em meu nome. Não digo que pedirei ao Pai em seu favor, '),(213382,7,43,16,27,'pois o próprio Pai os ama, porque vocês me amam e creem que eu vim de Deus. '),(213383,7,43,16,28,'Sim, eu vim do Pai e entrei no mundo, e agora deixo o mundo e volto para o Pai`.'),(213384,7,43,16,29,'Então os discípulos disseram: ´Enfim o senhor fala claramente, e não de maneira figurativa. '),(213385,7,43,16,30,'Agora entendemos que o senhor sabe todas as coisas e não há necessidade de lhe fazer perguntas. Por isso cremos que o senhor veio de Deus`.'),(213386,7,43,16,31,'Jesus disse: ´Enfim vocês creem? '),(213387,7,43,16,32,'Mas se aproxima o tempo, e de fato já chegou, em que vocês serão espalhados; cada um seguirá seu caminho e me deixará sozinho. Mas não ficarei sozinho, porque o Pai está comigo. '),(213388,7,43,16,33,'Eu lhes falei tudo isso para que tenham paz em mim. Aqui no mundo vocês terão aflições, mas animem-se, pois eu venci o mundo`.'),(213389,7,43,17,1,'Depois de dizer todas essas coisas, Jesus olhou para o céu e orou: ´Pai, chegou a hora. Glorifica teu Filho, para que ele te glorifique, '),(213390,7,43,17,2,'pois tu lhe deste autoridade sobre toda a humanidade. Ele concede vida eterna a cada um daqueles que lhe deste. '),(213391,7,43,17,3,'E a vida eterna é isto: conhecer a ti, o único Deus verdadeiro, e a Jesus Cristo, a quem enviaste ao mundo. '),(213392,7,43,17,4,'Eu te glorifiquei aqui na terra, completando a obra que me deste para realizar. '),(213393,7,43,17,5,'Agora, Pai, glorifica-me e leva-me para junto de ti, para a glória que tive a teu lado antes do princípio do mundo.'),(213394,7,43,17,6,'´Eu revelei teu nome àqueles que me deste do mundo. Eles sempre foram teus. Tu os deste a mim, e eles obedeceram à tua palavra. '),(213395,7,43,17,7,'Agora eles sabem que tudo que eu tenho vem de ti, '),(213396,7,43,17,8,'pois lhes transmiti a mensagem que me deste. Eles a aceitaram e sabem que eu vim de ti, e creem que tu me enviaste.'),(213397,7,43,17,9,'´Minha oração não é por este mundo, mas por aqueles que me deste, pois eles pertencem a ti. '),(213398,7,43,17,10,'Tudo que é meu pertence a ti, e tudo que é teu pertence a mim, e eu sou glorificado por meio deles. '),(213399,7,43,17,11,'Agora deixo este mundo; eles ficam aqui, mas eu vou para tua presença. Pai santo, tu me deste teu nome; agora protege-os com o poder do teu nome para que eles estejam unidos, assim como nós estamos. '),(213400,7,43,17,12,'Durante meu tempo aqui com eles, eu os protegi com o poder do nome que me deste. Eu os guardei de modo que nenhum deles se perdeu, exceto aquele que estava a caminho da destruição, como as Escrituras haviam predito.'),(213401,7,43,17,13,'´Agora vou para tua presença. Enquanto ainda estou no mundo, digo estas coisas para que eles tenham minha plena alegria em si mesmos. '),(213402,7,43,17,14,'Eu lhes dei tua palavra. E o mundo os odeia, porque eles não são do mundo, como eu também não sou. '),(213403,7,43,17,15,'Não peço que os tires do mundo, mas que os protejas do maligno. '),(213404,7,43,17,16,'Eles não são deste mundo, como eu também não sou. '),(213405,7,43,17,17,'Consagra-os na verdade, que é a tua palavra. '),(213406,7,43,17,18,'Assim como tu me enviaste ao mundo, eu os envio ao mundo. '),(213407,7,43,17,19,'E eu me entrego como sacrifício santo por eles, para que sejam consagrados na verdade.'),(213408,7,43,17,20,'´Não te peço apenas por estes discípulos, mas também por todos que crerão em mim por meio da mensagem deles. '),(213409,7,43,17,21,'Minha oração é que todos eles sejam um, como nós somos um, como tu estás em mim, Pai, e eu estou em ti. Que eles estejam em nós, para que o mundo creia que tu me enviaste.'),(213410,7,43,17,22,'´Eu dei a eles a glória que tu me deste, para que sejam um, como nós somos um. '),(213411,7,43,17,23,'Eu estou neles e tu estás em mim. Que eles experimentem unidade perfeita, para que todo o mundo saiba que tu me enviaste e que os amas tanto quanto me amas. '),(213412,7,43,17,24,'Pai, quero que os que me deste estejam comigo onde estou. Então eles verão toda a glória que me deste, porque me amaste antes mesmo do princípio do mundo.'),(213413,7,43,17,25,'´Pai justo, o mundo não te conhece, mas eu te conheço; e estes discípulos sabem que tu me enviaste. '),(213414,7,43,17,26,'Eu revelei teu nome a eles, e continuarei a fazê-lo. Então teu amor por mim estará neles, e eu estarei neles`.'),(213415,7,43,18,1,'Depois de dizer essas coisas, Jesus atravessou com seus discípulos o vale de Cedrom e entrou num bosque de oliveiras. '),(213416,7,43,18,2,'Judas, o traidor, conhecia aquele lugar, pois Jesus tinha ido muitas vezes ali com seus discípulos. '),(213417,7,43,18,3,'Os principais sacerdotes e fariseus tinham dado a Judas um destacamento de soldados e alguns guardas do templo para acompanhá-lo. Eles chegaram ao bosque de oliveiras com tochas, lanternas e armas.'),(213418,7,43,18,4,'Jesus, sabendo tudo que ia lhe acontecer, foi ao encontro deles. ´A quem vocês procuram?`, perguntou.'),(213419,7,43,18,5,'´A Jesus, o nazareno`, responderam. ´Sou eu`, disse ele. (Judas, o traidor, estava com eles.) '),(213420,7,43,18,6,'Quando Jesus disse: ´Sou eu`, todos recuaram e caíram para trás, no chão. '),(213421,7,43,18,7,'Mais uma vez, ele perguntou: ´A quem vocês procuram?`. E, novamente, eles responderam: ´A Jesus, o nazareno`.'),(213422,7,43,18,8,'´Já lhes disse que sou eu`, respondeu ele. ´E, uma vez que é a mim que vocês procuram, deixem estes outros irem embora.` '),(213423,7,43,18,9,'Ele fez isso para cumprir sua própria declaração: ´Não perdi um só de todos que me deste`.'),(213424,7,43,18,10,'Então Simão Pedro puxou uma espada e cortou a orelha direita de Malco, o servo do sumo sacerdote. '),(213425,7,43,18,11,'Jesus, porém, disse a Pedro: ´Guarde sua espada de volta na bainha. Acaso não beberei o cálice que o Pai me deu?`.'),(213426,7,43,18,12,'Assim, os soldados, seu comandante e os guardas do templo prenderam Jesus e o amarraram.'),(213427,7,43,18,13,'Primeiro, levaram Jesus a Anás, pois era sogro de Caifás, o sumo sacerdote naquele ano. '),(213428,7,43,18,14,'Caifás foi quem tinha dito aos outros líderes judeus: ´É melhor que um homem morra pelo povo`.'),(213429,7,43,18,15,'Simão Pedro e outro discípulo seguiram Jesus. Esse outro discípulo era conhecido do sumo sacerdote, de modo que lhe permitiram entrar com Jesus no pátio do sumo sacerdote. '),(213430,7,43,18,16,'Pedro teve de ficar do lado de fora do portão. Então o discípulo conhecido do sumo sacerdote falou com a moça que tomava conta do portão, e ela deixou Pedro entrar. '),(213431,7,43,18,17,'A moça perguntou a Pedro: ´Você não é um dos discípulos daquele homem?`. ´Não`, respondeu ele. ´Não sou.`'),(213432,7,43,18,18,'Como fazia frio, os servos da casa e os guardas tinham feito uma fogueira com carvão e se esquentavam ao redor dela. Pedro estava ali com eles, esquentando-se também.'),(213433,7,43,18,19,'Lá dentro, o sumo sacerdote começou a interrogar Jesus a respeito de seus discípulos e de seus ensinamentos. '),(213434,7,43,18,20,'Jesus respondeu: ´Falei abertamente a todos. Ensinei regularmente nas sinagogas e no templo, onde o povo se reúne. '),(213435,7,43,18,21,'Por que você me interroga? Pergunte aos que me ouviram. Eles sabem o que eu disse`.'),(213436,7,43,18,22,'Um dos guardas do templo que estava perto bateu no rosto de Jesus, dizendo: ´Isso é maneira de responder ao sumo sacerdote?` .'),(213437,7,43,18,23,'Jesus respondeu: ´Se eu disse algo errado, prove. Mas, se digo a verdade, por que você me bate?`.'),(213438,7,43,18,24,'Então Anás amarrou Jesus e o enviou a Caifás, o sumo sacerdote.'),(213439,7,43,18,25,'Nesse meio-tempo, enquanto Simão Pedro estava perto da fogueira, esquentando-se, perguntaram-lhe novamente: ´Você não é um dos discípulos dele?`. Ele negou, dizendo: ´Não sou`.'),(213440,7,43,18,26,'Mas um dos servos da casa do sumo sacerdote, parente do homem de quem Pedro havia cortado a orelha, perguntou: ´Eu não vi você no bosque de oliveiras com Jesus?`. '),(213441,7,43,18,27,'Mais uma vez, Pedro negou. E, no mesmo instante, o galo cantou.'),(213442,7,43,18,28,'O julgamento de Jesus diante de Caifás terminou nas primeiras horas da manhã. Em seguida, foi levado ao palácio do governador romano. Seus acusadores não entraram, pois se contaminariam e não poderiam celebrar a Páscoa. '),(213443,7,43,18,29,'Então o governador Pilatos foi até eles e perguntou: ´Qual é a acusação contra este homem?`.'),(213444,7,43,18,30,'Eles responderam: ´Não o teríamos entregue ao senhor se ele não fosse um criminoso`.'),(213445,7,43,18,31,'´Então levem-no embora e julguem-no de acordo com a lei de vocês`, disse Pilatos. ´Só os romanos têm direito de executar alguém`, responderam os líderes judeus. '),(213446,7,43,18,32,'Assim cumpriu-se a previsão de Jesus sobre como ele morreria.'),(213447,7,43,18,33,'Então Pilatos entrou novamente no palácio e ordenou que trouxessem Jesus. ´Você é o rei dos judeus?`, perguntou ele.'),(213448,7,43,18,34,'Jesus respondeu: ´Essa pergunta é sua ou outros lhe falaram a meu respei­to?`.'),(213449,7,43,18,35,'´Acaso sou judeu?`, disse Pilatos. ´Seu próprio povo e os principais sacerdotes o trouxeram a mim para ser julgado. Por quê? O que você fez?`'),(213450,7,43,18,36,'Jesus respondeu: ´Meu reino não é deste mundo. Se fosse, meus seguidores lutariam para impedir que eu fosse entregue aos líderes judeus. Mas meu reino não procede deste mundo`.'),(213451,7,43,18,37,'Pilatos disse: ´Então você é rei?`. ´Você diz que sou rei`, respondeu Jesus. ´De fato, nasci e vim ao mundo para testemunhar a verdade. Todos que amam a verdade ouvem minha voz.`'),(213452,7,43,18,38,'Pilatos perguntou: ´Que é a verdade?`. Depois que disse isso, Pilatos saiu outra vez para onde estava o povo e declarou: ´Ele não é culpado de crime algum.'),(213453,7,43,18,39,'Mas vocês têm o costume de pedir que eu solte um prisioneiro cada ano, na Páscoa. Vocês querem que eu solte o ´rei dos judeus`?`.'),(213454,7,43,18,40,'Eles, porém, gritaram: ´Não! Esse homem, não! Queremos Barrabás!`. Esse Barrabás era um criminoso.'),(213455,7,43,19,1,'Então Pilatos mandou açoitar Jesus. '),(213456,7,43,19,2,'Os soldados fizeram uma coroa de espinhos e a colocaram em sua cabeça, e depois puseram nele um manto vermelho. '),(213457,7,43,19,3,'Zombavam dele, dizendo: ´Salve, rei dos judeus!`, e batiam em seu rosto.'),(213458,7,43,19,4,'Pilatos saiu outra vez e disse ao povo: ´Agora vou trazê-lo aqui para vocês, mas que fique bem claro: eu o considero inocente`. '),(213459,7,43,19,5,'Então Jesus saiu com a coroa de espinhos e o manto vermelho. ´Vejam, aqui está o homem!`, disse Pilatos.'),(213460,7,43,19,6,'Quando os principais sacerdotes e os guardas do templo o viram, começaram a gritar: ´Crucifique-o! Crucifique-o!`. ´Levem-no vocês e crucifiquem-no`, disse Pilatos. ´Eu o considero inocente.`'),(213461,7,43,19,7,'Os líderes judeus responderam: ´Pela nossa lei ele deve morrer, pois chamou a si mesmo de Filho de Deus`.'),(213462,7,43,19,8,'Quando Pilatos ouviu isso, ficou ainda mais amedrontado. '),(213463,7,43,19,9,'Levou Jesus de volta para dentro do palácio e lhe perguntou: ´De onde você vem?`. Jesus, porém, não respondeu. '),(213464,7,43,19,10,'´Por que você se nega a falar comigo?`, perguntou Pilatos. ´Não sabe que tenho autoridade para soltá-lo ou crucificá-lo?`'),(213465,7,43,19,11,'Jesus disse: ´Você não teria autoridade alguma sobre mim se esta não lhe fosse dada de cima. Portanto, aquele que me entregou a você tem um pecado maior`.'),(213466,7,43,19,12,'Então Pilatos tentou libertá-lo, mas os líderes judeus gritavam: ´Se o senhor soltar este homem, não é amigo de César! Quem se declara rei se rebela contra César`.'),(213467,7,43,19,13,'Ao ouvir isso, Pilatos trouxe Jesus para fora novamente e se sentou no tribunal, na plataforma chamada ´Pavimento de Pedras` (em aramaico, Gábata). '),(213468,7,43,19,14,'Era por volta de meio-dia, no dia da preparação para a Páscoa. E Pilatos disse ao povo: ´Vejam, aqui está o seu rei!`.'),(213469,7,43,19,15,'´Fora com ele!`, gritaram. ´Fora com ele! Crucifique-o!` ´O quê? Crucificar o seu rei?`, perguntou Pilatos. Em resposta, os principais sacerdotes gritaram: ´Não temos outro rei além de César!`.'),(213470,7,43,19,16,'Então Pilatos lhes entregou Jesus para ser crucificado. E eles levaram Jesus.'),(213471,7,43,19,17,'Carregando a própria cruz, Jesus foi ao local chamado Lugar da Caveira (em aramaico, Gólgota). '),(213472,7,43,19,18,'Ali eles o pregaram na cruz. Outros dois foram crucificados com Jesus, um de cada lado e ele no meio. '),(213473,7,43,19,19,'Pilatos colocou no alto da cruz uma placa que dizia: ´Jesus, o nazareno, Rei dos judeus`. '),(213474,7,43,19,20,'O lugar onde Jesus foi crucificado ficava perto da cidade, e a placa estava escrita em aramaico, latim e grego, de modo que muitos judeus podiam ler a inscrição.'),(213475,7,43,19,21,'Os principais sacerdotes disseram a Pilatos: ´Mude a inscrição de ´Rei dos judeus` para ´Ele disse: Eu sou o rei dos judeus``.'),(213476,7,43,19,22,'Pilatos respondeu: ´O que escrevi, escrevi`.'),(213477,7,43,19,23,'Depois que os soldados crucificaram Jesus, repartiram suas roupas em quatro partes, uma para cada um deles. Também pegaram sua túnica, mas ela era sem costura, tecida numa única peça, de alto a baixo. '),(213478,7,43,19,24,'Por isso disseram: ´Em vez de rasgá-la, vamos tirar sortes para ver quem ficará com ela`. Isso cumpriu as Escrituras que dizem: ´Repartiram minhas roupas entre si e lançaram sortes por minha veste`. E foi o que fizeram.'),(213479,7,43,19,25,'Perto da cruz estavam a mãe de Jesus, a irmã dela, Maria, esposa de Clopas, e Maria Madalena. '),(213480,7,43,19,26,'Quando Jesus viu sua mãe ali, ao lado do discípulo a quem ele amava, disse-lhe: ´Mulher, este é seu filho`. '),(213481,7,43,19,27,'E, ao discípulo, disse: ´Esta é sua mãe`. Daquele momento em diante, o discípulo a recebeu em sua casa.'),(213482,7,43,19,28,'Jesus sabia que sua missão havia terminado e, para cumprir as Escrituras, disse: ´Estou com sede`. '),(213483,7,43,19,29,'Havia ali uma vasilha com vinagre, de modo que ensoparam uma esponja no vinagre, a colocaram na ponta de um caniço de hissopo e a ergueram até os lábios de Jesus. '),(213484,7,43,19,30,'Depois de prová-la, Jesus disse: ´Está consumado`. Então, inclinou a cabeça e entregou o espírito.'),(213485,7,43,19,31,'Era o Dia da Preparação, e os líderes judeus não queriam que os corpos ficassem pendurados ali até o dia seguinte, que seria um sábado muito especial. Por isso pediram a Pilatos que mandasse quebrar as pernas dos crucificados e removê-los. '),(213486,7,43,19,32,'Assim, os soldados vieram e quebraram as pernas dos dois homens crucificados com Jesus. '),(213487,7,43,19,33,'Mas, quando chegaram a Jesus, viram que ele já estava morto e, portanto, não quebraram suas pernas. '),(213488,7,43,19,34,'Um dos soldados, porém, furou seu lado com uma lança e, no mesmo instante, correu sangue com água. '),(213489,7,43,19,35,'Essa informação provém de uma testemunha ocular. Ela diz a verdade para que vocês também creiam. '),(213490,7,43,19,36,'Essas coisas aconteceram para que se cumprissem as Escrituras que dizem: ´Nenhum dos seus ossos será quebrado`, '),(213491,7,43,19,37,'e ´Olharão para aquele a quem transpassaram`.'),(213492,7,43,19,38,'Depois disso, José de Arimateia, que tinha sido discípulo secreto de Jesus porque temia os líderes judeus, pediu autorização a Pilatos para tirar da cruz o corpo de Jesus. Quando Pilatos lhe deu permissão, José veio e levou o corpo. '),(213493,7,43,19,39,'Estava com ele Nicodemos, o homem que tinha ido conversar com Jesus à noite. Nicodemos trouxe cerca de 35 litros de óleo perfumado feito com mirra e aloés. '),(213494,7,43,19,40,'Seguindo os costumes judaicos de sepultamento, envolveram o corpo de Jesus em lençóis compridos de linho, junto com essas especiarias. '),(213495,7,43,19,41,'O local da crucificação ficava próximo a um jardim, onde havia um túmulo novo que nunca tinha sido usado. '),(213496,7,43,19,42,'Como era o Dia da Preparação para a Páscoa judaica, e uma vez que o túmulo ficava perto, colocaram Jesus ali.'),(213497,7,43,20,1,'No primeiro dia da semana, bem cedo, enquanto ainda estava escuro, Maria Madalena foi ao túmulo e viu que a pedra da entrada tinha sido removida. '),(213498,7,43,20,2,'Correu e encontrou Simão Pedro e o outro discípulo, aquele a quem Jesus amava, e disse: ´Tiraram do túmulo o corpo do Senhor, e não sabemos onde o colocaram!`.'),(213499,7,43,20,3,'Pedro e o outro discípulo foram ao túmulo. '),(213500,7,43,20,4,'Os dois corriam, mas o outro discípulo foi mais rápido que Pedro e chegou primeiro ao túmulo. '),(213501,7,43,20,5,'Abaixou-se, olhou para dentro e viu ali as faixas de linho, mas não entrou. '),(213502,7,43,20,6,'Então Simão Pedro chegou e entrou. Também viu ali as faixas de linho '),(213503,7,43,20,7,'e notou que o pano que cobria a cabeça de Jesus estava dobrado e colocado à parte. '),(213504,7,43,20,8,'O discípulo que havia chegado primeiro ao túmulo também entrou, viu e creu. '),(213505,7,43,20,9,'Pois até então não haviam compreendido as Escrituras segundo as quais era necessário que Jesus ressuscitasse dos mortos. '),(213506,7,43,20,10,'Os discípulos voltaram para casa.'),(213507,7,43,20,11,'Maria estava do lado de fora do túmulo. Chorando, abaixou-se, olhou para dentro '),(213508,7,43,20,12,'e viu dois anjos vestidos de branco, sentados à cabeceira e aos pés do lugar onde tinha estado o corpo de Jesus. '),(213509,7,43,20,13,'Os anjos lhe perguntaram: ´Mulher, por que você está chorando?`. Ela respondeu: ´Porque levaram o meu Senhor, e não sei onde o colocaram`.'),(213510,7,43,20,14,'Então, ao virar-se para sair, viu alguém em pé. Era Jesus, mas ela não o reconheceu. '),(213511,7,43,20,15,'´Mulher, por que está chorando?`, perguntou ele. ´A quem você procura?` Pensando que fosse o jardineiro, ela disse: ´Se o senhor o levou embora, diga-me onde o colocou, e eu irei buscá-lo`.'),(213512,7,43,20,16,'´Maria!`, disse Jesus. Ela se voltou para ele e exclamou: ´Rabôni!` (que, em aramaico, quer dizer ´Mestre!`).'),(213513,7,43,20,17,'Jesus lhe disse: ´Não se agarre a mim, pois ainda não subi ao Pai. Mas vá procurar meus irmãos e diga-lhes: ´Eu vou subir para meu Pai e Pai de vocês, para meu Deus e Deus de vocês``.'),(213514,7,43,20,18,'Maria Madalena encontrou os discípulos e lhes disse: ´Vi o Senhor!`. Então contou o que Jesus havia falado.'),(213515,7,43,20,19,'Ao entardecer daquele primeiro dia da semana, os discípulos estavam reunidos com as portas trancadas, por medo dos líderes judeus. De repente, Jesus surgiu no meio deles e disse: ´Paz seja com vocês!`. '),(213516,7,43,20,20,'Enquanto falava, mostrou-lhes as feridas nas mãos e no lado. Eles se encheram de alegria quando viram o Senhor. '),(213517,7,43,20,21,'Mais uma vez, ele disse: ´Paz seja com vocês! Assim como o Pai me enviou, eu os envio`. '),(213518,7,43,20,22,'Então soprou sobre eles e disse: ´Recebam o Espírito Santo. '),(213519,7,43,20,23,'Se vocês perdoarem os pecados de alguém, eles estarão perdoados. Se não perdoarem, eles não estarão perdoados`.'),(213520,7,43,20,24,'Um dos Doze, Tomé, apelidado de Gêmeo, não estava com os outros quando Jesus surgiu no meio deles. '),(213521,7,43,20,25,'Eles lhe disseram: ´Vimos o Senhor!`. Ele, porém, respondeu: ´Não acreditarei se não vir as marcas dos pregos em suas mãos e não puser meus dedos nelas e minha mão na marca em seu lado`.'),(213522,7,43,20,26,'Oito dias depois, os discípulos estavam juntos novamente e, dessa vez, Tomé estava com eles. As portas estavam trancadas, mas, de repente, como antes, Jesus surgiu no meio deles. ´Paz seja com vocês!`, disse ele. '),(213523,7,43,20,27,'Então, disse a Tomé: ´Ponha seu dedo aqui, e veja minhas mãos. Ponha sua mão na marca em meu lado. Não seja incrédulo. Creia!`.'),(213524,7,43,20,28,'´Meu Senhor e meu Deus!`, disse Tomé.'),(213525,7,43,20,29,'Então Jesus lhe disse: ´Você crê porque me viu. Felizes são aqueles que creem sem ver`.'),(213526,7,43,20,30,'Os discípulos viram Jesus fazer muitos outros sinais além dos que se encontram registrados neste livro. '),(213527,7,43,20,31,'Estes, porém, estão registrados para que vocês creiam que Jesus é o Cristo, o Filho de Deus, e para que, crendo nele, tenham vida pelo poder do seu nome.'),(213528,7,43,21,1,'Depois disso, Jesus apareceu novamente a seus discípulos junto ao mar de Tiberíades. Foi assim que aconteceu: '),(213529,7,43,21,2,'estavam ali Simão Pedro, Tomé, apelidado de Gêmeo, Natanael, de Caná da Galileia, os filhos de Zebedeu e outros dois discípulos.'),(213530,7,43,21,3,'Simão Pedro disse: ´Vou pescar`. ´Nós também vamos`, disseram os outros. Assim, entraram no barco e foram, mas não pegaram coisa alguma a noite toda.'),(213531,7,43,21,4,'Ao amanhecer, Jesus estava na praia, mas os discípulos não o reconheceram. '),(213532,7,43,21,5,'Ele perguntou: ´Filhos, por acaso vocês têm peixe para comer?`. ´Não`, responderam eles.'),(213533,7,43,21,6,'Então ele disse: ´Lancem a rede para o lado direito do barco e pegarão`. Fizeram assim e não conseguiam recolher a rede, de tão cheia de peixes que estava.'),(213534,7,43,21,7,'O discípulo a quem Jesus amava disse a Pedro: ´É o Senhor!`. Quando Simão Pedro ouviu que era o Senhor, vestiu a capa, pois a havia removido para trabalhar, e saltou na água. '),(213535,7,43,21,8,'Os outros ficaram no barco e puxaram até a praia a rede carregada, pois estavam a apenas uns noventa metros de distância. '),(213536,7,43,21,9,'Quando chegaram, encontraram um braseiro, no qual havia um peixe, e pão.'),(213537,7,43,21,10,'Jesus disse: ´Tragam alguns dos peixes que vocês acabaram de pegar`. '),(213538,7,43,21,11,'Simão Pedro entrou no barco e arrastou a rede para a praia. Havia 153 peixes grandes e, no entanto, a rede não arrebentou.'),(213539,7,43,21,12,'´Venham comer!`, disse Jesus. Nenhum dos discípulos tinha coragem de perguntar: ´Quem é você?`, pois sabiam muito bem que era o Senhor. '),(213540,7,43,21,13,'Então Jesus lhes serviu o pão e o peixe. '),(213541,7,43,21,14,'Foi a terceira vez que Jesus apareceu a seus discípulos depois de ressuscitar dos mortos.'),(213542,7,43,21,15,'Depois da refeição, Jesus perguntou a Simão Pedro: ´Simão, filho de João, você me ama mais do que estes?`. ´Sim, Senhor`, respondeu Pedro. ´O senhor sabe que eu o amo`. ´Então alimente meus cordeiros`, disse Jesus.'),(213543,7,43,21,16,'Jesus repetiu a pergunta: ´Simão, filho de João, você me ama?`. ´Sim, Senhor`, disse Pedro. ´O senhor sabe que eu o amo`. ´Então cuide de minhas ovelhas`, disse Jesus.'),(213544,7,43,21,17,'Pela terceira vez, ele perguntou: ´Simão, filho de João, você me ama?`. Pedro ficou triste porque Jesus fez a pergunta pela terceira vez e disse: ´O Senhor sabe todas as coisas. Sabe que eu o amo`. Jesus disse: ´Então alimente minhas ovelhas.'),(213545,7,43,21,18,'´Eu lhe digo a verdade: quando você era jovem, podia agir como bem entendia; vestia-se e ia aonde queria. Mas, quando for velho, estenderá as mãos e outros o vestirão e o levarão aonde você não quer ir`. '),(213546,7,43,21,19,'Jesus disse isso para informá-lo com que tipo de morte ele iria glorificar a Deus. Então Jesus lhe disse: ´Siga-me`.'),(213547,7,43,21,20,'Pedro se virou e viu atrás deles o discípulo a quem Jesus amava, aquele que havia se reclinado perto de Jesus durante a ceia e perguntado: ´Senhor, quem o trairá?`. '),(213548,7,43,21,21,'Pedro perguntou a Jesus: ´Senhor, e quanto a ele?`.'),(213549,7,43,21,22,'Jesus respondeu: ´Se eu quiser que ele permaneça vivo até eu voltar, o que lhe importa? Quanto a você, siga-me`. '),(213550,7,43,21,23,'Por isso espalhou-se entre a comunidade dos irmãos o rumor de que esse discípulo não morreria. Não foi isso, porém, o que Jesus disse. Ele apenas disse: ´Se eu quiser que ele permaneça vivo até eu voltar, o que lhe importa?`.'),(213551,7,43,21,24,'Este é o discípulo que dá testemunho destes acontecimentos e que os registrou aqui. E sabemos que seu relato é fiel.'),(213552,7,43,21,25,'Jesus também fez muitas outras coisas. Se todas fossem registradas, suponho que nem o mundo inteiro poderia conter todos os livros que seriam escritos.'),(213553,7,44,1,1,'Em meu primeiro livro, relatei a você, Teófilo, tudo que Jesus começou a fazer e a ensinar '),(213554,7,44,1,2,'até o dia em que foi levado para o céu, depois de dar a seus apóstolos escolhidos mais instruções por meio do Espírito Santo. '),(213555,7,44,1,3,'Durante os quarenta dias após seu sofrimento e morte, Jesus apareceu aos apóstolos diversas vezes. Ele lhes apresentou muitas provas claras de que estava vivo e lhes falou do reino de Deus.'),(213556,7,44,1,4,'Certa ocasião, enquanto comia com eles, deu-lhes a seguinte ordem: ´Não saiam de Jerusalém até o Pai enviar a promessa, conforme eu lhes disse antes. '),(213557,7,44,1,5,'João batizou com água, mas dentro de poucos dias vocês serão batizados com o Espírito Santo`.'),(213558,7,44,1,6,'Então os que estavam com Jesus lhe perguntaram: ´Senhor, será esse o momento em que restaurará o reino a Israel?`.'),(213559,7,44,1,7,'Ele respondeu: ´O Pai já determinou o tempo e a ocasião para que isso aconteça, e não cabe a vocês saber. '),(213560,7,44,1,8,'Vocês receberão poder quando o Espírito Santo descer sobre vocês, e serão minhas testemunhas em toda parte: em Jerusalém, em toda a Judeia, em Samaria e nos lugares mais distantes da terra`.'),(213561,7,44,1,9,'Depois de ter dito isso, foi elevado numa nuvem, e os discípulos não conseguiram mais vê-lo. '),(213562,7,44,1,10,'Continuaram a olhar atentamente para o céu, até que dois homens vestidos de branco apareceram de repente no meio deles '),(213563,7,44,1,11,'e disseram: ´Homens da Galileia, por que estão aí parados, olhando para o céu? Esse Jesus, que foi elevado do meio de vocês ao céu, voltará do mesmo modo como o viram subir!`.'),(213564,7,44,1,12,'Então voltaram do monte das Oliveiras para Jerusalém, a cerca de um quilômetro de distância. '),(213565,7,44,1,13,'Quando chegaram, subiram à sala no andar superior da casa onde estavam hospedados. Estavam ali Pedro, João, Tiago, André, Filipe, Tomé, Bartolomeu, Mateus, Tiago, filho de Alfeu, Simão, o zelote, e Judas, filho de Tiago. '),(213566,7,44,1,14,'Todos eles se reuniam em oração com um só propósito, acompanhados de algumas mulheres e também de Maria, mãe de Jesus, e os irmãos dele.'),(213567,7,44,1,15,'Por esse tempo, quando cerca de 120 discípulos estavam reunidos num só lugar, Pedro se levantou e disse: '),(213568,7,44,1,16,'´Irmãos, era necessário que se cumprissem as Escrituras a respeito de Judas, que serviu de guia aos que prenderam Jesus. Esse acontecimento havia sido predito pelo Espírito Santo, por meio do rei Davi. '),(213569,7,44,1,17,'Judas era um de nós e participava do ministério conosco`.'),(213570,7,44,1,18,'(Ele comprou um campo com o dinheiro que recebeu por sua perversidade. Ao cair ali de cabeça, seu corpo se partiu ao meio, e seus intestinos se derramaram. '),(213571,7,44,1,19,'A notícia se espalhou entre todos os habitantes de Jerusalém, e eles deram ao lugar o nome aramaico Aceldama, que significa ´Campo de Sangue`.)'),(213572,7,44,1,20,'Pedro continuou: ´Estava escrito no livro de Salmos: ´Que sua casa fique desolada, sem ninguém morando nela`. Também diz: ´Que outro ocupe seu lugar`.'),(213573,7,44,1,21,'´Agora, portanto, devemos escolher um dentre os homens que estiveram conosco durante todo o tempo em que o Senhor Jesus andou entre nós, '),(213574,7,44,1,22,'desde que ele foi batizado por João até o dia em que foi tirado de nosso meio e elevado ao céu. O escolhido se juntará a nós como testemunha da ressurreição`.'),(213575,7,44,1,23,'Então indicaram dois homens: José, chamado Barsabás e conhecido também como Justo, e Matias. '),(213576,7,44,1,24,'Em seguida, oraram: ´Senhor, tu conheces cada coração. Mostra-nos qual destes homens escolheste '),(213577,7,44,1,25,'como apóstolo para substituir Judas neste ministério, pois ele se desviou e foi para seu devido lugar`. '),(213578,7,44,1,26,'Então lançaram sortes e Matias foi escolhido como apóstolo, juntando-se aos outros onze.'),(213579,7,44,2,1,'No dia de Pentecostes, todos estavam reunidos num só lugar. '),(213580,7,44,2,2,'De repente, veio do céu um som como o de um poderoso vendaval e encheu a casa onde estavam sentados. '),(213581,7,44,2,3,'Então surgiu algo semelhante a chamas ou línguas de fogo que pousaram sobre cada um deles. '),(213582,7,44,2,4,'Todos ficaram cheios do Espírito Santo e começaram a falar em outras línguas, conforme o Espírito os habilitava.'),(213583,7,44,2,5,'Naquela época, judeus devotos de todas as nações viviam em Jerusalém. '),(213584,7,44,2,6,'Quando ouviram o som das vozes, vieram correndo e ficaram espantados, pois cada um deles ouvia em seu próprio idioma.'),(213585,7,44,2,7,'Muito admirados, exclamavam: ´Como isto é possível? Estes homens são todos galileus '),(213586,7,44,2,8,'e, no entanto, cada um de nós os ouve falar em nosso próprio idioma! '),(213587,7,44,2,9,'Estão aqui partos, medos, elamitas, habitantes da Mesopotâmia, da Judeia, da Capadócia, do Ponto, da província da Ásia, '),(213588,7,44,2,10,'da Frígia, da Panfília, do Egito e de regiões da Líbia próximas a Cirene, visitantes de Roma '),(213589,7,44,2,11,'(tanto judeus como convertidos ao judaísmo), cretenses e árabes, e todos nós ouvimos estas pessoas falarem em nossa própria língua sobre as coisas maravilhosas que Deus fez!`. '),(213590,7,44,2,12,'Admirados e perplexos, perguntavam uns aos outros: ´Que significa isto?`.'),(213591,7,44,2,13,'Outros, porém, zombavam e diziam: ´Eles estão bêbados!`.'),(213592,7,44,2,14,'Então Pedro deu um passo à frente com os onze apóstolos e dirigiu-se em alta voz à multidão: ´Ouçam com atenção, todos vocês, povo da Judeia e habitantes de Jerusalém! Escutem o que lhes digo! '),(213593,7,44,2,15,'Estas pessoas não estão bêbadas, como alguns de vocês pensam, pois são apenas nove horas da manhã. '),(213594,7,44,2,16,'Pelo contrário! O que vocês estão vendo foi predito há tempos pelo profeta Joel:'),(213595,7,44,2,17,'´Nos últimos dias`, disse Deus, ´derramarei meu Espírito sobre todo tipo de pessoa. Seus filhos e suas filhas profetizarão; os jovens terão visões, e os velhos terão sonhos.'),(213596,7,44,2,18,'Naqueles dias, derramarei meu Espírito até mesmo sobre servos e servas, e eles profetizarão.'),(213597,7,44,2,19,'Farei maravilhas em cima, no céu, e sinais embaixo, na terra: sangue e fogo, e nuvens de fumaça.'),(213598,7,44,2,20,'O sol se escurecerá, e a lua se tornará vermelha como sangue, antes que chegue o grande e glorioso dia do Senhor.'),(213599,7,44,2,21,'Mas todo aquele que invocar o nome do Senhor será salvo`.'),(213600,7,44,2,22,'´Povo de Israel, escute! Deus aprovou publicamente Jesus, o nazareno, ao realizar milagres, maravilhas e sinais por meio dele, como vocês bem sabem. '),(213601,7,44,2,23,'Ele foi entregue conforme o plano preestabelecido por Deus e seu conhecimento prévio daquilo que aconteceria. Com a ajuda de gentios que desconheciam a lei, vocês o pregaram na cruz e o mataram. '),(213602,7,44,2,24,'Mas Deus o ressuscitou, libertando-o dos horrores da morte, pois ela não pôde mantê-lo sob seu domínio. '),(213603,7,44,2,25,'A respeito dele disse o rei Davi: ´Vejo que o Senhor está sempre comigo; não serei abalado, pois ele está à minha direita.'),(213604,7,44,2,26,'Não é de admirar que meu coração esteja alegre e que minha língua o louve; meu corpo repousa em esperança.'),(213605,7,44,2,27,'Pois tu não deixarás minha alma entre os mortos, nem permitirás que o teu Santo apodreça no túmulo.'),(213606,7,44,2,28,'Tu me mostraste o caminho da vida, e me encherás com a alegria de tua presença`.'),(213607,7,44,2,29,'´Irmãos, permitam-me dizer com toda convicção que o patriarca Davi não estava se referindo a si mesmo, pois ele morreu e foi sepultado, e seu túmulo ainda está aqui, entre nós. '),(213608,7,44,2,30,'Mas ele era profeta e sabia que Deus havia prometido sob juramento que um de seus descendentes se sentaria em seu trono. '),(213609,7,44,2,31,'Davi estava olhando para o futuro e falando da ressurreição do Cristo, que não foi deixado entre os mortos nem seu corpo apodreceu no túmulo.'),(213610,7,44,2,32,'´Foi esse Jesus que Deus ressuscitou, e todos nós somos testemunhas disso. '),(213611,7,44,2,33,'Ele foi exaltado ao lugar de honra, à direita de Deus. E, conforme havia prometido, o Pai lhe deu o Espírito Santo, que ele derramou sobre nós, como vocês estão vendo e ouvindo hoje. '),(213612,7,44,2,34,'Pois Davi não subiu ao céu e, no entanto, disse: ´O Senhor disse ao meu Senhor: Sente-se no lugar de honra à minha direita,'),(213613,7,44,2,35,'até que eu humilhe seus inimigos e os ponha debaixo de seus pés`.'),(213614,7,44,2,36,'´Portanto, saibam com certeza todos em Israel que a esse Jesus, que vocês crucificaram, Deus fez Senhor e Cristo!`.'),(213615,7,44,2,37,'As palavras partiram o coração dos que ouviam, e eles perguntaram a Pedro e aos outros apóstolos: ´Irmãos, o que devemos fazer?`.'),(213616,7,44,2,38,'Pedro respondeu: ´Vocês devem se arrepender, para o perdão de seus pecados, e cada um deve ser batizado em nome de Jesus Cristo. Então receberão a dádiva do Espírito Santo. '),(213617,7,44,2,39,'Essa promessa é para vocês, para seus filhos e para os que estão longe, isto é, para todos que forem chamados pelo Senhor, nosso Deus`. '),(213618,7,44,2,40,'Pedro continuou a pregar, advertindo com insistência a seus ouvintes: ´Salvem-se desta geração corrompida!`.'),(213619,7,44,2,41,'Os que acreditaram nas palavras de Pedro foram batizados, e naquele dia houve um acréscimo de cerca de três mil pessoas.'),(213620,7,44,2,42,'Todos se dedicavam de coração ao ensino dos apóstolos, à comunhão, ao partir do pão e à oração.'),(213621,7,44,2,43,'Havia em todos eles um profundo temor, e os apóstolos realizavam muitos sinais e maravilhas. '),(213622,7,44,2,44,'Os que criam se reuniam num só lugar e compartilhavam tudo que possuíam. '),(213623,7,44,2,45,'Vendiam propriedades e bens e repartiam o dinheiro com os necessitados, '),(213624,7,44,2,46,'adoravam juntos no templo diariamente, reuniam-se nos lares para comer e partiam o pão com grande alegria e generosidade, '),(213625,7,44,2,47,'sempre louvando a Deus e desfrutando a simpatia de todo o povo. E, a cada dia, o Senhor lhes acrescentava aqueles que iam sendo salvos.'),(213626,7,44,3,1,'Certo dia, por volta das três da tarde, Pedro e João foram ao templo orar. '),(213627,7,44,3,2,'Um homem, aleijado de nascença, estava sendo carregado. Todos os dias, ele era colocado ao lado da porta chamada Formosa, para pedir esmolas a quem entrasse no templo. '),(213628,7,44,3,3,'Quando ele viu que Pedro e João iam entrar, pediu-lhes dinheiro.'),(213629,7,44,3,4,'Pedro e João se voltaram para ele. ´Olhe para nós!`, disse Pedro. '),(213630,7,44,3,5,'O homem fixou o olhar neles, esperando receber alguma esmola. '),(213631,7,44,3,6,'Pedro, no entanto, disse: ´Não tenho prata nem ouro, mas lhe dou o que tenho. Em nome de Jesus Cristo, o nazareno, levante-se e ande!`.'),(213632,7,44,3,7,'Então Pedro segurou o aleijado pela mão e o ajudou a levantar-se. No mesmo instante, os pés e os tornozelos do homem foram curados e fortalecidos. '),(213633,7,44,3,8,'De um salto, ele se levantou e começou a andar. Em seguida, caminhando, saltando e louvando a Deus, entrou no templo com eles.'),(213634,7,44,3,9,'Quando o viram caminhar e o ouviram louvar a Deus, '),(213635,7,44,3,10,'todos perceberam que era o mesmo mendigo que tantas vezes tinham visto na porta Formosa, e ficaram perplexos. '),(213636,7,44,3,11,'Admirados, correram todos para o Pórtico de Salomão, onde o homem permanecia com Pedro e João e não se afastava deles.'),(213637,7,44,3,12,'Pedro, percebendo o que ocorria, dirigiu-se à multidão. ´Povo de Israel, por que ficam surpresos com isso?`, disse ele. ´Por que olham para nós como se tivéssemos feito este homem andar por nosso próprio poder ou devoção? '),(213638,7,44,3,13,'Pois foi o Deus de Abraão, de Isaque e de Jacó, o Deus de nossos antepassados, quem glorificou seu Servo Jesus, a quem vocês traíram e rejeitaram diante de Pilatos, apesar de ele ter decidido soltá-lo. '),(213639,7,44,3,14,'Vocês rejeitaram o Santo e Justo e, em seu lugar, exigiram que um assassino fosse liberto. '),(213640,7,44,3,15,'Mataram o autor da vida, mas Deus o ressuscitou dos mortos. E nós somos testemunhas desse fato!'),(213641,7,44,3,16,'´Pela fé no nome de Jesus, este homem que vocês veem e conhecem foi curado. A fé no nome de Jesus o curou diante de seus olhos.'),(213642,7,44,3,17,'´Irmãos, sei que vocês e seus líderes agiram por ignorância. '),(213643,7,44,3,18,'Mas Deus assim cumpriu o que todos os profetas haviam predito acerca do Cristo, que era necessário ele sofrer essas coisas. '),(213644,7,44,3,19,'Agora, arrependam-se e voltem-se para Deus, para que seus pecados sejam apagados. '),(213645,7,44,3,20,'Então, da presença do Senhor virão tempos de renovação, e ele enviará novamente Jesus, o Cristo que lhes foi designado. '),(213646,7,44,3,21,'Pois ele deve permanecer no céu até o tempo da restauração final de todas as coisas, conforme Deus prome­teu há muito tempo por meio de seus santos profetas. '),(213647,7,44,3,22,'Moisés disse: ´O Senhor, seu Deus, levantará para vocês um profeta como eu, do meio de seu povo. Ouçam com atenção tudo que ele lhes disser. '),(213648,7,44,3,23,'Quem não der ouvidos a esse profeta será eliminado do meio do povo`.'),(213649,7,44,3,24,'´A começar por Samuel, todos os profetas falaram sobre o que está acontecendo hoje. '),(213650,7,44,3,25,'Vocês são descendentes desses profetas e estão incluídos na aliança que Deus fez com seus antepassados ao dizer a Abraão: ´Por meio de sua descendência, todas as famílias da terra serão abençoadas`. '),(213651,7,44,3,26,'Quando Deus ressuscitou seu Servo, ele o enviou primeiro a vocês, o povo de Israel, para abençoá-los, fazendo cada um de vocês se afastar de seus caminhos pecaminosos.`'),(213652,7,44,4,1,'Enquanto falavam ao povo, Pedro e João foram confrontados pelos sacerdotes, pelo capitão da guarda do templo e por alguns saduceus. '),(213653,7,44,4,2,'Os líderes estavam muito perturbados porque Pedro e João ensinavam ao povo que em Jesus há ressurreição dos mortos. '),(213654,7,44,4,3,'Eles os prenderam e, como já anoitecia, os colocaram na prisão até a manhã seguinte. '),(213655,7,44,4,4,'Muitos que tinham ouvido a mensagem creram, totalizando, agora, cerca de cinco mil homens.'),(213656,7,44,4,5,'No dia seguinte, o conselho das autoridades, dos líderes do povo e dos mestres da lei se reuniu em Jerusalém. '),(213657,7,44,4,6,'Estavam ali Anás, o sumo sacerdote, e também Caifás, João, Alexandre e outros parentes do sumo sacerdote. '),(213658,7,44,4,7,'Mandaram trazer Pedro e João e os interrogaram: ´Com que poder, ou em nome de quem, vocês fizeram isso?`.'),(213659,7,44,4,8,'Cheio do Espírito Santo, Pedro lhes respondeu: ´Autoridades e líderes do povo, '),(213660,7,44,4,9,'estamos sendo interrogados hoje porque realizamos uma boa ação em favor de um aleijado, e os senhores querem saber como ele foi curado. '),(213661,7,44,4,10,'Saibam os senhores e todo o povo de Israel que ele foi curado pelo nome de Jesus Cristo, o nazareno, a quem os senhores crucificaram, mas a quem Deus ressuscitou dos mortos. '),(213662,7,44,4,11,'Pois é a respeito desse Jesus que se diz: ´A pedra que vocês, os construtores, rejeitaram se tornou a pedra angular`.'),(213663,7,44,4,12,'Não há salvação em nenhum outro! Não há nenhum outro nome debaixo do céu, em toda a humanidade, por meio do qual devamos ser salvos`.'),(213664,7,44,4,13,'Quando os membros do conselho viram a coragem de Pedro e João, ficaram admirados, pois perceberam que eram homens comuns, sem instrução religiosa formal. Reconheceram também que eles haviam estado com Jesus. '),(213665,7,44,4,14,'Mas não havia nada que pudessem fazer, pois o homem que tinha sido curado estava ali diante deles. '),(213666,7,44,4,15,'Assim, ordenaram que Pedro e João fossem retirados da sala do conselho e começaram a discutir entre si.'),(213667,7,44,4,16,'´Que faremos com esses homens?`, perguntavam uns aos outros. ´Não podemos negar que realizaram um sinal, como todos em Jerusalém sabem. '),(213668,7,44,4,17,'Mas, para evitar que espalhem sua mensagem, devemos adverti-los de que não falem nesse nome a mais ninguém.` '),(213669,7,44,4,18,'Então os chamaram de volta e ordenaram que nunca mais falassem nem ensinassem em nome de Jesus.'),(213670,7,44,4,19,'Pedro e João, porém, responderam: ´Os senhores acreditam que Deus quer que obedeçamos a vocês, e não a ele? '),(213671,7,44,4,20,'Não podemos deixar de falar do que vimos e ouvimos!`.'),(213672,7,44,4,21,'Os membros do conselho fizeram novas ameaças, mas, por fim, os soltaram. Não sabiam como castigá-los sem provocar um tumulto, visto que todos louvavam a Deus pelo ocorrido, '),(213673,7,44,4,22,'pois o aleijado que havia sido curado milagrosamente tinha mais de quarenta anos de idade.'),(213674,7,44,4,23,'Assim que foram libertos, Pedro e João voltaram ao lugar onde estavam os outros irmãos e lhes contaram o que os principais sacerdotes e líderes tinham dito. '),(213675,7,44,4,24,'Ao ouvir o relato, todos os presentes levantaram juntos a voz e oraram a Deus: ´Ó Soberano Senhor, Criador dos céus e da terra, do mar e de tudo que neles há, '),(213676,7,44,4,25,'falaste muito tempo atrás pelo Espírito Santo, nas palavras de nosso antepassado Davi, teu servo: ´Por que as nações se enfureceram tanto? Por que perderam tempo com planos inúteis?'),(213677,7,44,4,26,'Os reis da terra se prepararam para guerrear; os governantes se uniram contra o Senhor e contra seu Cristo`.'),(213678,7,44,4,27,'´De fato, isso aconteceu aqui, nesta cidade, pois Herodes Antipas, o governador Pôncio Pilatos, os gentios e o povo de Israel se uniram contra Jesus, teu santo Servo, a quem ungiste. '),(213679,7,44,4,28,'Tudo que fizeram, porém, havia sido decidido de antemão pela tua vontade. '),(213680,7,44,4,29,'E agora, Senhor, ouve as ameaças deles e concede a teus servos coragem para anunciar tua palavra. '),(213681,7,44,4,30,'Estende tua mão com poder para curar, e que sinais e maravilhas sejam realizados por meio do nome de teu santo Servo Jesus`.'),(213682,7,44,4,31,'Depois dessa oração, o lugar onde estavam reunidos tremeu, e todos ficaram cheios do Espírito Santo e pregavam corajosamente a palavra de Deus.'),(213683,7,44,4,32,'Todos os que creram estavam unidos em coração e mente. Não se consideravam donos de seus bens, de modo que compartilhavam tudo que tinham. '),(213684,7,44,4,33,'Com grande poder, os apóstolos davam testemunho da ressurreição do Senhor Jesus, e sobre todos eles havia grande graça. '),(213685,7,44,4,34,'Entre eles não havia necessitados, pois quem possuía terras ou casas vendia o que era seu '),(213686,7,44,4,35,'e levava o dinheiro aos apóstolos, para que dessem aos que precisavam de ajuda.'),(213687,7,44,4,36,'José, a quem os apóstolos deram o nome Barnabé, que significa ´Filho do encorajamento`, era da tribo de Levi e tinha nascido na ilha de Chipre. '),(213688,7,44,4,37,'Ele vendeu um campo que possuía e entregou o dinheiro aos apóstolos.'),(213689,7,44,5,1,'Havia, porém, um homem chamado Ananias que, com sua esposa, Safira, vendeu uma propriedade. '),(213690,7,44,5,2,'Levou apenas parte do dinheiro aos apóstolos, mas, com aprovação da esposa, afirmou que aquele era o valor total e ficou com o resto.'),(213691,7,44,5,3,'Então Pedro disse: ´Ananias, por que você deixou Satanás encher seu coração? Você mentiu para o Espírito Santo quando guardou parte do dinheiro para si. '),(213692,7,44,5,4,'A propriedade era sua para vender ou não, como quisesse. E, depois de vendê-la, o dinheiro também era seu, para entregar ou não. Como pôde fazer uma coisa dessas? Você não mentiu para nós, mas para Deus!`.'),(213693,7,44,5,5,'Assim que Ananias ouviu essas palavras, caiu no chão e morreu. Um grande temor se apoderou de todos que souberam o que havia acontecido. '),(213694,7,44,5,6,'Então alguns jovens se levantaram, envolveram o corpo num lençol e o levaram para fora, e depois o sepultaram.'),(213695,7,44,5,7,'Cerca de três horas depois, sua esposa entrou, sem saber o que havia acontecido. '),(213696,7,44,5,8,'Pedro lhe perguntou: ´Foi esse o valor que você e seu marido receberam pelo terreno?`. Ela respondeu: ´Sim, foi esse o valor`.'),(213697,7,44,5,9,'Então Pedro disse: ´Como vocês puderam conspirar para pôr à prova o Espírito do Senhor? Veja, os jovens que sepultaram seu marido estão logo ali, perto da porta, e também levarão você`.'),(213698,7,44,5,10,'No mesmo instante, ela caiu no chão e morreu. Quando os jovens entraram e viram que ela estava morta, levaram seu corpo para fora e a sepultaram ao lado do marido. '),(213699,7,44,5,11,'Um grande temor se apoderou de toda a igreja e de todos que souberam desse acontecimento.'),(213700,7,44,5,12,'Os apóstolos realizavam muitos sinais e maravilhas entre o povo. Todos se reuniam regularmente no templo, na parte conhecida como Pórtico de Salomão. '),(213701,7,44,5,13,'Quando se reuniam ali, ninguém mais tinha coragem de juntar-se a eles, embora o povo os tivesse em alta consideração. '),(213702,7,44,5,14,'Cada vez mais pessoas, multidões de homens e mulheres, criam no Senhor. '),(213703,7,44,5,15,'Como resultado, o povo levava os doentes às ruas em camas e macas para que a sombra de Pedro cobrisse alguns deles enquanto ele passava. '),(213704,7,44,5,16,'Muita gente vinha das cidades ao redor de Jerusalém, trazendo doentes e atormentados por espíritos impuros, e todos eram curados.'),(213705,7,44,5,17,'Tomados de inveja, o sumo sacerdote e seus oficiais, que eram saduceus, '),(213706,7,44,5,18,'prenderam os apóstolos e os colocaram numa prisão pública. '),(213707,7,44,5,19,'Um anjo do Senhor, porém, veio durante a noite, abriu as portas do cárcere e os levou para fora. '),(213708,7,44,5,20,'´Vão ao templo e transmitam ao povo esta mensagem de vida!`, disse ele.'),(213709,7,44,5,21,'Desse modo, ao amanhecer, os apóstolos entraram no templo, conforme haviam sido instruídos, e, sem demora, começaram a ensinar. Mais tarde, o sumo sacerdote e seus oficiais chegaram, reuniram o conselho, isto é, toda a assembleia dos líderes de Israel, e mandaram buscar os apóstolos na prisão. '),(213710,7,44,5,22,'Mas, quando os guardas do templo chegaram à prisão, os homens não estavam lá. Então voltaram e contaram: '),(213711,7,44,5,23,'´A prisão estava bem trancada, com os guardas vigiando do lado de fora, mas, quando abrimos as portas, não havia ninguém!`.'),(213712,7,44,5,24,'Ao ouvir isso, o capitão da guarda do templo e os principais sacerdotes ficaram perplexos e se perguntavam o que aconteceria em seguida. '),(213713,7,44,5,25,'Então alguém chegou com a seguinte notícia: ´Os homens que os senhores puseram na cadeia estão no templo, ensinando o povo!`.'),(213714,7,44,5,26,'O capitão e seus guardas foram e prenderam os apóstolos, mas sem violência, pois temiam que o povo os apedrejasse. '),(213715,7,44,5,27,'Em seguida, levaram os apóstolos e os apresentaram ao conselho de líderes do povo, onde o sumo sacerdote os confrontou. '),(213716,7,44,5,28,'´Nós lhes ordenamos firmemente que nunca mais ensinassem em nome desse homem`, disse ele. ´E, mesmo assim, vocês encheram Jerusalém com esse seu ensino e querem nos responsabilizar pela morte dele!`'),(213717,7,44,5,29,'Pedro e os apóstolos responderam: ´Devemos obedecer a Deus antes de qualquer autoridade humana. '),(213718,7,44,5,30,'O Deus de nossos antepassados ressuscitou Jesus dos mortos depois que os senhores o mataram, pendurando-o numa cruz. '),(213719,7,44,5,31,'Deus o colocou no lugar de honra, à sua direita, como Príncipe e Salvador, para que o povo de Israel se arrependesse de seus pecados e fosse perdoado. '),(213720,7,44,5,32,'Somos testemunhas dessas coisas, e assim é também o Espírito Santo, que Deus dá àqueles que lhe obedecem`.'),(213721,7,44,5,33,'Quando ouviram isso, os membros do conselho se enfureceram e decidiram matá-los. '),(213722,7,44,5,34,'Um deles, porém, um fariseu chamado Gamaliel, especialista na lei e respeitado por todo o povo, levantou-se e ordenou que eles fossem retirados da sala do conselho por um momento. '),(213723,7,44,5,35,'Em seguida, disse aos demais: ´Israelitas, cuidado com o que planejam fazer a esses homens! '),(213724,7,44,5,36,'Algum tempo atrás, surgiu um certo Teudas, que afirmava ser alguém importante. Umas quatrocentas pessoas se juntaram a ele, mas foi morto e seus seguidores se dispersaram, e o movimento deu em nada. '),(213725,7,44,5,37,'Depois dele, na época do censo, apareceu Judas, da Galileia, que fez muitos seguidores. Ele também foi morto, e seu grupo se dispersou.'),(213726,7,44,5,38,'´Portanto, meu conselho é que deixem esses homens em paz e os soltem. Se o que planejam e fazem é meramente humano, logo serão frustrados. '),(213727,7,44,5,39,'Mas, se é de Deus, vocês não serão capazes de impedi-los. Pode até acontecer de vocês acabarem lutando contra Deus`.'),(213728,7,44,5,40,'Os demais membros aceitaram o conselho de Gamaliel. Chamaram os apóstolos e mandaram açoitá-los. Depois, ordenaram que nunca mais falassem em nome de Jesus e, por fim, os soltaram.'),(213729,7,44,5,41,'Quando os apóstolos saíram da reunião do conselho, estavam alegres porque Deus os havia considerado dignos de sofrer humilhação pelo nome de Jesus. '),(213730,7,44,5,42,'E todos os dias, no templo e de casa em casa, continuavam a ensinar e anunciar que Jesus é o Cristo.'),(213731,7,44,6,1,'À medida que o número de discípulos crescia, surgiam murmúrios de descontentamento. Os judeus de fala grega se queixavam dos de fala hebraica, dizendo que suas viúvas estavam sendo negligenciadas na distribuição diária de alimento.'),(213732,7,44,6,2,'Por isso, os Doze convocaram uma reunião com todos os discípulos e disseram: ´Nós, apóstolos, devemos nos dedicar ao ensino da palavra de Deus, e não à distribuição de alimentos. '),(213733,7,44,6,3,'Sendo assim, irmãos, escolham sete homens respeitados, cheios do Espírito e de sabedoria, e nós os encarregaremos desse serviço. '),(213734,7,44,6,4,'Então nós nos dedicaremos à oração e ao ensino da palavra`.'),(213735,7,44,6,5,'A ideia agradou a todos, e escolheram Estêvão, homem cheio de fé e do Espírito Santo, e também Filipe, Prócoro, Nicanor, Timom, Pármenas e Nicolau de Antioquia, que antes havia se convertido ao judaísmo. '),(213736,7,44,6,6,'Esses sete foram apresentados aos apóstolos, que oraram por eles e lhes impuseram as mãos.'),(213737,7,44,6,7,'Assim, a mensagem de Deus continuou a se espalhar. O número de discípulos se multiplicava em Jerusalém, e muitos sacerdotes também se converteram.'),(213738,7,44,6,8,'Estêvão, homem cheio de graça e poder, realizava milagres e sinais entre o povo. '),(213739,7,44,6,9,'Um dia, porém, alguns homens da chamada Sinagoga dos Escravos Libertos começaram a discutir com ele. Eram judeus de Cirene, de Alexandria, da Cilícia e da província da Ásia. '),(213740,7,44,6,10,'Nenhum deles era capaz de resistir à sabedoria e ao Espírito pelo qual Estêvão falava.'),(213741,7,44,6,11,'Então convenceram alguns homens a mentir a respeito dele, dizendo: ´Ouvimos Estêvão blasfemar contra Moisés, e até contra Deus`. '),(213742,7,44,6,12,'Com isso, agitaram o povo, os líderes religiosos e os mestres da lei, e Estêvão foi preso e levado ao conselho dos líderes do povo.'),(213743,7,44,6,13,'As falsas testemunhas declararam: ´Este homem vive falando contra o santo templo e a lei de Moisés. '),(213744,7,44,6,14,'Nós o ouvimos dizer que esse Jesus de Nazaré destruirá o templo e mudará os costumes que Moisés nos deixou`.'),(213745,7,44,6,15,'Nesse momento, todos os membros do conselho olharam para Estêvão e viram que seu rosto parecia o rosto de um anjo.'),(213746,7,44,7,1,'Então o sumo sacerdote lhe perguntou: ´Estas acusações são verdadeiras?`.'),(213747,7,44,7,2,'Estêvão respondeu: ´Irmãos e pais, ouçam-me! O Deus glorioso apareceu a nosso antepassado Abraão na Mesopotâmia, antes de ele se estabelecer em Harã, '),(213748,7,44,7,3,'e lhe disse: ´Deixe sua terra natal e seus parentes e vá para a terra que eu lhe mostrarei`. '),(213749,7,44,7,4,'Então Abraão saiu da terra dos caldeus e morou em Harã até seu pai morrer. Depois, Deus o trouxe aqui para a terra onde vocês agora vivem.'),(213750,7,44,7,5,'´Mas Deus não lhe deu herança alguma aqui, nem mesmo o espaço de um pé. Contudo, prometeu que a terra toda pertenceria a Abraão e a seus descendentes, embora ele ainda não tivesse filhos. '),(213751,7,44,7,6,'Disse-lhe também que seus descendentes viveriam numa terra estrangeira, onde seriam escravizados e oprimidos por quatrocentos anos. '),(213752,7,44,7,7,'Mas Deus disse: ´Eu castigarei a nação que os escravizar, e, por fim, sairão dali e me adorarão neste lugar`.'),(213753,7,44,7,8,'´Naquele tempo, Deus deu a Abraão a aliança da circuncisão. Assim, quando seu filho Isaque nasceu, ele o circuncidou no oitavo dia. Essa prática continuou quando nasceu Jacó, filho de Isaque, e quando nasceram os doze filhos de Jacó, os patriarcas de Israel.'),(213754,7,44,7,9,'´Os patriarcas tiveram inveja de seu irmão José e o venderam como escravo para o Egito. Mas Deus estava com ele '),(213755,7,44,7,10,'e o livrou de todas as suas dificuldades. Deus concedeu a José favor e sabedoria diante do faraó, rei do Egito, e o faraó o nomeou governador de todo o Egito e administrador de seu palácio.'),(213756,7,44,7,11,'´Então veio uma fome sobre o Egito e sobre Canaã. Houve grande aflição, e nossos antepassados ficaram sem comida. '),(213757,7,44,7,12,'Jacó soube que ainda havia cereal no Egito e enviou seus filhos, nossos antepassados, para comprarem alimento. '),(213758,7,44,7,13,'Da segunda vez que foram, José revelou sua identidade a seus irmãos e os apresentou ao faraó. '),(213759,7,44,7,14,'Depois, José mandou trazer para o Egito seu pai, Jacó, e todos os seus parentes, 75 pessoas ao todo. '),(213760,7,44,7,15,'Assim, Jacó foi para o Egito e ali morreu, bem como nossos antepassados. '),(213761,7,44,7,16,'Seus corpos foram levados para Siquém e sepultados no túmulo que Abraão havia comprado por um certo preço dos filhos de Hamor.'),(213762,7,44,7,17,'´Aproximando-se o tempo em que Deus cumpriria sua promessa a Abraão, nosso povo se multiplicou grandemente no Egito. '),(213763,7,44,7,18,'Então subiu ao trono do Egito um novo rei, que nada sabia a respeito de José. '),(213764,7,44,7,19,'Esse rei explorou e oprimiu nosso povo, forçando os pais a abandonarem seus filhos recém-nascidos, para que morressem.'),(213765,7,44,7,20,'´Por essa época, nasceu Moisés, um bebê especial aos olhos de Deus. Seus pais cuidaram dele em casa por três meses. '),(213766,7,44,7,21,'Quando tiveram de abandoná-lo, a filha do faraó o adotou e o criou como seu próprio filho. '),(213767,7,44,7,22,'Moisés foi educado em toda a sabedoria dos egípcios e era poderoso em palavras e ações.'),(213768,7,44,7,23,'´Certo dia, estando Moisés com quarenta anos, resolveu visitar seus parentes, o povo de Israel. '),(213769,7,44,7,24,'Ao ver um egípcio maltratando um israelita, defendeu o israelita e o vingou, matando o egípcio. '),(213770,7,44,7,25,'Imaginou que seus irmãos israelitas entenderiam que ele havia sido enviado por Deus para resgatá-los, mas isso não aconteceu.'),(213771,7,44,7,26,'´No dia seguinte, visitou-os novamente e viu dois homens de Israel brigando. Tentando agir como pacificador, disse a eles: ´Homens, vocês são irmãos; por que brigam um com o outro?`.'),(213772,7,44,7,27,'´Mas o homem que era culpado empurrou Moisés e disse: ´Quem o nomeou líder e juiz sobre nós? '),(213773,7,44,7,28,'Vai me matar como matou o egípcio ontem?`. '),(213774,7,44,7,29,'Quando Moisés ouviu isso, fugiu e foi viver como estrangeiro na terra de Midiã. Ali nasceram seus dois filhos.'),(213775,7,44,7,30,'´Quarenta anos depois, no deserto próximo ao monte Sinai, um anjo apareceu a Moisés nas chamas de um arbusto que queimava. '),(213776,7,44,7,31,'Quando Moisés viu aquilo, ficou admirado. Aproximando-se para observar melhor, ouviu a voz do Senhor, que disse: '),(213777,7,44,7,32,'´Eu sou o Deus de seus antepassados, o Deus de Abraão, de Isaque e de Jacó`. Moisés tremia de medo e não tinha coragem de olhar.'),(213778,7,44,7,33,'´Então o Senhor lhe disse: ´Tire as sandálias, pois você está pisando em terra santa. '),(213779,7,44,7,34,'Por certo, tenho visto a aflição do meu povo no Egito. Tenho ouvido seus gemidos e desci para libertá-los. Agora vá, pois eu o envio de volta ao Egito`.'),(213780,7,44,7,35,'´Era esse o mesmo Moisés que o povo havia rejeitado quando lhe perguntaram: ´Quem o nomeou líder e juiz?`. Por meio do anjo que apareceu a Moisés no arbusto em chamas, Deus o enviou para ser líder e libertador. '),(213781,7,44,7,36,'Assim, com muitas maravilhas e sinais, ele os conduziu para fora do Egito, pelo mar Vermelho e pelo deserto, durante quarenta anos.'),(213782,7,44,7,37,'´Esse mesmo Moisés disse ao povo de Israel: ´Deus levantará para vocês um profeta como eu do meio de seu povo`. '),(213783,7,44,7,38,'Moisés estava com nossos antepassados, a congregação do povo de Deus no deserto, quando o anjo lhe falou no monte Sinai, e ali Moisés recebeu palavras que dão vida, para transmiti-las a nós.'),(213784,7,44,7,39,'´Mas nossos antepassados se recu­saram a obedecer a Moisés. Eles o rejeitaram e, em seu íntimo, voltaram ao Egito. '),(213785,7,44,7,40,'Disseram a Arão: ´Faça para nós deuses que nos guiem, pois não sabemos o que aconteceu com esse Moisés que nos tirou do Egito`. '),(213786,7,44,7,41,'Logo, fizeram um ídolo em forma de bezerro, ofereceram-lhe sacrifícios e começaram a celebrar o objeto que haviam criado. '),(213787,7,44,7,42,'Então Deus se afastou deles e os entregou para servirem as estrelas do céu como deuses, conforme está escrito no livro dos profetas: ´Foi a mim que vocês trouxeram sacrifícios e ofertas durante aqueles quarenta anos no deserto, povo de Israel?'),(213788,7,44,7,43,'Não, vocês carregaram o santuário de Moloque, a estrela de seu deus Renfã, e as imagens que fizeram para adorá-los. Por isso eu os enviarei para o exílio, para além da Babilônia`.'),(213789,7,44,7,44,'´Nossos antepassados levaram com eles pelo deserto o tabernáculo, construído de acordo com o modelo que Deus havia mostrado a Moisés. '),(213790,7,44,7,45,'Anos depois, quando Josué comandou nossos antepassados nas batalhas contra as nações que Deus expulsou desta terra, foi levado com eles para seu novo território e ali ficou até o tempo do rei Davi.'),(213791,7,44,7,46,'´Davi encontrou favor diante de Deus e pediu para construir um templo permanente para o Deus de Jacó, '),(213792,7,44,7,47,'mas foi Salomão quem o construiu. '),(213793,7,44,7,48,'O Altíssimo, porém, não habita em templos feitos por mãos humanas. Como diz o profeta:'),(213794,7,44,7,49,'´O céu é meu trono, e a terra é o suporte de meus pés. Acaso construiriam para mim um templo assim tão bom?`, diz o Senhor. ´Que lugar de descanso me poderiam fazer?'),(213795,7,44,7,50,'Acaso não foram minhas mãos que criaram o céu e a terra?`.'),(213796,7,44,7,51,'´Povo teimoso! Vocês têm o coração incircuncidado e são surdos para a verdade. Resistirão para sempre ao Espírito Santo? Foi o que seus antepassados fizeram, e vocês também o fazem! '),(213797,7,44,7,52,'Que profeta seus antepassados não perseguiram? Mataram até aqueles que predisseram a vinda do Justo, a quem vocês traíram e assassinaram! '),(213798,7,44,7,53,'Vocês desobedeceram à lei de Deus, embora a tenham recebido das mãos de anjos`.'),(213799,7,44,7,54,'Os líderes judeus se enfureceram com a acusação de Estêvão e rangiam os dentes contra ele. '),(213800,7,44,7,55,'Mas Estêvão, cheio do Espírito Santo, olhou firmemente para o céu e viu a glória de Deus, e viu Jesus em pé no lugar de honra, à direita de Deus. '),(213801,7,44,7,56,'´Olhem!`, disse ele. ´Vejo os céus abertos e o Filho do Homem em pé no lugar de honra, à direita de Deus!`'),(213802,7,44,7,57,'Eles taparam os ouvidos e, aos gritos, lançaram-se contra ele. '),(213803,7,44,7,58,'Arrastaram-no para fora da cidade e começaram a apedrejá-lo. Seus acusadores tiraram os mantos e os deixaram aos pés de um jovem chamado Saulo.'),(213804,7,44,7,59,'Enquanto atiravam as pedras, Estêvão orou: ´Senhor Jesus, recebe o meu espírito`. '),(213805,7,44,7,60,'Então caiu de joelhos e gritou: ´Senhor, não os culpes por este pecado!`. E, com isso, adormeceu.'),(213806,7,44,8,1,'E Saulo concordou inteiramente com a morte de Estêvão. Uma grande onda de perseguição começou naquele dia e varreu a igreja de Jerusalém. Todos eles, com exceção dos apóstolos, foram dispersos pelas regiões da Judeia e de Samaria. '),(213807,7,44,8,2,'?(Alguns homens devotos vieram e, com grande tristeza, sepultaram Estêvão.) '),(213808,7,44,8,3,'Saulo, porém, procurava destruir a igreja. Ia de casa em casa, arrastava para fora homens e mulheres e os lançava na prisão.'),(213809,7,44,8,4,'Os que haviam sido dispersos, porém, anunciavam as boas-novas a respeito de Jesus por onde quer que fossem. '),(213810,7,44,8,5,'Filipe foi para a cidade de Samaria e ali falou ao povo sobre o Cristo. '),(213811,7,44,8,6,'Quando as multidões ouviram sua mensagem e viram os sinais que ele realizava, deram total atenção às suas palavras. '),(213812,7,44,8,7,'Muitos espíritos impuros eram expulsos e, aos gritos, deixavam suas vítimas, e muitos paralíticos e aleijados eram curados. '),(213813,7,44,8,8,'Por isso, houve grande alegria naquela cidade.'),(213814,7,44,8,9,'Um homem chamado Simão praticava feitiçaria ali havia anos. Ele deixava o povo de Samaria admirado, e afirmava ser alguém importante. '),(213815,7,44,8,10,'Todos, dos mais simples aos mais importantes, se referiam a ele como ´o Grande Poder de Deus`. '),(213816,7,44,8,11,'Ouviam-no com atenção, pois, durante muito tempo, ele os tinha deixado admirados com sua magia.'),(213817,7,44,8,12,'No entanto, quando Filipe lhes levou a mensagem sobre as boas-novas do reino de Deus e sobre o nome de Jesus Cristo, eles creram e, como resultado, muitos homens e mulheres foram batizados. '),(213818,7,44,8,13,'O próprio Simão creu e foi batizado. Começou a seguir Filipe por toda parte, admirando-se dos sinais e milagres que ele realizava.'),(213819,7,44,8,14,'Quando os apóstolos em Jerusalém souberam que o povo de Samaria havia aceitado a mensagem de Deus, enviaram para lá Pedro e João. '),(213820,7,44,8,15,'Assim que os dois chegaram, oraram para que aqueles convertidos recebessem o Espírito Santo, '),(213821,7,44,8,16,'pois, apesar de terem sido batizados em nome do Senhor Jesus, o Espírito Santo ainda não havia descido sobre nenhum deles. '),(213822,7,44,8,17,'Então Pedro e João impuseram as mãos sobre eles, e receberam o Espírito Santo.'),(213823,7,44,8,18,'Simão viu que as pessoas recebiam o Espírito quando os apóstolos impunham as mãos sobre elas. Então ofereceu-lhes dinheiro, '),(213824,7,44,8,19,'dizendo: ´Deem-me este poder também, para que, quando eu impuser as mãos sobre as pessoas, elas recebam o Espírito Santo!`.'),(213825,7,44,8,20,'Pedro, porém, respondeu: ´Que seu dinheiro seja destruído com você, por imaginar que o dom de Deus pode ser comprado! '),(213826,7,44,8,21,'Você não tem parte nem direito neste ministério, pois seu coração não é justo diante de Deus. '),(213827,7,44,8,22,'Arrependa-se de sua maldade e ore ao Senhor. Talvez ele perdoe esses seus maus pensamentos, '),(213828,7,44,8,23,'pois vejo que você está cheio de amarga inveja e é prisioneiro do pecado`.'),(213829,7,44,8,24,'Simão exclamou: ´Orem ao Senhor por mim, para que essas coisas terríveis não me aconteçam!`.'),(213830,7,44,8,25,'Depois de terem testemunhado e proclamado a palavra do Senhor em Samaria, Pedro e João voltaram a Jerusalém. Ao longo do caminho, pararam em muitas vilas samaritanas para anunciar as boas-novas.'),(213831,7,44,8,26,'Um anjo do Senhor disse a Filipe: ´Vá para o sul, para a estrada no deserto que liga Jerusalém a Gaza`. '),(213832,7,44,8,27,'Filipe partiu e encontrou no caminho um alto oficial etíope, o eunuco responsável pelos tesouros de Candace, rainha da Etiópia. Ele tinha ido a Jerusalém para participar da adoração '),(213833,7,44,8,28,'e estava no caminho de volta. Sentado em sua carruagem, lia em voz alta o livro do profeta Isaías.'),(213834,7,44,8,29,'Então o Espírito disse a Filipe: ´Aproxime-se e acompanhe a carruagem`.'),(213835,7,44,8,30,'Filipe correu até a carruagem e, ouvindo que o homem lia o profeta Isaías, perguntou-lhe: ´O senhor compreende o que lê?`.'),(213836,7,44,8,31,'O homem respondeu: ´Como posso entender sem que alguém me explique?`. E convidou Filipe a subir na carruagem e sentar-se ao seu lado.'),(213837,7,44,8,32,'Era esta a passagem das Escrituras que ele estava lendo: ´Ele foi levado como ovelha para o matadouro; como cordeiro mudo diante dos tosquiadores, não abriu a boca.'),(213838,7,44,8,33,'Foi humilhado e a justiça lhe foi negada. Quem pode falar de seus descendentes? Pois sua vida foi tirada da terra`.'),(213839,7,44,8,34,'O eunuco perguntou a Filipe: ´Diga-me, o profeta estava falando de si mesmo ou de outro?`. '),(213840,7,44,8,35,'Então Filipe, começando com essa mesma passagem das Escrituras, anunciou-lhe as boas-novas a respeito de Jesus.'),(213841,7,44,8,36,'Prosseguindo, chegaram a um lugar onde havia água. Então o eunuco disse: ´Veja, aqui tem água! O que me impede de ser batizado?`. '),(213842,7,44,8,37,'Filipe disse: ´Nada o impede, se você crê de todo o coração`. O eunuco respondeu: ´Creio que Jesus Cristo é o Filho de Deus`. '),(213843,7,44,8,38,'Então mandou parar a carruagem, os dois desceram até a água e Filipe o batizou.'),(213844,7,44,8,39,'Quando saíram da água, o Espírito do Senhor tomou Filipe e o levou. O eunuco não tornou a vê-lo, mas seguiu viagem cheio de alegria. '),(213845,7,44,8,40,'Então Filipe apareceu mais ao norte, na cidade de Azoto. Anunciou as boas-novas ali e em todas as cidades ao longo do caminho, até chegar a Cesareia.'),(213846,7,44,9,1,'Enquanto isso, Saulo, motivado pela ânsia de matar os discípulos do Senhor, procurou o sumo sacerdote. '),(213847,7,44,9,2,'Pediu cartas para as sinagogas em Damasco, solicitando que cooperassem com a prisão de todos os seguidores do Caminho, homens e mulheres, que ali encontrasse, para levá-los como prisioneiros a Jerusalém.'),(213848,7,44,9,3,'Quando se aproximava de Damasco, de repente uma luz do céu brilhou ao seu redor. '),(213849,7,44,9,4,'Ele caiu no chão e ouviu uma voz lhe dizer: ´Saulo, Saulo, por que você me persegue?`.'),(213850,7,44,9,5,'´Quem és tu, Senhor?`, perguntou Saulo. E a voz respondeu: ´Sou Jesus, a quem você persegue! '),(213851,7,44,9,6,'Agora levante-se e entre na cidade, onde lhe dirão o que fazer`.'),(213852,7,44,9,7,'Os homens que estavam com Saulo ficaram calados de espanto, pois ouviam uma voz, mas não viam ninguém. '),(213853,7,44,9,8,'Saulo levantou-se do chão, mas, ao abrir os olhos, estava cego. Então o conduziram pela mão até Damasco. '),(213854,7,44,9,9,'Lá ele permaneceu, cego, por três dias, e não comeu nem bebeu coisa alguma.'),(213855,7,44,9,10,'Havia em Damasco um discípulo chamado Ananias. O Senhor o chamou numa visão: ´Ananias!`. ´Sim, Senhor!`, respondeu ele.'),(213856,7,44,9,11,'O Senhor disse: ´Vá à rua Direita, à casa de Judas. Ao chegar, pergunte por um homem de Tarso chamado Saulo. Ele está orando neste momento. '),(213857,7,44,9,12,'Mostrei-lhe numa visão um homem chamado Ananias chegando e impondo as mãos sobre ele para que voltasse a enxergar`.'),(213858,7,44,9,13,'Ananias, porém, respondeu: ´Senhor, ouvi muita gente falar das coisas horríveis que esse homem vem fazendo ao teu povo santo em Jerusalém. '),(213859,7,44,9,14,'E ele tem autorização dos principais sacerdotes para prender todos que invocam o teu nome!`.'),(213860,7,44,9,15,'O Senhor, no entanto, disse: ´Vá, pois Saulo é o instrumento que escolhi para levar minha mensagem aos gentios e aos reis, bem como ao povo de Israel. '),(213861,7,44,9,16,'E eu mostrarei a ele quanto deve sofrer por meu nome`.'),(213862,7,44,9,17,'Ananias foi e encontrou Saulo. Ao impor as mãos sobre ele, disse: ´Irmão Saulo, o Senhor Jesus, que lhe apareceu no caminho para cá, me enviou para que você volte a enxergar e fique cheio do Espírito Santo`. '),(213863,7,44,9,18,'No mesmo instante, algo semelhante a escamas caiu dos olhos de Saulo, e sua visão foi restaurada. Então ele se levantou, foi batizado '),(213864,7,44,9,19,'e, depois de comer, recuperou as forças.'),(213865,7,44,9,20,'Logo, começou a falar de Jesus nas sinagogas, dizendo: ´Ele é o Filho de Deus!`.'),(213866,7,44,9,21,'Todos que o ouviam ficavam admirados. ´Não é esse o homem que causou tanta destruição entre os que invocavam o nome de Jesus em Jerusalém?`, perguntavam. ´E não veio aqui para levá-los como prisioneiros aos principais sacerdotes?`'),(213867,7,44,9,22,'A pregação de Saulo tornou-se cada vez mais poderosa, pois ele deixava os judeus de Damasco perplexos, provando que Jesus é o Cristo. '),(213868,7,44,9,23,'Depois de certo tempo, alguns judeus conspiraram para matá-lo. '),(213869,7,44,9,24,'Dia e noite, vigiavam a porta da cidade com a intenção de assassiná-lo, mas ele foi informado desse plano. '),(213870,7,44,9,25,'Então, durante a noite, alguns de seus discípulos o baixaram pela muralha da cidade num grande cesto.'),(213871,7,44,9,26,'Quando Saulo chegou a Jerusalém, tentou se encontrar com os discípulos, mas todos estavam com medo dele, pois não acreditavam que ele tivesse de fato se tornado discípulo. '),(213872,7,44,9,27,'Então Barnabé o levou aos apóstolos e lhes contou como Saulo tinha visto o Senhor no caminho para Damasco e como ele lhe havia falado. Contou também que, em Damasco, Saulo havia pregado corajosamente em nome de Jesus.'),(213873,7,44,9,28,'Saulo permaneceu com os apóstolos e andava com eles por Jerusalém, pregando corajosamente em nome do Senhor. '),(213874,7,44,9,29,'Também conversava e discutia com alguns judeus de fala grega, mas estes procuravam matá-lo. '),(213875,7,44,9,30,'Quando os irmãos souberam disso, levaram Saulo a Cesareia e de lá o enviaram a Tarso.'),(213876,7,44,9,31,'A igreja tinha paz em toda a Judeia, Galileia e Samaria e ia se fortalecendo à medida que andava no temor do Senhor. E, encorajada pelo Espírito Santo, crescia em número.'),(213877,7,44,9,32,'Pedro viajava por toda parte, e foi visitar o povo santo que vivia na cidade de Lida. '),(213878,7,44,9,33,'Ali encontrou um paralítico chamado Eneias, que permanecia de cama havia oito anos. '),(213879,7,44,9,34,'Pedro lhe disse: ´Eneias, Jesus Cristo cura você! Levante-se e arrume sua maca!`. E, no mesmo instante, ele se levantou. '),(213880,7,44,9,35,'Todos os moradores de Lida e de Sarona viram Eneias e se converteram ao Senhor.'),(213881,7,44,9,36,'Havia em Jope uma discípula chamada Tabita (que em grego é Dorcas). Sempre fazia o bem às pessoas e ajudava os pobres. '),(213882,7,44,9,37,'Por esse tempo, ficou doente e morreu. Seu corpo foi lavado para o sepultamento e colocado numa sala no andar superior. '),(213883,7,44,9,38,'Quando os discípulos souberam que Pedro estava perto de Lida, enviaram dois homens para lhe suplicar: ´Por favor, venha o mais rápido possível!`.'),(213884,7,44,9,39,'Então Pedro voltou com eles e, assim que chegou, foi levado para a sala do andar superior. O cômodo estava cheio de viúvas que choravam e lhe mostravam os vestidos e outras roupas que Dorcas havia feito para elas. '),(213885,7,44,9,40,'Pedro pediu que todos saíssem do quarto. Então, ajoelhou-se e orou. Voltando-se para o corpo da mulher, disse: ´Tabita, levante-se`, e ela abriu os olhos. Quando ela viu Pedro, sentou-se. '),(213886,7,44,9,41,'Ele lhe deu a mão e a ajudou a levantar-se. Em seguida, chamou os discípulos e as viúvas e a apresentou viva.'),(213887,7,44,9,42,'A notícia se espalhou por toda a cidade, e muitos creram no Senhor. '),(213888,7,44,9,43,'Pedro ficou em Jope algum tempo, hospedado na casa de Simão, um homem que trabalhava com couro.'),(213889,7,44,10,1,'Morava em Cesareia um oficial do exército romano chamado Cornélio, capitão do Regimento Italiano. '),(213890,7,44,10,2,'Era um homem devoto e temente a Deus, como era também toda a sua família. Dava aos pobres esmolas generosas e sempre orava ao Senhor. '),(213891,7,44,10,3,'Certa tarde, por volta das três horas, teve uma visão na qual viu um anjo de Deus vir em sua direção e dizer: ´Cornélio!`.'),(213892,7,44,10,4,'Temeroso, Cornélio olhou fixamente para o anjo e perguntou: ´Que é, senhor?`. E o anjo respondeu: ´Suas orações e esmolas subiram até Deus, e ele as guarda na memória. '),(213893,7,44,10,5,'Agora, envie alguns homens a Jope e mande buscar Simão, também chamado Pedro. '),(213894,7,44,10,6,'Ele está hospedado com Simão, um homem que trabalha com couro e mora à beira do mar`.'),(213895,7,44,10,7,'Assim que o anjo foi embora, Cornélio chamou dois servos de sua casa e um soldado devoto de seu grupo de auxiliares. '),(213896,7,44,10,8,'Ele lhes contou o que havia acontecido e os enviou a Jope.'),(213897,7,44,10,9,'No dia seguinte, quando os mensageiros de Cornélio se aproximavam da cidade, Pedro subiu ao terraço para orar. Era cerca de meio-dia, '),(213898,7,44,10,10,'e ele estava com fome. Enquanto a refeição era preparada, entrou num êxtase. '),(213899,7,44,10,11,'Viu o céu aberto e algo semelhante a um grande lençol ser baixado por suas quatro pontas. '),(213900,7,44,10,12,'No lençol havia toda espécie de animais, répteis e aves. '),(213901,7,44,10,13,'Então uma voz lhe disse: ´Levante-se, Pedro; mate e coma`.'),(213902,7,44,10,14,'´De modo nenhum, Senhor!`, respondeu Pedro. ´Jamais comi coisa alguma que fosse considerada impura e imprópria.`'),(213903,7,44,10,15,'Mas a voz falou novamente: ´Não chame de impuro o que Deus purificou`. '),(213904,7,44,10,16,'A mesma visão se repetiu três vezes. Então, subitamente, o lençol foi recolhido ao céu.'),(213905,7,44,10,17,'Pedro ficou perplexo, pensando em qual seria o significado da visão. Nesse momento, os homens que Cornélio tinha enviado encontraram a casa de Simão. Eles se aproximaram do portão '),(213906,7,44,10,18,'e perguntaram se estava hospedado ali Simão, também chamado Pedro.'),(213907,7,44,10,19,'Enquanto Pedro ainda refletia sobre a visão, o Espírito lhe disse: ´Três homens vieram procurá-lo. '),(213908,7,44,10,20,'Levante-se, desça e vá encontrar-se com eles. Não hesite em acompanhá-los, pois eu os enviei`.'),(213909,7,44,10,21,'Pedro desceu e disse aos homens: ´Eu sou quem vocês procuram. Por que vieram?`.'),(213910,7,44,10,22,'Eles responderam: ´Cornélio, um oficial romano, nos enviou. Ele é um homem devoto e temente a Deus, respeitado por todos os judeus. Um santo anjo o instruiu a chamar o senhor à casa dele para que ele ouça sua mensagem`. '),(213911,7,44,10,23,'Então Pedro convidou os homens para se hospedarem ali aquela noite. No dia seguinte, foi com eles, acompanhado de alguns irmãos de Jope.'),(213912,7,44,10,24,'Chegaram a Cesareia no dia seguinte. Cornélio os esperava e havia reunido seus parentes e amigos íntimos. '),(213913,7,44,10,25,'Quando Pedro chegou à casa, Cornélio veio ao seu encontro e prostrou-se diante dele, adorando-o. '),(213914,7,44,10,26,'Mas Pedro o levantou e disse: ´Fique de pé! Eu sou apenas um homem como você`. '),(213915,7,44,10,27,'Os dois conversaram e depois entraram na casa, onde muitos outros estavam reunidos.'),(213916,7,44,10,28,'Pedro lhes disse: ´Vocês sabem que nossas leis proíbem que um judeu entre num lar gentio como este ou se associe com os gentios. No entanto, Deus me mostrou que não devo mais considerar ninguém impuro ou impróprio. '),(213917,7,44,10,29,'Por isso, vim assim que fui chamado, sem levantar objeções. Agora digam por que vocês mandaram me buscar`.'),(213918,7,44,10,30,'Cornélio respondeu: ´Quatro dias atrás, eu estava orando em casa por volta deste mesmo horário, às três da tarde. De repente, um homem vestido com roupas resplandecentes apareceu diante de mim. '),(213919,7,44,10,31,'Ele me disse: ´Cornélio, Deus ouviu sua oração e se lembrou de suas esmolas. '),(213920,7,44,10,32,'Agora, envie mensageiros a Jope e mande buscar Simão, também chamado Pedro. Ele está hospedado na casa de Simão, um homem que trabalha com couro e mora à beira do mar`. '),(213921,7,44,10,33,'Assim, mandei buscá-lo de imediato, e foi bom que tenha vindo. Agora estamos todos aqui, esperando diante de Deus para ouvir a mensagem que o Senhor mandou que você nos trouxesse`.'),(213922,7,44,10,34,'Então Pedro respondeu: ´Vejo claramente que Deus não mostra nenhum favoritismo. '),(213923,7,44,10,35,'Em todas as nações ele aceita aqueles que o temem e fazem o que é certo. '),(213924,7,44,10,36,'Esta é a mensagem de boas-novas para o povo de Israel: Há paz com Deus por meio de Jesus Cristo, que é Senhor de todos. '),(213925,7,44,10,37,'Vocês sabem o que aconteceu em toda a Judeia, começando na Galileia, depois do batismo que João proclamou. '),(213926,7,44,10,38,'Sabem também que Deus ungiu Jesus de Nazaré com o Espírito Santo e com poder. Então Jesus foi por toda parte fazendo o bem e curando todos os oprimidos pelo diabo, porque Deus estava com ele.'),(213927,7,44,10,39,'´E nós somos testemunhas de tudo que ele fez em toda a Judeia e em Jerusalém, onde o mataram. Penduraram-no numa cruz, '),(213928,7,44,10,40,'mas Deus o ressuscitou no terceiro dia e permitiu que ele fosse visto, '),(213929,7,44,10,41,'não por todo o povo, mas por nós que fomos escolhidos por Deus de antemão para sermos suas testemunhas. Nós fomos os que comemos e bebemos com ele depois que ele ressuscitou dos mortos. '),(213930,7,44,10,42,'E ele nos mandou anunciar sua mensagem em toda parte e testemunhar que Deus o designou juiz dos vivos e dos mortos. '),(213931,7,44,10,43,'É a respeito dele que todos os profetas dão testemunho, dizendo que todo o que nele crer receberá o perdão de seus pecados por meio de seu nome`.'),(213932,7,44,10,44,'Enquanto Pedro ainda falava, o Espírito Santo desceu sobre todos que ouviam a mensagem. '),(213933,7,44,10,45,'Os discípulos judeus que acompanhavam Pedro ficaram admirados de que o dom do Espírito Santo também fosse derramado sobre os gentios, '),(213934,7,44,10,46,'pois os ouviram falar em outras línguas e louvar a Deus. Pedro perguntou: '),(213935,7,44,10,47,'´Pode alguém se opor a que eles sejam batizados agora que, como nós, também receberam o Espírito Santo?`. '),(213936,7,44,10,48,'Então ordenou que fossem batizados em nome de Jesus Cristo. Depois, pediram que Pedro ficasse com eles alguns dias.'),(213937,7,44,11,1,'Logo chegou aos apóstolos e a outros irmãos da Judeia a notícia de que os gentios haviam recebido a palavra de Deus. '),(213938,7,44,11,2,'Mas, quando Pedro voltou a Jerusalém, os discípulos judeus o criticaram, '),(213939,7,44,11,3,'dizendo: ´Você entrou na casa de gentios e até comeu com eles!`.'),(213940,7,44,11,4,'Então Pedro lhes contou exatamente o que havia acontecido. '),(213941,7,44,11,5,'Disse: ´Eu estava na cidade de Jope e, enquanto orava, num êxtase, tive uma visão. Algo semelhante a um lençol grande foi baixado do céu, preso pelas quatro pontas, vindo até onde eu estava. '),(213942,7,44,11,6,'Quando olhei dentro do lençol, vi toda espécie de animais domésticos e selvagens, répteis e aves. '),(213943,7,44,11,7,'E ouvi uma voz dizer: ´Levante-se, Pedro; mate e coma`.'),(213944,7,44,11,8,'´Eu respondi: ´De modo nenhum, Senhor! Jamais comi coisa alguma que fosse considerada impura ou imprópria`.'),(213945,7,44,11,9,'´Mas a voz do céu falou novamente: ´Não chame de impuro o que Deus purificou`. '),(213946,7,44,11,10,'Isso aconteceu três vezes, antes que o lençol, com tudo que ele continha, fosse recolhido ao céu.'),(213947,7,44,11,11,'´Nesse momento, três homens que haviam sido enviados de Cesareia chegaram à casa onde eu estava hospedado. '),(213948,7,44,11,12,'O Espírito me disse que eu fosse com eles, sem nada questionar. Esses seis irmãos me acompanharam, e logo entramos na casa do homem que havia mandado nos buscar. '),(213949,7,44,11,13,'Ele nos contou como um anjo havia aparecido em sua casa e dito: ´Envie mensageiros a Jope e mande buscar Simão, também chamado Pedro. '),(213950,7,44,11,14,'Ele lhe dirá como você e toda a sua casa podem ser salvos`.'),(213951,7,44,11,15,'´Quando comecei a falar, o Espírito Santo desceu sobre eles, como ocorreu conosco, no princípio. '),(213952,7,44,11,16,'Então me lembrei das palavras do Senhor, quando ele disse: ´João batizou com água, mas vocês serão batizados com o Espírito Santo`. '),(213953,7,44,11,17,'E, uma vez que Deus deu a esses gentios a mesma dádiva que concedeu a nós quando cremos no Senhor Jesus Cristo, quem era eu para me opor a Deus?`.'),(213954,7,44,11,18,'Ao ouvirem isso, pararam de levantar objeções e começaram a louvar a Deus, dizendo: ´Vemos que Deus deu aos gentios o mesmo privilégio de se arrepender e receber a vida eterna!`.'),(213955,7,44,11,19,'Enquanto isso, os discípulos que haviam sido dispersos na perseguição depois da morte de Estêvão chegaram até a Fenícia, Chipre e Antioquia da Síria. Pregaram a palavra, mas somente aos judeus. '),(213956,7,44,11,20,'Contudo, alguns dos discípulos que foram de Chipre e Cirene até Antioquia começaram a anunciar aos gentios as boas-novas a respeito do Senhor Jesus. '),(213957,7,44,11,21,'A mão do Senhor estava com eles, e muitos desses gentios creram e se converteram ao Senhor.'),(213958,7,44,11,22,'Quando a igreja de Jerusalém soube do que havia acontecido, enviou Barnabé a Antioquia. '),(213959,7,44,11,23,'Ao chegar ali e ver essa demonstração da graça de Deus, alegrou-se muito e incentivou os irmãos a permanecerem fiéis ao Senhor. '),(213960,7,44,11,24,'Barnabé era um homem bom, cheio do Espírito Santo e de fé. E uma grande multidão se converteu ao Senhor.'),(213961,7,44,11,25,'Então Barnabé foi a Tarso procurar Saulo. '),(213962,7,44,11,26,'Quando o encontrou, levou-o para Antioquia. Ali permaneceram com a igreja um ano inteiro, ensinando a muitas pessoas. Foi em Antioquia que os discípulos foram chamados de cristãos pela primeira vez.'),(213963,7,44,11,27,'Durante esse tempo, alguns profetas viajaram de Jerusalém a Antioquia. '),(213964,7,44,11,28,'Um deles, chamado Ágabo, pôs-se em pé numa das reuniões e predisse, pelo Espírito, que uma grande fome viria sobre todo o mundo romano. (Isso se cumpriu durante o reinado de Cláudio.) '),(213965,7,44,11,29,'Então os discípulos de Antioquia decidiram enviar uma ajuda aos irmãos na Judeia, cada um de acordo com suas possibilidades. '),(213966,7,44,11,30,'Foi o que fizeram, enviando as doações aos presbíteros por meio de Barnabé e Saulo.'),(213967,7,44,12,1,'Por essa época, o rei Herodes Agripa começou a perseguir violentamente algumas pessoas da igreja. '),(213968,7,44,12,2,'Mandou matar à espada Tiago, irmão de João. '),(213969,7,44,12,3,'Quando Herodes viu quanto isso agradava os judeus, também prendeu Pedro durante a celebração da Festa dos Pães sem Fermento. '),(213970,7,44,12,4,'Depois, lançou-o na cadeia, sob a guarda de quatro escoltas, cada uma com quatro soldados. A intenção de Herodes era apresentar Pedro aos judeus para julgamento público depois da Páscoa. '),(213971,7,44,12,5,'Enquanto Pedro estava no cárcere, a igreja orava fervorosamente a Deus por ele.'),(213972,7,44,12,6,'Na noite antes de Pedro ser levado a julgamento, ele dormia, preso com duas correntes entre dois soldados, e outros montavam guarda na porta da prisão. '),(213973,7,44,12,7,'De repente, uma luz intensa brilhou na cela, e um anjo do Senhor apareceu. Tocou no lado de Pedro para acordá-lo e disse: ´Depressa! Levante-se!`, e as correntes caíram dos pulsos de Pedro. '),(213974,7,44,12,8,'Então o anjo lhe disse: ´Vista-se e calce as sandálias`, e Pedro obedeceu. ´Agora vista a capa e siga-me`, ordenou o anjo.'),(213975,7,44,12,9,'Pedro deixou a cela, seguindo o anjo. O tempo todo, porém, pensava que era uma visão, sem entender que era real o que ocorria. '),(213976,7,44,12,10,'Passaram o primeiro e o segundo postos de guarda e, quando chegaram ao portão de ferro que dava para a cidade, o portão se abriu sozinho para eles. Os dois passaram e foram caminhando ao longo da rua até que, subitamente, o anjo o deixou.'),(213977,7,44,12,11,'Por fim, Pedro caiu em si. ´É verdade mesmo!`, disse ele. ´O Senhor enviou seu anjo para me salvar daquilo que Herodes e os judeus planejavam me fazer!`'),(213978,7,44,12,12,'Quando Pedro se deu conta disso, foi à casa de Maria, mãe de João Marcos, onde muitos estavam reunidos para orar. '),(213979,7,44,12,13,'Ele bateu à porta da frente, e uma serva chamada Rode foi atender. '),(213980,7,44,12,14,'Ao reconhecer a voz de Pedro, ficou tão contente que, em vez de abrir a porta, correu de volta para dentro dizendo a todos: ´Pedro está à porta!`.'),(213981,7,44,12,15,'Eles, porém, disseram: ´Você está fora de si!`. Diante da insistência dela, concluíram: ´Deve ser o anjo dele`.'),(213982,7,44,12,16,'Enquanto isso, Pedro continuava a bater. Quando, por fim, abriram a porta e o viram, ficaram admirados. '),(213983,7,44,12,17,'Ele fez um sinal para se acalmarem e lhes contou como o Senhor o havia tirado da prisão. ´Contem a Tiago e aos outros irmãos o que aconteceu`, disse ele. Então foi para outro lugar.'),(213984,7,44,12,18,'Ao amanhecer, houve grande alvoroço entre os soldados a respeito do que tinha acontecido a Pedro. '),(213985,7,44,12,19,'Herodes ordenou que fosse feita uma busca completa por ele. Não conseguindo encontrá-lo, interrogou os guardas e mandou executá-los. Depois disso, Herodes partiu da Judeia e foi passar algum tempo em Cesareia.'),(213986,7,44,12,20,'O rei Herodes estava muito irado com o povo de Tiro e Sidom. Assim, as duas cidades se uniram na tentativa de se reconciliar com o rei, pois dependiam de suas terras para obter alimento. Então, tendo conquistado o apoio de Blasto, assistente pessoal do rei, '),(213987,7,44,12,21,'conseguiram uma audiência. No dia marcado, Herodes, vestindo seus trajes reais, sentou-se em seu trono e fez um discurso para eles. '),(213988,7,44,12,22,'O povo o ovacionava, gritando: ´É a voz de um deus, e não de um homem!`.'),(213989,7,44,12,23,'No mesmo instante, um anjo do Senhor feriu Herodes com uma enfermidade, pois ele não ofereceu a glória a Deus. Foi comido por vermes e morreu.'),(213990,7,44,12,24,'Enquanto isso, a palavra de Deus continuava a se espalhar, e havia muitos novos convertidos.'),(213991,7,44,12,25,'Quando Barnabé e Saulo terminaram sua missão em Jerusalém, volta­ram levando consigo João Marcos.'),(213992,7,44,13,1,'Entre os profetas e mestres da igreja de Antioquia da Síria estavam Barnabé e Simeão, chamado Negro, Lúcio de Cirene, Manaém, que tinha sido criado com o rei Herodes Antipas, e Saulo. '),(213993,7,44,13,2,'Certo dia, enquanto adoravam o Senhor e jejuavam, o Espírito Santo disse: ´Separem Barnabé e Saulo para realizarem o trabalho para o qual os chamei`. '),(213994,7,44,13,3,'Então, depois de mais jejuns e orações, impuseram as mãos sobre eles e os enviaram em sua missão.'),(213995,7,44,13,4,'Enviados pelo Espírito Santo, eles desceram ao porto de Selêucia, de onde navegaram para a ilha de Chipre. '),(213996,7,44,13,5,'Ali, na cidade de Salamina, foram às sinagogas judaicas e pregaram a palavra de Deus. João Marcos os acompanhava como assistente.'),(213997,7,44,13,6,'Viajaram por toda a ilha até que, por fim, chegaram a Pafos, onde encontraram um feiticeiro judeu, um falso profeta chamado Barjesus. '),(213998,7,44,13,7,'Ele acompanhava o governador Sérgio Paulo, um homem inteligente que convidou Barnabé e Saulo para visitá-lo, pois desejava ouvir a palavra de Deus. '),(213999,7,44,13,8,'Mas Elimas, o feiticeiro (esse é o significado de seu nome), opôs-se a eles, na tentativa de impedir que o governador viesse a crer.'),(214000,7,44,13,9,'Cheio do Espírito Santo, Saulo, também conhecido como Paulo, encarou Elimas nos olhos '),(214001,7,44,13,10,'e disse: ´Filho do diabo, cheio de toda espécie de engano e maldade e inimigo de tudo que é certo! Quando deixará de distorcer os caminhos retos do Senhor? '),(214002,7,44,13,11,'Preste atenção, pois o Senhor colocou a mão sobre você para castigá-lo, e você ficará cego, sem conseguir ver a luz do sol por algum tempo`. No mesmo instante, neblina e escuridão cobriram-lhe os olhos e ele começou a tatear, suplicando que alguém o tomasse pela mão e o guiasse.'),(214003,7,44,13,12,'Quando o governador viu o que havia acontecido, creu, muito admirado com o ensino a respeito do Senhor.'),(214004,7,44,13,13,'Paulo e seus companheiros saíram de Pafos num navio e foram à Panfília, onde aportaram em Perge. Ali, João Marcos os deixou e voltou para Jerusalém. '),(214005,7,44,13,14,'Paulo e Barnabé prosseguiram para o interior, até Antioquia da Pisídia. No sábado, foram à sinagoga. '),(214006,7,44,13,15,'Depois da leitura dos livros da lei e dos profetas, os chefes da sinagoga lhes mandaram um recado: ´Irmãos, se vocês têm uma palavra de encorajamento para o povo, podem falar`.'),(214007,7,44,13,16,'Então Paulo ficou em pé, levantou a mão para pedir silêncio e começou a falar: ´Homens de Israel e gentios tementes a Deus, ouçam-me!'),(214008,7,44,13,17,'´O Deus desta nação de Israel escolheu nossos antepassados e fez que se multiplicassem e se fortalecessem durante o tempo em que ficaram no Egito. Então, com braço poderoso, ele os tirou da escravidão. '),(214009,7,44,13,18,'Ele suportou seu comportamento durante os quarenta anos em que andaram sem rumo pelo deserto. '),(214010,7,44,13,19,'Destruiu sete nações em Canaã e deu seu território a Israel como herança. '),(214011,7,44,13,20,'Tudo isso levou cerca de quatrocentos e cinquenta anos. ´Depois, Deus lhes deu juízes para governá-los até o tempo do profeta Samuel. '),(214012,7,44,13,21,'Então o povo pediu um rei, e ele lhes deu Saul, filho de Quis, homem da tribo de Benjamim, e ele reinou por quarenta anos. '),(214013,7,44,13,22,'Mas Deus removeu Saul e colocou em seu lugar Davi, a respeito de quem Deus disse: ´Davi, filho de Jessé, é um homem segundo o meu coração; fará tudo que for da minha vontade`.'),(214014,7,44,13,23,'´E Jesus, um dos descendentes de Davi, é o salvador que Deus concedeu a Israel, conforme sua promessa! '),(214015,7,44,13,24,'Antes da vinda de Jesus, João Batista anunciou que todo o povo de Israel precisava se arrepender e ser batizado. '),(214016,7,44,13,25,'Quando João estava concluindo seu trabalho, perguntou: ´Vocês pensam que eu sou o Cristo? Não sou! Mas ele vem em breve, e não sou digno sequer de desamarrar as correias de suas sandálias`.'),(214017,7,44,13,26,'´Irmãos, vocês que são filhos de Abraão e também vocês gentios tementes a Deus, esta mensagem de salvação foi enviada a nós. '),(214018,7,44,13,27,'O povo de Jerusalém e seus líderes não reconheceram que Jesus era aquele a respeito de quem os profetas haviam falado. Em vez disso, eles o condenaram e, ao fazê-lo, cumpriram as palavras dos profetas, que são lidas todos os sábados. '),(214019,7,44,13,28,'Não encontraram motivo legal para executá-lo, mas, ainda assim, pediram a Pilatos que o matasse.'),(214020,7,44,13,29,'´Depois de cumprirem tudo que as profecias diziam a respeito dele, eles o tiraram da cruz e o colocaram num túmulo, '),(214021,7,44,13,30,'mas Deus o ressuscitou dos mortos. '),(214022,7,44,13,31,'E, por muitos dias, ele apareceu àqueles que o tinham acompanhado da Galileia para Jerusalém. Agora eles são suas testemunhas diante do povo.'),(214023,7,44,13,32,'´Estamos aqui para trazer a vocês esta boa-nova. A promessa foi feita a nossos antepassados, '),(214024,7,44,13,33,'e agora Deus a cumpriu para nós, os descendentes deles, ao ressuscitar Jesus. É isto que o segundo salmo diz a respeito dele: ´Você é meu Filho; hoje eu o gerei`.'),(214025,7,44,13,34,'Pois Deus havia prometido ressuscitá-lo dos mortos, para que jamais apodrecesse no túmulo. Ele disse: ´Eu lhes darei as bênçãos sagradas que prometi a Davi`. '),(214026,7,44,13,35,'Em outro salmo, ele explicou de modo mais direto: ´Não permitirás que o teu Santo apodreça no túmulo`. '),(214027,7,44,13,36,'Não se trata de uma referência a Davi, porque, depois que Davi fez a vontade de Deus em sua geração, morreu e foi sepultado com seus antepassados, e seu corpo apodreceu. '),(214028,7,44,13,37,'É uma referência a outra pessoa, a alguém a quem Deus ressuscitou e cujo corpo não apodreceu.'),(214029,7,44,13,38,'´Ouçam, irmãos! Estamos aqui para proclamar que, por meio de Jesus, há perdão para os pecados. '),(214030,7,44,13,39,'Todo o que nele crê é declarado justo diante de Deus, algo que a lei de Moisés jamais pôde fazer. '),(214031,7,44,13,40,'Por isso, tomem cuidado para que não se apliquem a vocês as palavras dos profetas:'),(214032,7,44,13,41,'´Olhem, zombadores; fiquem admirados e morram! Pois faço algo em seus dias, algo em que vocês não acreditariam mesmo que lhes contassem``.'),(214033,7,44,13,42,'Quando Paulo e Barnabé estavam saindo da sinagoga, o povo pediu que voltassem a falar dessas coisas na semana seguinte. '),(214034,7,44,13,43,'Muitos judeus e gentios devotos convertidos ao judaísmo seguiram Paulo e Barnabé, que insistiam com eles para que continuassem a confiar na graça de Deus.'),(214035,7,44,13,44,'No sábado seguinte, quase toda a cidade compareceu para ouvir a palavra do Senhor. '),(214036,7,44,13,45,'Quando alguns dos judeus viram as multidões, ficaram com inveja, de modo que difamaram Paulo e contestavam tudo que ele dizia.'),(214037,7,44,13,46,'Então Paulo e Barnabé se pronunciaram corajosamente, dizendo: ´Era necessário que pregássemos a palavra de Deus primeiro a vocês, judeus. Mas, uma vez que vocês a rejeitaram e não se consideraram dignos da vida eterna, agora vamos oferecê-la aos gentios. '),(214038,7,44,13,47,'Pois foi isso que o Senhor nos ordenou quando disse: ´Fiz de você uma luz para os gentios, para levar a salvação até os lugares mais distantes da terra``.'),(214039,7,44,13,48,'Quando ouviram isso, os gentios se alegraram e agradeceram ao Senhor por essa mensagem, e todos que haviam sido escolhidos para a vida eterna creram. '),(214040,7,44,13,49,'Assim, a palavra do Senhor se espalhou por toda aquela região.'),(214041,7,44,13,50,'Então os judeus, instigando as mulheres religiosas influentes e as autoridades da cidade, provocaram uma multidão contra Paulo e Barnabé e os expulsaram dali. '),(214042,7,44,13,51,'Eles, porém, sacudiram o pó dos pés em sinal de reprovação e foram à cidade de Icônio. '),(214043,7,44,13,52,'E os discípulos estavam cheios de alegria e do Espírito Santo.'),(214044,7,44,14,1,'Em Icônio, Paulo e Barnabé também foram à sinagoga judaica e falaram de tal modo que muitos creram, tanto judeus como gentios. '),(214045,7,44,14,2,'Alguns dos judeus que não creram, porém, incitaram os gentios e envenenaram a mente deles contra Paulo e Barnabé. '),(214046,7,44,14,3,'Ainda assim, os apóstolos passaram bastante tempo ali, falando corajosamente da graça do Senhor, que confirmava a mensagem deles concedendo-lhes poder para realizar sinais e maravilhas. '),(214047,7,44,14,4,'Com isso, o povo da cidade ficou dividido: alguns tomaram partido dos judeus, e outros, dos apóstolos.'),(214048,7,44,14,5,'Então um grupo de gentios, judeus e seus líderes resolveu atacá-los e apedrejá-los. '),(214049,7,44,14,6,'Quando os apóstolos souberam disso, fugiram para a região da Licaônia, para as cidades de Listra e Derbe e seus arredores. '),(214050,7,44,14,7,'E ali anunciaram as boas-novas.'),(214051,7,44,14,8,'Enquanto estavam em Listra, Paulo e Barnabé encontraram um homem com os pés aleijados. Sofria desse problema desde o nascimento e, portanto, nunca tinha andado. Estava sentado '),(214052,7,44,14,9,'e ouvia Paulo pregar. Paulo olhou diretamente para ele e, vendo que ele tinha fé para ser curado, '),(214053,7,44,14,10,'disse em alta voz: ´Levante-se!`. O homem se levantou de um salto e começou a andar.'),(214054,7,44,14,11,'A multidão, vendo o que Paulo havia feito, gritou no dialeto local: ´Os deuses vieram até nós em forma de homens!`. '),(214055,7,44,14,12,'Concluíram que Barnabé era o deus grego Zeus, e Paulo, o deus Hermes, pois era ele quem proclamava a mensagem. '),(214056,7,44,14,13,'O sacerdote do templo de Zeus, que ficava na entrada da cidade, trouxe touros e coroas de flores até as portas da cidade, pois ele e a multidão queriam oferecer sacrifícios aos apóstolos.'),(214057,7,44,14,14,'Quando Barnabé e Paulo ouviram o que estava acontecendo, rasgaram as roupas e correram para o meio do povo, gritando: '),(214058,7,44,14,15,'´Amigos, por que vocês estão fazendo isso? Somos homens como vocês! Viemos lhes anunciar as boas-novas, para que abandonem estas coisas sem valor e se voltem para o Deus vivo, que fez os céus e a terra, o mar e tudo que neles há. '),(214059,7,44,14,16,'No passado, ele permitiu que as nações seguissem seus próprios caminhos, '),(214060,7,44,14,17,'mas nunca as deixou sem evidências de sua existência e de sua bondade. Ele lhes concede chuvas e boas colheitas, e também alimento e um coração alegre`. '),(214061,7,44,14,18,'Apesar dessas palavras, Paulo e Barnabé tiveram dificuldade para impedir que o povo lhes oferecesse sacrifícios.'),(214062,7,44,14,19,'Então alguns judeus chegaram de Antioquia e Icônio e instigaram a multidão. Apedrejaram Paulo e o arrastaram para fora da cidade, pensando que ele estivesse morto. '),(214063,7,44,14,20,'No entanto, quando os discípulos o rodearam, ele se levantou e entrou novamente na cidade. No dia seguinte, partiu com Barnabé para Derbe.'),(214064,7,44,14,21,'Depois de terem anunciado as boas-novas em Derbe e feito muitos discípulos, Paulo e Barnabé voltaram a Listra, Icônio e Antioquia da Pisídia, '),(214065,7,44,14,22,'onde fortaleceram os discípulos. Eles os encorajaram a permanecer na fé, lembrando-os de que é necessário passar por muitos sofrimentos até entrar no reino de Deus. '),(214066,7,44,14,23,'Paulo e Barnabé também escolheram presbíteros em cada igreja e, com orações e jejuns, os entregaram aos cuidados do Senhor, em quem haviam crido. '),(214067,7,44,14,24,'Então viajaram de volta pela Pisídia até a Panfília. '),(214068,7,44,14,25,'Pregaram a palavra em Perge e desceram para Atália.'),(214069,7,44,14,26,'Por fim, voltaram de navio para Antioquia, onde sua viagem tinha começado e onde haviam sido entregues à graça de Deus para realizar o trabalho que agora completavam. '),(214070,7,44,14,27,'Quando chegaram a Antioquia, reuniram a igreja e relataram tudo que Deus tinha feito por meio deles e como tinha aberto a porta da fé também para os gentios. '),(214071,7,44,14,28,'E permaneceram ali com os discípulos por muito tempo.'),(214072,7,44,15,1,'Chegaram a Antioquia alguns homens da Judeia e começaram a ensinar aos irmãos: ´A menos que sejam circuncidados, conforme exige a lei de Moisés, vocês não poderão ser salvos`. '),(214073,7,44,15,2,'Paulo e Barnabé discordaram deles e discutiram energicamente. Por fim, a igreja decidiu enviar Paulo e Barnabé a Jerusalém, acompanhados de alguns irmãos de Antioquia, para tratar dessa questão com os apóstolos e presbíteros. '),(214074,7,44,15,3,'A igreja, portanto, enviou seus representantes a Jerusalém. No caminho, eles pararam na Fenícia e em Samaria para visitar os irmãos e contaram que os gentios também estavam sendo convertidos, o que muito alegrou a todos.'),(214075,7,44,15,4,'Quando chegaram a Jerusalém, foram bem recebidos pela igreja, pelos apóstolos e presbíteros, e relataram tudo que Deus havia feito por meio deles. '),(214076,7,44,15,5,'Contudo, alguns dos irmãos que pertenciam à seita dos fariseus se levantaram e disseram: ´É necessário que os convertidos gentios sejam circuncidados e guardem a lei de Moisés`.'),(214077,7,44,15,6,'Os apóstolos e presbíteros se reu­niram para decidir a questão. '),(214078,7,44,15,7,'Depois de uma longa discussão, Pedro se levantou e se dirigiu a eles, dizendo: ´Irmãos, vocês sabem que, há muito tempo, Deus me escolheu dentre vocês para falar aos gentios a fim de que eles pudessem ouvir as boas-novas e crer. '),(214079,7,44,15,8,'Deus conhece o coração humano e confirmou que aceita os gentios ao lhes dar o Espírito Santo, como o deu a nós. '),(214080,7,44,15,9,'Não fez distinção alguma entre nós e eles, pois purificou o coração deles por meio da fé. '),(214081,7,44,15,10,'Então por que agora vocês provocam a Deus, sobrecarregando os discípulos gentios com um jugo que nem nós nem nossos antepassados conseguimos suportar? '),(214082,7,44,15,11,'Cremos que todos, nós e eles, somos salvos da mesma forma, pela graça do Senhor Jesus`.'),(214083,7,44,15,12,'Todos ouviram em silêncio enquanto Barnabé e Paulo lhes relatavam os sinais e maravilhas que Deus havia realizado por meio deles entre os gentios.'),(214084,7,44,15,13,'Quando terminaram de falar, Tiago se levantou e disse: ´Irmãos, ouçam-me! '),(214085,7,44,15,14,'Pedro lhes falou sobre como Deus visitou primeiramente os gentios para separar dentre eles um povo para si. '),(214086,7,44,15,15,'E isso está em pleno acordo com o que disseram os profetas. Como está escrito:'),(214087,7,44,15,16,'´Depois disso voltarei e restaurarei a tenda caída de Davi. Reconstruirei suas ruínas e a restaurarei,'),(214088,7,44,15,17,'para que o restante da humanidade busque o Senhor, incluindo os gentios, todos os que chamei para serem meus. O Senhor falou,'),(214089,7,44,15,18,'aquele que tornou essas coisas conhecidas desde a eternidade`.'),(214090,7,44,15,19,'´Portanto, considero que não devemos criar dificuldades para os gentios que se convertem a Deus. '),(214091,7,44,15,20,'Ao contrário, devemos escrever a eles dizendo-lhes que se abstenham de alimentos oferecidos a ídolos, da imoralidade sexual, da carne de animais estrangulados e do sangue. '),(214092,7,44,15,21,'Pois essas leis de Moisés são pregadas todos os sábados nas sinagogas judaicas em todas as cidades há muitas gerações`.'),(214093,7,44,15,22,'Então os apóstolos e presbíteros e toda a igreja em Jerusalém escolheram representantes e os enviaram a Antioquia da Síria, com Paulo e Barnabé, para informar sobre essa decisão. Os homens escolhidos eram dois líderes entre os irmãos: Judas, também chamado Barsabás, e Silas. '),(214094,7,44,15,23,'Esta foi a carta que levaram: ´Nós, os apóstolos e presbíteros, e seus irmãos em Jerusalém, escrevemos esta carta aos irmãos gentios em Antioquia, Síria e Cilícia. Saudações.'),(214095,7,44,15,24,'´Soubemos que alguns homens, que daqui saíram sem nossa autorização, têm perturbado e inquietado vocês com seu ensino. '),(214096,7,44,15,25,'Portanto, depois de chegarmos a um consenso, resolvemos enviar-lhes alguns representantes com nossos amados irmãos Barnabé e Paulo, '),(214097,7,44,15,26,'que têm arriscado a vida pelo nome de nosso Senhor Jesus Cristo. '),(214098,7,44,15,27,'Estamos enviando Judas e Silas para confirmarem pessoalmente o que aqui escrevemos.'),(214099,7,44,15,28,'´Pois pareceu bem ao Espírito Santo e a nós não impor a vocês nenhum peso maior que estes poucos requisitos: '),(214100,7,44,15,29,'abstenham-se de comer alimentos oferecidos a ídolos, de consumir o sangue ou a carne de animais estrangulados, e de praticar a imoralidade sexual. Farão muito bem se evitarem essas coisas. ´Que tudo lhes vá bem`.'),(214101,7,44,15,30,'Os mensageiros partiram de imediato para Antioquia, onde reuniram os irmãos e entregaram a carta. '),(214102,7,44,15,31,'Houve grande alegria em toda a igreja no dia em que leram essa mensagem animadora.'),(214103,7,44,15,32,'Então Judas e Silas, ambos profetas, encorajaram e fortaleceram os irmãos com muitas palavras. '),(214104,7,44,15,33,'Permaneceram ali algum tempo, e depois os irmãos os enviaram em paz de volta à igreja de Jerusalém. '),(214105,7,44,15,34,'Silas, porém, resolveu permanecer ali. '),(214106,7,44,15,35,'Paulo e Barnabé ficaram em Antioquia. Eles e muitos outros ensinavam e pregavam a palavra do Senhor naquela cidade.'),(214107,7,44,15,36,'Algum tempo depois, Paulo disse a Barnabé: ´Voltemos para visitar cada uma das cidades onde pregamos a palavra do Senhor, para ver como os irmãos estão indo`. '),(214108,7,44,15,37,'Barnabé queria levar João Marcos, '),(214109,7,44,15,38,'mas Paulo se opôs, pois João Marcos tinha se separado deles na Panfília, não prosseguindo com eles no trabalho. '),(214110,7,44,15,39,'O desentendimento entre eles foi tão grave que os dois se separaram. Barnabé levou João Marcos e navegou para Chipre. '),(214111,7,44,15,40,'Paulo escolheu Silas e partiu, e os irmãos o entregaram ao cuidado gracioso do Senhor. '),(214112,7,44,15,41,'Então ele viajou por toda a Síria e Cilícia, fortalecendo as igrejas de lá.'),(214113,7,44,16,1,'Paulo foi primeiro a Derbe e depois a Listra, onde havia um jovem discípulo chamado Timóteo. A mãe dele era uma judia convertida, e o pai era grego. '),(214114,7,44,16,2,'Os irmãos em Listra e em Icônio o tinham em alta consideração, '),(214115,7,44,16,3,'de modo que Paulo pediu que ele os acompanhasse em sua viagem. Em respeito aos judeus da região, providenciou que Timóteo fosse circuncidado antes de partirem, pois todos sabiam que o pai dele era grego. '),(214116,7,44,16,4,'Em toda cidade por onde passavam, instruíam os irmãos a seguirem as decisões tomadas pelos apóstolos e presbíteros em Jerusalém. '),(214117,7,44,16,5,'Assim, as igrejas eram fortalecidas na fé e cresciam em número a cada dia.'),(214118,7,44,16,6,'Em seguida, Paulo e Silas viajaram pela região da Frígia e da Galácia, pois o Espírito Santo os impediu de pregar a palavra na província da Ásia. '),(214119,7,44,16,7,'Então, chegando à fronteira da Mísia, tentaram ir para o norte, em direção à Bitínia, mas o Espírito de Jesus não permitiu. '),(214120,7,44,16,8,'Assim, seguiram viagem pela Mísia até o porto de Trôade.'),(214121,7,44,16,9,'Naquela noite, Paulo teve uma visão, na qual um homem da Macedônia em pé lhe suplicava: ´Venha para a Macedônia e ajude-nos!`. '),(214122,7,44,16,10,'Então decidimos partir de imediato para a Macedônia, concluindo que Deus nos havia chamado para anunciar ali as boas-novas.'),(214123,7,44,16,11,'Embarcamos em Trôade e navegamos diretamente para a ilha de Samotrácia e, no dia seguinte, chegamos a Neápolis. '),(214124,7,44,16,12,'Dali, alcançamos Filipos, cidade importante dessa região da Macedônia e colônia romana, e ali permanecemos vários dias.'),(214125,7,44,16,13,'No sábado, saímos da cidade e fomos à margem do rio, onde esperávamos encontrar um lugar de oração. Sentamo-nos e começamos a conversar com algumas mulheres ali reunidas. '),(214126,7,44,16,14,'Uma delas era uma mulher temente a Deus chamada Lídia, da cidade de Tiatira, comerciante de tecido de púrpura. Enquanto ela nos ouvia, o Senhor lhe abriu o coração, e ela aceitou aquilo que Paulo estava dizendo. '),(214127,7,44,16,15,'Foi batizada, junto com sua família, e pediu que nos hospedássemos em sua casa. ´Se concordam que creio de fato no Senhor, venham ficar em minha casa`, disse ela, e insistiu até que aceitamos.'),(214128,7,44,16,16,'Certo dia, enquanto íamos ao lugar de oração, veio ao nosso encontro uma escrava possuída por um espírito pelo qual ela predizia o futuro. Com suas adivinhações, ganhava muito dinheiro para seus senhores. '),(214129,7,44,16,17,'Ela seguia Paulo e a nós, gritando: ´Estes homens são servos do Deus Altíssimo e vieram anunciar como vocês podem ser salvos!`.'),(214130,7,44,16,18,'Isso continuou por vários dias, até que Paulo, indignado, se voltou e disse ao espírito dentro da jovem: ´Eu ordeno em nome de Jesus Cristo que saia dela`. E, no mesmo instante, o espírito a deixou.'),(214131,7,44,16,19,'Quando os senhores da escrava viram que suas expectativas de lucro haviam sido frustradas, agarraram Paulo e Silas e os arrastaram à presença das autoridades, na praça do mercado. '),(214132,7,44,16,20,'´Estes judeus estão tumultuando a cidade!`, gritaram para os magistrados. '),(214133,7,44,16,21,'´Eles ensinam costumes que nós, romanos, não podemos seguir, pois contrariam nossas leis!`'),(214134,7,44,16,22,'Logo, uma multidão revoltada se juntou contra Paulo e Silas, e os magistrados ordenaram que os dois fossem despidos e açoitados com varas. '),(214135,7,44,16,23,'Depois de serem severamente açoitados, foram lançados na prisão. O carcereiro recebeu ordens para não os deixar escapar, '),(214136,7,44,16,24,'por isso os colocou no cárcere interno, prendendo-lhes os pés no tronco.'),(214137,7,44,16,25,'Por volta da meia-noite, Paulo e Silas oravam e cantavam hinos a Deus, e os outros presos ouviam. '),(214138,7,44,16,26,'De repente, houve um forte terremoto, e até os alicerces da prisão foram sacudidos. No mesmo instante, todas as portas se abriram e as correntes de todos os presos se soltaram. '),(214139,7,44,16,27,'Quando o carcereiro acordou, viu as portas da prisão escancaradas. Imaginando que os prisioneiros haviam escapado, puxou a espada para se matar. '),(214140,7,44,16,28,'Paulo, porém, gritou: ´Não se mate! Estamos todos aqui!`.'),(214141,7,44,16,29,'O carcereiro mandou que trouxessem luz e correu até o cárcere, onde se prostrou, tremendo de medo, diante de Paulo e Silas. '),(214142,7,44,16,30,'Então ele os levou para fora e perguntou: ´Senhores, que devo fazer para ser salvo?`.'),(214143,7,44,16,31,'Eles responderam: ´Creia no Senhor Jesus, e você e sua família serão salvos`. '),(214144,7,44,16,32,'Então pregaram a palavra do Senhor a ele e a toda a sua família. '),(214145,7,44,16,33,'Mesmo sendo tarde da noite, o carcereiro cuidou deles e lavou suas feridas. Em seguida, ele e todos os seus foram batizados. '),(214146,7,44,16,34,'Depois, levou-os para sua casa e lhes serviu uma refeição, e ele e toda a sua família se alegraram porque creram em Deus.'),(214147,7,44,16,35,'Na manhã seguinte, os magistrados mandaram os guardas ordenarem ao carcereiro: ´Solte estes homens!`. '),(214148,7,44,16,36,'Então o carcereiro mandou dizer a Paulo: ´Os magistrados disseram que você e Silas estão livres. Vão em paz`.'),(214149,7,44,16,37,'Paulo, no entanto, respondeu: ´Eles nos açoitaram publicamente sem julgamento e nos colocaram na prisão, e nós somos cidadãos romanos. Agora querem que vamos embora às escondidas? De maneira nenhuma! Que venham eles mesmos e nos soltem`.'),(214150,7,44,16,38,'Os guardas relataram isso aos magistrados, que ficaram assustados por saber que Paulo e Silas eram cidadãos romanos. '),(214151,7,44,16,39,'Foram até a prisão e lhes pediram desculpas. Então os trouxeram para fora e suplicaram que deixassem a cidade. '),(214152,7,44,16,40,'Quando Paulo e Silas saíram da prisão, voltaram à casa de Lídia. Ali se encontraram com os irmãos e os encorajaram mais uma vez. Depois, partiram.'),(214153,7,44,17,1,'Então Paulo e Silas passaram pelas cidades de Anfípolis e Apolônia e chegaram a Tessalônica, onde havia uma sinagoga judaica. '),(214154,7,44,17,2,'Como era seu costume, Paulo foi à sinagoga e, durante três sábados seguidos, discutiu as Escrituras com o povo. '),(214155,7,44,17,3,'Explicou as profecias e provou que era necessário o Cristo sofrer e ressuscitar dos mortos. ´Esse Jesus de que lhes falo é o Cristo`, disse ele. '),(214156,7,44,17,4,'Alguns dos judeus que o ouviam foram convencidos e se uniram a Paulo e Silas, bem como muitos gregos tementes a Deus e várias mulheres de alta posição.'),(214157,7,44,17,5,'Alguns judeus, porém, ficaram com inveja, reuniram alguns desordeiros e desocupados e, com a multidão, começaram um tumulto. Invadiram a casa de Jasom em busca de Paulo e Silas para entregá-los ao conselho da cidade, '),(214158,7,44,17,6,'mas, como não os encontraram, arrastaram para fora Jasom e alguns outros irmãos e os levaram diante do conselho. Gritavam: ´Aqueles que têm causado transtornos no mundo todo agora estão aqui, perturbando nossa cidade, '),(214159,7,44,17,7,'e Jasom os recebeu em sua casa! São todos culpados de traição contra César, pois afirmam que existe um outro rei, um tal de Jesus`.'),(214160,7,44,17,8,'Ao ouvir isso, o povo da cidade e o conselho se agitaram. '),(214161,7,44,17,9,'Então os oficiais obrigaram Jasom e os outros irmãos a pagarem fiança, e depois os soltaram.'),(214162,7,44,17,10,'Ao anoitecer, os irmãos enviaram Paulo e Silas a Bereia. Quando lá chegaram, foram à sinagoga judaica. '),(214163,7,44,17,11,'Os judeus que moravam em Bereia tinham a mente mais aberta que os de Tessalônica e ouviram a mensagem de Paulo com grande interesse. Todos os dias, examinavam as Escrituras para ver se Paulo e Silas ensinavam a verdade. '),(214164,7,44,17,12,'Como resultado, muitos judeus creram, assim como vários gregos de alta posição, tanto homens como mulheres.'),(214165,7,44,17,13,'Mas, quando os judeus de Tessalônica souberam que Paulo estava pregando a palavra de Deus em Bereia, foram até lá e criaram um alvoroço. '),(214166,7,44,17,14,'Os irmãos agiram de imediato e enviaram Paulo para o litoral, enquanto Silas e Timóteo permaneceram na cidade. '),(214167,7,44,17,15,'Os que acompanharam Paulo o levaram até Atenas e, depois, voltaram a Bereia com instruções para Silas e Timóteo irem ao encontro dele o mais depressa possível.'),(214168,7,44,17,16,'Enquanto Paulo esperava por eles em Atenas, ficou muito indignado ao ver ídolos por toda a cidade. '),(214169,7,44,17,17,'Por isso, ia à sinagoga debater com os judeus e com os gentios tementes a Deus e falava diariamente na praça pública a todos que ali estavam.'),(214170,7,44,17,18,'Paulo também debateu com alguns dos filósofos epicureus e estoicos. Quando lhes falou de Jesus e da ressurreição, eles perguntaram: ´O que esse tagarela está querendo dizer?`. Outros disseram: ´Parece estar falando de deuses estrangeiros`.'),(214171,7,44,17,19,'Então levaram Paulo ao conselho da cidade e disseram: ´Pode nos dizer que novo ensino é esse? '),(214172,7,44,17,20,'Você diz coisas um tanto estranhas, e queremos saber o que significam`. '),(214173,7,44,17,21,'(Convém explicar que os atenienses, bem como os estrangeiros que viviam em Atenas, pareciam não fazer outra coisa senão discutir as últimas novidades.)'),(214174,7,44,17,22,'Então Paulo se levantou diante do conselho e assim se dirigiu a seus membros: ´Homens de Atenas, vejo que em todos os aspectos vocês são muito religiosos, '),(214175,7,44,17,23,'pois, enquanto andava pela cidade, reparei em seus diversos altares. Um deles trazia a seguinte inscrição: ´Ao Deus Desconhecido`. Esse Deus que vocês adoram sem conhecer é exatamente aquele de que lhes falo.'),(214176,7,44,17,24,'´Ele é o Deus que fez o mundo e tudo que nele há. Uma vez que é Senhor dos céus e da terra, não habita em templos feitos por homens '),(214177,7,44,17,25,'e não é servido por mãos humanas, pois não necessita de coisa alguma. Ele mesmo dá vida e fôlego a tudo, e supre cada necessidade. '),(214178,7,44,17,26,'De um só homem ele criou todas as nações da terra, tendo decidido de antemão onde se estabeleceriam e por quanto tempo.'),(214179,7,44,17,27,'´Seu propósito era que as nações buscassem a Deus e, tateando, talvez viessem a encontrá-lo, embora ele não esteja longe de nenhum de nós. '),(214180,7,44,17,28,'Pois nele vivemos, nos movemos e existimos. Como disseram alguns de seus próprios poetas: ´Somos descendência dele`. '),(214181,7,44,17,29,'E, por ser isso verdade, não devemos imaginar Deus como um ídolo de ouro, prata ou pedra, projetado por artesãos.'),(214182,7,44,17,30,'´No passado, Deus não levou em conta a ignorância das pessoas acerca dessas coisas, mas agora ele ordena que todos, em todo lugar, se arrependam. '),(214183,7,44,17,31,'Pois ele estabeleceu um dia para julgar o mundo com justiça, por meio do homem que ele designou, e mostrou a todos quem é esse homem ao ressuscitá-lo dos mortos`.'),(214184,7,44,17,32,'Quando ouviram Paulo falar da ressurreição dos mortos, alguns riram com desprezo. Outros, porém, disseram: ´Queremos ouvir mais sobre isso em outra ocasião`. '),(214185,7,44,17,33,'Então Paulo se retirou do conselho, '),(214186,7,44,17,34,'mas alguns se juntaram a ele e creram. Entre eles estavam Dionísio, membro do conselho, uma mulher chamada Dâmaris, e alguns outros.'),(214187,7,44,18,1,'Algum tempo depois, Paulo deixou Atenas e foi para Corinto. '),(214188,7,44,18,2,'Ali encontrou um judeu chamado Áquila, natural do Ponto, que havia chegado recentemente da Itália com sua esposa, Priscila, depois que Cláudio César expulsou todos os judeus de Roma. '),(214189,7,44,18,3,'Paulo foi morar e trabalhar com eles, pois eram fabricantes de tendas, como ele.'),(214190,7,44,18,4,'Todos os sábados, Paulo ia à sinagoga e buscava convencer tanto judeus como gregos. '),(214191,7,44,18,5,'Depois que Silas e Timóteo chegaram da Macedônia, Paulo se dedicou totalmente à pregação da palavra e testemunhava aos judeus que Jesus era o Cristo. '),(214192,7,44,18,6,'Mas, quando eles se opuseram a Paulo e o insultaram, ele sacudiu o pó da roupa e disse: ´Vocês são responsáveis por sua própria destruição! Eu sou inocente. De agora em diante, pregarei aos gentios`.'),(214193,7,44,18,7,'Então saiu dali e foi à casa de Tício Justo, um gentio temente a Deus que morava ao lado da sinagoga. '),(214194,7,44,18,8,'Crispo, o líder da sinagoga, e toda a sua família creram no Senhor. Muitos outros em Corinto também ouviram Paulo, creram e foram batizados.'),(214195,7,44,18,9,'Certa noite, o Senhor falou a Paulo numa visão: ´Não tenha medo! Continue a falar e não se cale, '),(214196,7,44,18,10,'pois estou com você, e ninguém o atacará nem lhe fará mal, porque muita gente nesta cidade me pertence`. '),(214197,7,44,18,11,'Então Paulo permaneceu ali um ano e meio, ensinando a palavra de Deus.'),(214198,7,44,18,12,'Quando Gálio se tornou governador da Acaia, alguns judeus se levantaram contra Paulo e o levaram diante do governador para ser julgado. '),(214199,7,44,18,13,'Eles o acusaram de convencer as pessoas a adorar a Deus de maneira contrária à lei judaica.'),(214200,7,44,18,14,'Mas, assim que Paulo começou a apresentar sua defesa, Gálio se voltou para os acusadores e disse: ´Ouçam, judeus! Se sua queixa envolvesse algum delito ou crime grave, eu teria motivo para aceitar o caso. '),(214201,7,44,18,15,'Mas, como se trata apenas de uma questão de palavras e nomes e da sua lei, resolvam isso vocês mesmos. Recuso-me a julgar essas coisas`. '),(214202,7,44,18,16,'E os expulsou do tribunal.'),(214203,7,44,18,17,'A multidão agarrou Sóstenes, o novo líder da sinagoga, e o espancou ali mesmo, no tribunal. Gálio, no entanto, não se importou com isso.'),(214204,7,44,18,18,'Paulo ainda permaneceu em Corinto por algum tempo. Então se despediu dos irmãos e foi a Cencreia, onde raspou a cabeça, de acordo com o costume judaico para marcar o fim de um voto. Em seguida, partiu de navio para a Síria, levando consigo Priscila e Áquila.'),(214205,7,44,18,19,'Chegaram ao porto de Éfeso, onde Paulo os deixou. Enquanto estava ali, foi à sinagoga para debater com os judeus. '),(214206,7,44,18,20,'Eles pediram que ficasse mais tempo, mas ele recusou. '),(214207,7,44,18,21,'Ao despedir-se, Paulo disse: ´Voltarei depois, se Deus quiser`. Então zarpou de Éfeso. '),(214208,7,44,18,22,'A parada seguinte foi no porto de Cesareia, de onde subiu a Jerusalém e visitou a igreja. Em seguida, voltou para Antioquia.'),(214209,7,44,18,23,'Depois de passar algum tempo ali, voltou pela Galácia e pela Frígia, visitando e fortalecendo todos os discípulos.'),(214210,7,44,18,24,'Enquanto isso, chegou a Éfeso vindo de Alexandria, no Egito, um judeu chamado Apolo. Era um orador eloquente que conhecia bem as Escrituras. '),(214211,7,44,18,25,'Tinha sido instruído no caminho do Senhor e ensinava a respeito de Jesus com profundo entusiasmo e exatidão, embora só conhecesse o batismo de João. '),(214212,7,44,18,26,'Quando o ouviram falar corajosamente na sinagoga, Priscila e Áquila o chamaram de lado e lhe explicaram com mais exatidão o caminho de Deus.'),(214213,7,44,18,27,'Apolo queria percorrer a Acaia, e os irmãos de Éfeso o incentivaram. Escreveram uma carta aos discípulos de lá, pedindo que o recebessem bem. Ao chegar, foi de grande ajuda àqueles que, pela graça, haviam crido, '),(214214,7,44,18,28,'pois, em debates públicos, refutava os judeus com fortes argumentos. Usando as Escrituras, demonstrava-lhes que Jesus é o Cristo.'),(214215,7,44,19,1,'Enquanto Apolo estava em Corinto, Paulo viajou pelas regiões do interior até chegar a Éfeso, no litoral, onde encontrou alguns discípulos. '),(214216,7,44,19,2,'Ele lhes perguntou: ´Vocês receberam o Espírito Santo quando creram?`. ´Não`, responderam eles. ´Nem sequer ouvimos que existe o Espírito Santo.`'),(214217,7,44,19,3,'´Então que batismo vocês receberam?`, perguntou ele. ´O batismo de João`, responderam.'),(214218,7,44,19,4,'Paulo disse: ´João batizava com o batismo de arrependimento, dizendo ao povo que cresse naquele que viria depois, isto é, em Jesus`.'),(214219,7,44,19,5,'Assim que ouviram isso, foram batizados em nome do Senhor Jesus. '),(214220,7,44,19,6,'Paulo lhes impôs as mãos e o Espírito Santo veio sobre eles, e falaram em línguas e profetizaram. '),(214221,7,44,19,7,'Eram ao todo uns doze homens.'),(214222,7,44,19,8,'Em seguida, Paulo foi à sinagoga e ali pregou corajosamente durante três meses, argumentando de modo convincente sobre o reino de Deus. '),(214223,7,44,19,9,'Mas alguns deles se mostraram endurecidos, rejeitaram a mensagem e falaram publicamente contra o Caminho. Paulo, então, deixou a sinagoga e levou consigo os discípulos, passando a realizar discussões diárias na escola de Tirano. '),(214224,7,44,19,10,'Isso continuou durante os dois anos seguintes, e gente de toda a província da Ásia, tanto judeus como gregos, ouviu a palavra do Senhor.'),(214225,7,44,19,11,'Deus concedeu a Paulo o poder de realizar milagres extraordinários. '),(214226,7,44,19,12,'Quando lenços ou aventais usados por ele eram colocados sobre enfermos, estes eram curados de suas doenças e deles saíam espíritos malignos.'),(214227,7,44,19,13,'Alguns judeus viajavam pelas cidades expulsando espíritos malignos. Tentavam usar o nome do Senhor Jesus, dizendo: ´Ordeno que saia em nome de Jesus, a quem Paulo anuncia!`. '),(214228,7,44,19,14,'Os homens que faziam isso eram os sete filhos de Ceva, um dos principais sacerdotes. '),(214229,7,44,19,15,'Certa ocasião, o espírito maligno respondeu: ´Eu conheço Jesus e conheço Paulo, mas quem são vocês?`. '),(214230,7,44,19,16,'O homem possuído pelo espírito maligno saltou em cima deles e os atacou com tanta violência que fugiram da casa, despidos e feridos.'),(214231,7,44,19,17,'A notícia do ocorrido se espalhou rapidamente por toda a cidade de Éfeso, tanto entre judeus como entre gregos, e sobre eles veio um temor reverente, e o nome do Senhor Jesus era engrandecido. '),(214232,7,44,19,18,'Muitos dos que creram confessaram suas obras pecaminosas. '),(214233,7,44,19,19,'Vários deles, que haviam praticado feitiçaria, trouxeram seus livros de encantamentos e os queimaram publicamente. O valor dos livros totalizou cinquenta mil moedas de prata. '),(214234,7,44,19,20,'Assim, a mensagem a respei­to do Senhor se espalhou amplamente e teve efeito poderoso.'),(214235,7,44,19,21,'Depois disso, Paulo se sentiu impelido pelo Espírito a passar pela Macedônia e a Acaia antes de ir a Jerusalém. ´E, de lá, devo prosseguir para Roma!`, disse ele. '),(214236,7,44,19,22,'Então, enviou adiante dele à Macedônia dois assistentes, Timóteo e Erasto, e permaneceu um pouco mais na província da Ásia.'),(214237,7,44,19,23,'Por essa época, houve enorme tumulto em Éfeso por causa do Caminho. '),(214238,7,44,19,24,'Começou com Demétrio, ourives que fabricava modelos de prata do templo da deusa grega Ártemis e que empregava muitos artífices. '),(214239,7,44,19,25,'Ele os reuniu a outros que trabalhavam em ofícios semelhantes e disse: ´Senhores, vocês sabem que nossa prosperidade vem deste empreendimento. '),(214240,7,44,19,26,'Mas, como vocês viram e ouviram, esse sujeito, Paulo, convenceu muita gente de que deuses feitos por mãos humanas não são deuses de verdade. Fez isso não apenas aqui em Éfeso, mas em toda a província. '),(214241,7,44,19,27,'Claro que não me refiro apenas à perda do respeito público por nossa atividade. Também me preocupa que o templo da grande deusa Ártemis perca sua influência e que esta deusa magnífica, adorada em toda a província da Ásia e ao redor do mundo, seja destituída de seu grande prestígio!`.'),(214242,7,44,19,28,'Ao ouvir isso, ficaram furiosos e começaram a gritar: ´Grande é Ártemis dos efésios!`. '),(214243,7,44,19,29,'Em pouco tempo, a cidade toda estava uma confusão. O povo correu para o anfiteatro, arrastando os macedônios Gaio e Aristarco, companheiros de viagem de Paulo. '),(214244,7,44,19,30,'Ele também quis entrar, mas os discípulos não permitiram. '),(214245,7,44,19,31,'Alguns amigos de Paulo, oficiais da província, também lhe enviaram um recado no qual suplicaram que não arriscasse a vida entrando no anfiteatro.'),(214246,7,44,19,32,'Lá dentro, em polvorosa, o povo todo gritava, e cada um dizia uma coisa. Na verdade, a maioria nem sabia por que estava ali. '),(214247,7,44,19,33,'Entre a multidão, os judeus empurraram Alexandre para a frente e ordenaram que explicasse a situação. Ele fez sinal pedindo silêncio e tentou falar. '),(214248,7,44,19,34,'No entanto, quando a multidão percebeu que ele era judeu, começou a gritar novamente e continuou por cerca de duas horas: ´Grande é Ártemis dos efésios!`.'),(214249,7,44,19,35,'Por fim, o escrivão da cidade conseguiu acalmar a multidão e disse: ´Cidadãos de Éfeso, todos sabem que Éfeso é a guardiã do templo da grande Ártemis, cuja imagem caiu do céu para nós. '),(214250,7,44,19,36,'Portanto, sendo este um fato inegável, acalmem-se e não façam nada precipitadamente. '),(214251,7,44,19,37,'Vocês trouxeram estes homens aqui, mas eles não roubaram nada do templo nem disseram coisa alguma contra nossa deusa.'),(214252,7,44,19,38,'´Se Demétrio e seus artífices têm alguma queixa contra eles, os tribunais estão abertos e há oficiais disponíveis para ouvir o caso. Que façam acusações formais. '),(214253,7,44,19,39,'E, se há outras queixas que desejam apresentar, elas podem ser resolvidas em assembleia, conforme a lei. '),(214254,7,44,19,40,'Corremos o perigo de ser acusados de provocar desordem, pois não há motivo para este tumulto. E, se exigirem de nós uma explicação, não teremos o que dizer`. '),(214255,7,44,19,41,'Então os despediu, e a multidão se dispersou.'),(214256,7,44,20,1,'Passado o tumulto, Paulo mandou chamar os discípulos e os encorajou. Então se despediu e partiu para a Macedônia. '),(214257,7,44,20,2,'Enquanto estava lá, encorajou os discípulos em todas as cidades por onde passou. Em seguida, desceu à Grécia, '),(214258,7,44,20,3,'onde ficou por três meses. Quando se preparava para navegar de volta à Síria, descobriu que alguns judeus conspiravam contra sua vida e decidiu voltar pela Macedônia.'),(214259,7,44,20,4,'Alguns homens viajavam com ele: Sópatro, filho de Pirro, de Bereia; Aristarco e Secundo, de Tessalônica; Gaio, de Derbe; Timóteo; e Tíquico e Trófimo, da província da Ásia. '),(214260,7,44,20,5,'Eles foram adiante e esperaram por nós em Trôade. '),(214261,7,44,20,6,'Terminada a Festa dos Pães sem Fermento, embarcamos num navio em Filipos e, cinco dias depois, nos reencontramos em Trôade, onde ficamos uma semana.'),(214262,7,44,20,7,'No primeiro dia da semana, nos reunimos com os irmãos de lá para o partir do pão. Paulo começou a falar ao povo e, como pretendia embarcar no dia seguinte, continuou até a meia-noite. '),(214263,7,44,20,8,'A sala no andar superior onde estávamos reunidos era iluminada por muitas lamparinas. '),(214264,7,44,20,9,'O discurso de Paulo se estendeu por horas, e um jovem chamado Êutico, que estava sentado no parapeito da janela, ficou muito sonolento. Por fim, adormeceu profundamente, caiu de uma altura de três andares e morreu. '),(214265,7,44,20,10,'Paulo desceu, inclinou-se sobre o jovem e o abraçou. ´Não se desesperem`, disse ele. ´O rapaz está vivo!` '),(214266,7,44,20,11,'Então todos subiram novamente, partiram o pão e comeram juntos. Paulo continuou a lhes falar até o amanhecer e depois partiu. '),(214267,7,44,20,12,'Enquanto isso, o jovem foi levado para casa vivo, e todos sentiram grande alívio.'),(214268,7,44,20,13,'Paulo foi por terra até Assôs, onde havia definido que devíamos esperar por ele, enquanto nós fomos de navio. '),(214269,7,44,20,14,'Encontrou-se conosco em Assôs e navegamos juntos até Mitilene. '),(214270,7,44,20,15,'No dia seguinte, passamos em frente à ilha de Quios. No outro dia, atravessamos para a ilha de Samos e, um dia depois, chegamos a Mileto.'),(214271,7,44,20,16,'Paulo havia decidido não aportar em Éfeso, pois não queria passar mais tempo na província da Ásia. Tinha pressa de chegar a Jerusalém, se possível, para a Festa de Pentecostes. '),(214272,7,44,20,17,'Por isso, em Mileto, mandou chamar os presbíteros da igreja de Éfeso.'),(214273,7,44,20,18,'Quando chegaram, ele lhes disse: ´Vocês sabem que, desde o dia em que pisei na província da Ásia até agora, '),(214274,7,44,20,19,'fiz o trabalho do Senhor humildemente e com muitas lágrimas. Suportei as provações decorrentes das intrigas dos judeus '),(214275,7,44,20,20,'e jamais deixei de dizer a vocês o que precisavam ouvir, seja publicamente, seja em seus lares. '),(214276,7,44,20,21,'Anunciei uma única mensagem tanto para judeus como para gregos: é necessário que se arrependam, se voltem para Deus e tenham fé em nosso Senhor Jesus.'),(214277,7,44,20,22,'´Agora, impelido pelo Espírito, vou a Jerusalém. Não sei o que me espera ali, '),(214278,7,44,20,23,'senão que o Espírito Santo me diz, em todas as cidades, que tenho pela frente prisão e sofrimento. '),(214279,7,44,20,24,'Mas minha vida não vale coisa alguma para mim, a menos que eu a use para completar minha carreira e a missão que me foi confiada pelo Senhor Jesus: dar testemunho das boas-novas da graça de Deus.'),(214280,7,44,20,25,'´Agora sei que nenhum de vocês, a quem anunciei o reino, me verá outra vez. '),(214281,7,44,20,26,'Por isso, declaro hoje que, se alguém se perder, não será por minha culpa, '),(214282,7,44,20,27,'pois não deixei de anunciar tudo que Deus quer que vocês saibam.'),(214283,7,44,20,28,'´Portanto, cuidem de si mesmos e do rebanho sobre o qual o Espírito Santo os colocou como bispos, a fim de pastorearem sua igreja, comprada com seu próprio sangue. '),(214284,7,44,20,29,'Sei que depois de minha partida surgirão em seu meio falsos mestres, lobos ferozes que não pouparão o rebanho. '),(214285,7,44,20,30,'Até mesmo entre vocês se levantarão homens que distorcerão a verdade a fim de conquistar seguidores. '),(214286,7,44,20,31,'Portanto, vigiem! Lembrem-se dos três anos que estive com vocês, de como dia e noite nunca deixei de aconselhar com lágrimas cada um de vocês.'),(214287,7,44,20,32,'´E, agora, eu os entrego a Deus e à mensagem de sua graça que pode edificá-los e dar-lhes uma herança junto com todos que ele separou para si.'),(214288,7,44,20,33,'´Jamais cobicei a prata, o ouro ou as roupas de alguém. '),(214289,7,44,20,34,'Vocês sabem que estas minhas mãos trabalharam para prover as minhas necessidades e as dos que estavam comigo. '),(214290,7,44,20,35,'Fui exemplo constante de como podemos, com trabalho árduo, ajudar os necessitados, lembrando as palavras do Senhor Jesus: ´Há bênção maior em dar que em receber``.'),(214291,7,44,20,36,'Quando Paulo terminou de falar, ajoelhou-se e orou com eles. '),(214292,7,44,20,37,'Todos choraram muito enquanto se despediam dele com abraços e beijos. '),(214293,7,44,20,38,'O que mais os entristeceu foi ele ter dito que nunca mais o veriam. Então eles o acompanharam até o navio.'),(214294,7,44,21,1,'Depois de nos despedirmos, navegamos em direção à ilha de Cós. No dia seguinte, chegamos a Rodes e, então, a Pátara. '),(214295,7,44,21,2,'Ali, embarcamos num navio que partia para a Fenícia. '),(214296,7,44,21,3,'Avistamos a ilha de Chipre, passamos por ela à nossa esquerda e aportamos em Tiro, na Síria, onde o navio deixaria sua carga.'),(214297,7,44,21,4,'No desembarque, encontramos os discípulos que ali viviam e ficamos com eles por uma semana. Pelo Espírito, eles advertiam Paulo de que não fosse a Jerusalém. '),(214298,7,44,21,5,'Ao fim de nosso tempo ali, voltamos ao navio, e toda a congregação, incluindo mulheres e crianças, saíram da cidade e nos acompanharam até a praia. Ali nos ajoelhamos, oramos '),(214299,7,44,21,6,'e nos despedimos. Então subimos a bordo, e eles voltaram para casa.'),(214300,7,44,21,7,'Depois que partimos de Tiro, chegamos a Ptolemaida, onde saudamos os irmãos e passamos um dia. '),(214301,7,44,21,8,'No dia seguinte, prosseguimos para Cesareia e nos hospedamos na casa de Filipe, o evangelista, um dos sete que tinham servido na igreja em Jerusalém. '),(214302,7,44,21,9,'Ele tinha quatro filhas solteiras que profetizavam.'),(214303,7,44,21,10,'Muitos dias depois, chegou da Judeia um profeta chamado Ágabo. '),(214304,7,44,21,11,'Ele veio ao nosso encontro, tomou o cinto de Paulo e com ele amarrou os próprios pés e as mãos. Em seguida, disse: ´O Espírito Santo declara: ´Assim o dono deste cinto será amarrado pelos judeus, em Jerusalém, e entregue aos gentios``. '),(214305,7,44,21,12,'Ao ouvir isso, nós e os irmãos dali suplicamos a Paulo que não fosse a Jerusalém.'),(214306,7,44,21,13,'Ele, porém, disse: ´Por que todo esse choro? Assim vocês me partem o coração! Estou pronto não apenas para ser preso em Jerusalém, mas para morrer pelo Senhor Jesus`. '),(214307,7,44,21,14,'Quando ficou evidente que não conseguiríamos fazê-lo mudar de ideia, desistimos e dissemos: ´Que seja feita a vontade do Senhor`.'),(214308,7,44,21,15,'Depois disso, arrumamos nossas coisas e partimos para Jerusalém. '),(214309,7,44,21,16,'Alguns discípulos de Cesareia nos acompanharam e nos levaram à casa de Mnasom, nascido em Chipre e um dos primeiros discípulos. '),(214310,7,44,21,17,'Quando chegamos a Jerusalém, os irmãos nos deram calorosas boas-vindas.'),(214311,7,44,21,18,'No dia seguinte, Paulo foi conosco a um encontro com Tiago, e todos os presbíteros da igreja de Jerusalém estavam presentes. '),(214312,7,44,21,19,'Depois que Paulo os cumprimentou, relatou em detalhes o que Deus havia realizado entre os gentios por meio de seu ministério.'),(214313,7,44,21,20,'Quando ouviram isso, louvaram a Deus e disseram: ´Você sabe, irmão, quantos milhares de judeus também creram, e todos eles seguem à risca a lei de Moisés. '),(214314,7,44,21,21,'Mas eles foram informados de que você ensina todos os judeus que vivem entre os gentios a abandonarem a lei de Moisés. Ouviram que você os instrui a não circuncidarem os filhos nem seguirem os costumes judaicos. '),(214315,7,44,21,22,'Que faremos? Certamente eles saberão que você chegou.'),(214316,7,44,21,23,'´Queremos que você faça o seguinte. Temos aqui quatro homens que cumpriram um voto. '),(214317,7,44,21,24,'Vá com eles ao templo e participe da cerimônia de purificação. Pague as despesas para realizarem o ritual de raspar a cabeça. Então todos saberão que os rumores são falsos e que você mesmo cumpre as leis judaicas.'),(214318,7,44,21,25,'´Quanto aos convertidos gentios, devem fazer aquilo que pedimos por carta: abster-se de comer alimentos oferecidos a ídolos, de consumir o sangue ou a carne de animais estrangulados e de praticar a imoralidade sexual`.'),(214319,7,44,21,26,'No dia seguinte, Paulo se purificou junto com aqueles homens e entrou no templo. Declarou quando terminariam os dias da purificação e quando seria oferecido o sacrifício em favor deles.'),(214320,7,44,21,27,'Estando os sete dias quase no fim, alguns judeus da província da Ásia viram Paulo no templo e incitaram a multidão contra ele. Agarraram-no, '),(214321,7,44,21,28,'gritando: ´Homens de Israel, ajudem-nos! Este é o homem que fala contra nosso povo em toda parte e ensina todos a desobedecerem às leis judaicas. Fala contra o templo e até profana este santo lugar, trazendo gentios para dentro dele`. '),(214322,7,44,21,29,'Antes tinham visto Paulo na cidade com Trófimo, um gentio de Éfeso, e concluíram que Paulo o havia levado para dentro do templo.'),(214323,7,44,21,30,'Toda a cidade se agitou com essas acusações, e houve grande tumulto. A multidão agarrou Paulo e o arrastou para fora do templo, e imediatamente foram fechadas as portas. '),(214324,7,44,21,31,'Quando procuravam matar Paulo, chegou ao comandante do regimento romano a notícia de que toda a Jerusalém estava em rebuliço. '),(214325,7,44,21,32,'No mesmo instante, ele chamou seus soldados e oficiais e correu para o meio da multidão. Quando viram o comandante e os soldados se aproximarem, pararam de espancar Paulo.'),(214326,7,44,21,33,'Então o comandante o prendeu e mandou que o amarrassem com duas correntes. Em seguida, perguntou à multidão quem era ele e o que havia feito. '),(214327,7,44,21,34,'Uns gritavam uma coisa, outros gritavam outra. Não conseguindo descobrir a verdade no meio de todo o tumulto, ordenou que Paulo fosse levado à fortaleza. '),(214328,7,44,21,35,'Quando Paulo chegou às escadas, o povo se tornou tão violento que os soldados tiveram de levantá-lo nos ombros para protegê-lo. '),(214329,7,44,21,36,'E a multidão foi atrás, gritando: ´Matem-no! Matem-no!`.'),(214330,7,44,21,37,'Quando Paulo estava para ser levado à fortaleza, disse ao comandante: ´Posso ter uma palavra com o senhor?`. Surpreso, o comandante perguntou: ´Você fala grego? '),(214331,7,44,21,38,'Não é você o egípcio que liderou uma rebelião algum tempo atrás e levou consigo ao deserto quatro mil assassinos?`.'),(214332,7,44,21,39,'´Não`, respondeu Paulo. ´Sou judeu e cidadão de Tarso, cidade importante da Cilícia. Por favor, permita-me falar a esta gente.` '),(214333,7,44,21,40,'O comandante concordou, de modo que Paulo ficou em pé na escadaria e fez sinal para o povo se calar. Logo, um silêncio profundo envolveu a multidão, e ele lhes falou em aramaico, o idioma deles.'),(214334,7,44,22,1,'´Irmãos e pais`, disse Paulo. ´Ouçam-me enquanto apresento minha defesa.` '),(214335,7,44,22,2,'Quando o ouviram falar em aramaico, o silêncio foi ainda maior.'),(214336,7,44,22,3,'Então Paulo disse: ´Sou judeu, nascido em Tarso, cidade da Cilícia. Fui criado aqui em Jerusalém e educado por Gamaliel. Como aluno dele, fui instruído rigorosamente em nossas leis e nos costumes judaicos. Tornei-me muito zeloso de honrar a Deus em tudo que fazia, como vocês são hoje. '),(214337,7,44,22,4,'E fui ao encalço dos seguidores do Caminho, perseguindo alguns até a morte, prendendo homens e mulheres e lançando-os na prisão. '),(214338,7,44,22,5,'O sumo sacerdote e todo o conselho dos líderes do povo podem confirmar isso. Recebi deles cartas para nossos irmãos judeus em Damasco que me autorizavam a trazer os seguidores do Caminho de lá para Jerusalém, em cadeias, para serem castigados.'),(214339,7,44,22,6,'´Quando me aproximava de Damasco, por volta do meio-dia, de repente uma luz muito intensa brilhou ao meu redor. '),(214340,7,44,22,7,'Caí no chão e ouvi uma voz que me disse: ´Saulo, Saulo, por que você me persegue?`.'),(214341,7,44,22,8,'´´Quem és tu, Senhor?`, perguntei. ´E a voz respondeu: ´Sou Jesus, o nazareno, a quem você persegue`. '),(214342,7,44,22,9,'Os que me acompanhavam viram a luz, mas não entenderam a voz daquele que falava comigo.'),(214343,7,44,22,10,'´Então perguntei: ´Que devo fazer, Senhor?`. ´E o Senhor me disse: ´Levante-se e entre em Damasco, onde lhe dirão tudo que você deve fazer`.'),(214344,7,44,22,11,'´A luz intensa havia me deixado cego, e meus companheiros tiveram de levar-me pela mão a Damasco. '),(214345,7,44,22,12,'Vivia ali Ananias, um homem devoto, dedicado à lei e muito respeitado por todos os judeus da cidade. '),(214346,7,44,22,13,'Ele veio, colocou-se ao meu lado e disse: ´Irmão Saulo, volte a enxergar`. E, naquele mesmo instante, pude vê-lo.'),(214347,7,44,22,14,'´Então ele disse: ´O Deus de nossos antepassados escolheu você para conhecer a vontade dele e para ver o Justo e ouvi-lo falar. '),(214348,7,44,22,15,'Você será testemunha dele, dizendo a todos o que viu e ouviu. '),(214349,7,44,22,16,'O que está esperando? Levante-se e seja batizado! Fique limpo de seus pecados invocando o nome do Senhor`.'),(214350,7,44,22,17,'´Depois que voltei a Jerusalém, estava orando no templo e tive uma visão, '),(214351,7,44,22,18,'na qual o Senhor me dizia: ´Depressa! Saia de Jerusalém, pois o povo daqui não aceitará seu testemunho a meu respeito`.'),(214352,7,44,22,19,'´E eu respondi: ´Senhor, sem dúvida eles sabem que em cada sinagoga eu prendia e açoitava aqueles que criam em ti. '),(214353,7,44,22,20,'E quando Estêvão, tua testemunha, foi morto, eu estava inteiramente de acordo. Fiquei ali e guardei os mantos que eles tiraram quando foram apedrejá-lo`.'),(214354,7,44,22,21,'´Mas o Senhor me disse: ´Vá, pois eu o enviarei para longe, para os gentios``.'),(214355,7,44,22,22,'A multidão ouviu Paulo até ele dizer essa palavra. Então começaram a gritar: ´Fora com esse sujeito! Ele não merece viver!`. '),(214356,7,44,22,23,'Gritavam, arrancavam seus mantos e jogavam poeira para o alto.'),(214357,7,44,22,24,'O comandante trouxe Paulo para dentro e ordenou que ele fosse açoitado e interrogado a fim de descobrir por que a multidão tinha ficado tão furiosa. '),(214358,7,44,22,25,'Quando amarravam Paulo para açoitá-lo, ele disse ao oficial que estava ali: ´A lei permite açoitar um cidadão romano sem que ele tenha sido julgado?`.'),(214359,7,44,22,26,'Ao ouvir isso, o oficial foi ao comandante e perguntou: ´O que o senhor está fazendo? Este homem é cidadão romano!`.'),(214360,7,44,22,27,'O comandante perguntou a Paulo: ´Diga-me, você é cidadão romano?`. Ele respondeu: ´Sim, eu sou`.'),(214361,7,44,22,28,'´Eu também`, disse o comandante. ´E paguei caro por minha cidadania!` Paulo respondeu: ´Mas eu sou cidadão de nascimento`.'),(214362,7,44,22,29,'Quando os soldados que estavam prestes a interrogar Paulo ouviram que ele era cidadão romano, retiraram-se de imediato. Até mesmo o comandante ficou com medo ao saber que Paulo era cidadão romano, pois tinha mandado amarrá-lo.'),(214363,7,44,22,30,'No dia seguinte, o comandante ordenou que os principais sacerdotes se reunissem com o conselho dos líderes do povo. Queria descobrir exatamente qual era o problema, por isso soltou Paulo e mandou que o trouxessem diante deles.'),(214364,7,44,23,1,'Paulo olhou fixamente para o conselho dos líderes do povo e disse: ´Irmãos, tenho vivido diante de Deus com a consciência limpa`.'),(214365,7,44,23,2,'No mesmo instante, o sumo sacerdote Ananias ordenou aos que estavam perto de Paulo que lhe dessem um tapa na boca. '),(214366,7,44,23,3,'Então Paulo lhe disse: ´Deus o ferirá, seu grande hipócrita! Que espécie de juiz é o senhor, desrespeitando a lei ao mandar me agredir dessa forma?`.'),(214367,7,44,23,4,'Os que estavam perto de Paulo lhe disseram: ´Você ousa insultar o sumo sacerdote de Deus?`.'),(214368,7,44,23,5,'´Irmãos, não sabia que ele era o sumo sacerdote`, respondeu Paulo. ´Pois as Escrituras dizem: ´Não fale mal de suas autoridades`.`'),(214369,7,44,23,6,'Sabendo Paulo que alguns membros do conselho dos líderes do povo eram saduceus e outros fariseus, gritou: ´Irmãos, sou fariseu, como eram meus antepassados! E estou sendo julgado por causa de minha esperança na ressurreição dos mortos!`.'),(214370,7,44,23,7,'Quando Paulo disse isso, o conselho se dividiu, fariseus contra saduceus, '),(214371,7,44,23,8,'pois os saduceus afirmam não haver ressurreição, nem anjos, nem espíritos, mas os fariseus creem em todas essas coisas. '),(214372,7,44,23,9,'Houve grande alvoroço. Alguns dos mestres da lei que eram fariseus se levantaram e começaram a discutir energicamente. ´Não vemos nada de errado com este homem!`, gritavam. ´Talvez um espírito ou um anjo tenha falado a ele!` '),(214373,7,44,23,10,'A discussão ficou cada vez mais violenta, e o comandante teve medo de que Paulo fosse feito em pedaços. Assim, ordenou que os soldados o retirassem à força e o levassem de volta à fortaleza.'),(214374,7,44,23,11,'Naquela noite, o Senhor apareceu a Paulo e disse: ´Tenha ânimo, Paulo! Assim como você testemunhou a meu respeito aqui em Jerusalém, deve fazê-lo também em Roma`.'),(214375,7,44,23,12,'Na manhã seguinte, alguns judeus se juntaram para conspirar, jurando solenemente que não comeriam nem beberiam antes de matar Paulo. '),(214376,7,44,23,13,'A conspiração envolveu mais de quarenta homens. '),(214377,7,44,23,14,'Foram aos principais sacerdotes e aos líderes do povo e lhes disseram: ´Juramos solenemente, sob pena de castigo divino, que não comeremos nem beberemos antes de matar Paulo. '),(214378,7,44,23,15,'Agora peçam, vocês e o conselho dos líderes do povo, que o comandante traga Paulo de volta ao conselho. Finjam que os senhores desejam examinar o caso com mais detalhes. Nós o mataremos no caminho`.'),(214379,7,44,23,16,'Contudo, o sobrinho de Paulo, filho de sua irmã, soube do plano deles e foi à fortaleza contar a seu tio. '),(214380,7,44,23,17,'Então Paulo mandou chamar um dos oficiais romanos e disse: ´Leve este rapaz ao comandante. Ele tem algo importante para lhe contar`.'),(214381,7,44,23,18,'O oficial o levou ao comandante e explicou: ´O preso Paulo me chamou e pediu que eu trouxesse ao senhor este rapaz, pois ele tem algo a lhe contar`.'),(214382,7,44,23,19,'O comandante tomou o rapaz pela mão e o levou à parte. ´O que você quer me dizer?`, perguntou.'),(214383,7,44,23,20,'O sobrinho de Paulo respondeu: ´Alguns judeus pedirão que o senhor apresente Paulo diante da reunião do conselho amanhã, fingindo que desejam obter mais informações. '),(214384,7,44,23,21,'Não acredite neles. Há mais de quarenta homens emboscados para matar Paulo. Juraram solenemente, sob pena de castigo divino, que não comeriam nem beberiam antes de matá-lo. Estão de prontidão, apenas esperando sua permissão`.'),(214385,7,44,23,22,'O comandante despediu o rapaz e o advertiu: ´Não deixe ninguém saber que você me contou isso`.'),(214386,7,44,23,23,'Então o comandante chamou dois de seus oficiais e ordenou: ´Preparem duzentos soldados para partir a Cesareia hoje às nove da noite. Levem também duzentos lanceiros e setenta soldados a cavalo. '),(214387,7,44,23,24,'Providenciem um cavalo para Paulo e levem-no em segurança ao governador Félix`. '),(214388,7,44,23,25,'Em seguida, escreveu a seguinte carta ao governador:'),(214389,7,44,23,26,'´De Cláudio Lísias ao excelentíssimo governador Félix. Saudações.'),(214390,7,44,23,27,'´Este homem foi capturado por alguns judeus que estavam prestes a matá-lo quando cheguei com meus soldados. Ao ser informado de que ele era cidadão romano, transferi-o para um lugar seguro. '),(214391,7,44,23,28,'Então levei-o diante do conselho supremo dos judeus para investigar o motivo das acusações. '),(214392,7,44,23,29,'Não demorei a descobrir que ele era acusado de algo relacionado à lei religiosa, sem dúvida nada que justificasse a pena de morte ou mesmo a prisão. '),(214393,7,44,23,30,'Fui informado, porém, de uma conspiração para matá-lo e enviei-o de imediato ao senhor. Também informei aos acusadores que devem apresentar suas denúncias diante do senhor`.'),(214394,7,44,23,31,'Naquela noite, os soldados cumpriram as ordens que haviam recebido e levaram Paulo até Antipátride. '),(214395,7,44,23,32,'Voltaram à fortaleza na manhã seguinte, enquanto a cavalaria prosseguiu com ele. '),(214396,7,44,23,33,'Quando chegaram a Cesareia, apresentaram Paulo e a carta ao governador Félix. '),(214397,7,44,23,34,'O governador leu a carta e perguntou a Paulo de que província ele era. ´Da Cilícia`, respondeu Paulo.'),(214398,7,44,23,35,'´Ouvirei seu caso pessoalmente quando seus acusadores chegarem`, disse o governador. Em seguida, ordenou que Paulo fosse mantido na prisão do palácio que Herodes havia construído.'),(214399,7,44,24,1,'Cinco dias depois, o sumo sacerdote Ananias chegou com alguns dos líderes do povo e um advogado chamado Tértulo para exporem ao governador sua causa contra Paulo. '),(214400,7,44,24,2,'Quando Paulo foi chamado, Tértulo apresentou as acusações: ´Excelentíssimo Félix, o senhor tem proporcionado a nós, judeus, um longo período de paz e, com perspicácia, tem realizado reformas que muito nos beneficiam. '),(214401,7,44,24,3,'Por todas essas coisas nós lhe somos extremamente gratos. '),(214402,7,44,24,4,'Contudo, não desejo tomar seu tempo, por isso peço sua atenção apenas por um momento. '),(214403,7,44,24,5,'Constatamos que este homem é um perturbador, que vive causando tumultos entre os judeus de todo o mundo. É o principal líder da seita conhecida como os Nazarenos. '),(214404,7,44,24,6,'Quando o prendemos, estava tentando profanar o templo. Nós queríamos julgá-lo de acordo com nossa lei, '),(214405,7,44,24,7,'mas Lísias, o comandante do regimento, usou de força e o tirou de nossas mãos, '),(214406,7,44,24,8,'e ordenou a nós, os acusadores, que nos apresentássemos perante o senhor. Nossas acusações poderão ser confirmadas quando o senhor interrogar Paulo pessoalmente`. '),(214407,7,44,24,9,'Os outros judeus concordaram e declararam ser verdadeiro o que Tértulo tinha dito.'),(214408,7,44,24,10,'Quando Paulo recebeu um sinal do governador para falar, disse: ´Sei que o senhor tem julgado questões dos judeus há muitos anos e, portanto, apresento-lhe minha defesa de bom grado. '),(214409,7,44,24,11,'O senhor poderá verificar com facilidade que cheguei a Jerusalém não mais que doze dias atrás para adorar no templo. '),(214410,7,44,24,12,'Meus acusadores não me encontraram discutindo com ninguém no templo, nem causando tumulto em nenhuma sinagoga, nem nas ruas da cidade. '),(214411,7,44,24,13,'Eles não podem provar as acusações que fazem contra mim.'),(214412,7,44,24,14,'´Reconheço, porém, que sou seguidor do Caminho, que eles chamam de seita. Adoro o Deus de nossos antepassados e creio firmemente na lei judaica e em tudo que está escrito nos profetas. '),(214413,7,44,24,15,'Tenho em Deus a mesma esperança destes homens, de que ele ressuscitará tanto os justos como os injustos. '),(214414,7,44,24,16,'Por isso, procuro sempre manter a consciência limpa diante de Deus e dos homens.'),(214415,7,44,24,17,'´Depois de estar ausente por vários anos, voltei a Jerusalém com dinheiro para ajudar meu povo e apresentar ofertas. '),(214416,7,44,24,18,'Meus acusadores me viram no templo depois que completei minha cerimônia de purificação. Não havia multidão nenhuma ao meu redor e nenhum tumulto. '),(214417,7,44,24,19,'Só estavam ali alguns judeus da Ásia, e são eles que deveriam estar aqui diante do senhor para me acusar, se têm algo contra mim. '),(214418,7,44,24,20,'Pergunte a estes homens que aqui estão de que crimes o conselho dos líderes do povo me considerou culpado, '),(214419,7,44,24,21,'exceto pela ocasião em que gritei: ´Estou sendo julgado diante dos senhores porque creio na ressurreição dos mortos!``.'),(214420,7,44,24,22,'Nesse momento, Félix, que tinha bastante conhecimento sobre o Caminho, interrompeu a audiência e disse: ´Esperem até Lísias, o comandante do regimento, chegar. Então decidirei o caso de vocês`. '),(214421,7,44,24,23,'Ordenou que um oficial mantivesse Paulo sob custódia, mas lhe deu certa liberdade e permitiu que seus amigos o visitassem e providenciassem aquilo de que ele precisava.'),(214422,7,44,24,24,'Alguns dias depois, Félix voltou com sua esposa, Drusila, que era judia. Mandou chamar Paulo, e os dois ouviram enquanto ele lhes falava a respeito da fé em Cristo Jesus. '),(214423,7,44,24,25,'Quando Paulo passou a falar da justiça divina, do domínio próprio e do dia do juízo que estava por vir, Félix teve medo e disse: ´Pode ir, por enquanto. Quando for mais conveniente, mandarei chamá-lo outra vez`. '),(214424,7,44,24,26,'Félix também esperava que Paulo lhe oferecesse dinheiro, de modo que mandava buscá-lo com frequência e conversava com ele.'),(214425,7,44,24,27,'Assim se passaram dois anos, e Félix foi sucedido por Pórcio Festo. E, uma vez que Félix desejava obter a simpatia dos judeus, manteve Paulo na prisão.'),(214426,7,44,25,1,'Três dias depois que Festo chegou a Cesareia para assumir suas novas responsabilidades no governo da província, partiu para Jerusalém, '),(214427,7,44,25,2,'onde os principais sacerdotes e outros líderes judeus se reuniram com ele e lhe apresentaram as acusações contra Paulo. '),(214428,7,44,25,3,'Pediram a Festo, como favor, que transferisse Paulo para Jerusalém, pois planejavam armar uma emboscada para matá-lo no caminho. '),(214429,7,44,25,4,'Festo respondeu que Paulo estava em Cesareia e que ele próprio voltaria para lá em breve. '),(214430,7,44,25,5,'´Alguns de vocês que têm autoridade voltem comigo`, disse ele. ´Se Paulo tiver feito algo de errado, vocês poderão apresentar suas acusações.`'),(214431,7,44,25,6,'Oito ou dez dias depois, Festo voltou a Cesareia e, no dia seguinte, convocou o tribunal e mandou que trouxessem Paulo. '),(214432,7,44,25,7,'Quando Paulo chegou, os líderes judeus vindos de Jerusalém se juntaram ao seu redor e fizeram várias acusações graves que não podiam provar.'),(214433,7,44,25,8,'Paulo se defendeu: ´Não sou culpado de nenhum crime contra as leis judaicas, nem contra o templo, nem contra o governo romano`.'),(214434,7,44,25,9,'Então Festo, querendo agradar aos judeus, perguntou: ´Você está disposto a ir a Jerusalém e ali ser julgado diante de mim?`.'),(214435,7,44,25,10,'Paulo respondeu: ´Este é um tribunal oficial romano, portanto devo ser julgado aqui mesmo. O senhor sabe muito bem que não fiz nenhum mal aos judeus. '),(214436,7,44,25,11,'Se fiz algo para merecer a pena de morte, não me recuso a morrer. Mas, se sou inocente, ninguém tem o direito de me entregar a estes homens. Eu apelo para César`.'),(214437,7,44,25,12,'Festo consultou seus conselheiros e, por fim, respondeu: ´Muito bem, você apelou para César, então irá para César`.'),(214438,7,44,25,13,'Alguns dias depois, o rei Agripa chegou com sua irmã, Berenice, para visitar Festo. '),(214439,7,44,25,14,'Durante a estada deles, que durou vários dias, Festo discutiu o caso de Paulo com o rei. ´Tenho aqui um prisioneiro que Félix deixou para mim`, disse ele. '),(214440,7,44,25,15,'´Quando estive em Jerusalém, os principais sacerdotes e líderes judeus apresentaram acusações contra ele e pediram que eu o condenasse. '),(214441,7,44,25,16,'Eu lhes disse que a lei romana não condena ninguém sem julgamento. O acusado deve ter a oportunidade de confrontar seus acusadores e se defender.'),(214442,7,44,25,17,'´Quando eles vieram aqui para o julgamento, não me demorei. Convoquei o tribunal logo no dia seguinte e mandei chamar Paulo. '),(214443,7,44,25,18,'Os judeus, porém, não o acusaram de nenhum dos crimes que eu esperava. '),(214444,7,44,25,19,'Ao contrário, era algo relacionado à sua religião e a um morto chamado Jesus, que Paulo insiste que está vivo. '),(214445,7,44,25,20,'Sem saber como investigar essas questões, perguntei a Paulo se estava disposto a ir a Jerusalém e ali ser julgado por essas acusações, '),(214446,7,44,25,21,'mas ele apelou ao imperador para que julgue seu caso. Por isso, ordenei que fosse mantido sob custódia até eu tomar as providências necessárias para enviá-lo a César.`'),(214447,7,44,25,22,'Então Agripa disse a Festo: ´Gostaria de ouvir esse homem pessoalmente`. E Festo respondeu: ´Amanhã poderá ouvi-lo!`.'),(214448,7,44,25,23,'No dia seguinte, Agripa e Berenice chegaram à sala de audiência com grande pompa, acompanhados de oficiais militares e homens importantes da cidade. Festo mandou trazer Paulo e, '),(214449,7,44,25,24,'em seguida, disse: ´Rei Agripa e demais presentes, este é o homem cuja morte é exigida pelos judeus tanto daqui como de Jerusalém. '),(214450,7,44,25,25,'Em minha opinião, ele não fez coisa alguma para merecer a morte. Contudo, uma vez que apelou ao imperador para que julgue seu caso, decidi enviá-lo a Roma.'),(214451,7,44,25,26,'´Não sei, porém, o que escrever ao imperador, pois não há nenhuma acusação clara contra ele. Por isso eu o trouxe hoje diante dos senhores, especialmente do rei Agripa, para que, depois de o interrogarmos, eu tenha algo para escrever. '),(214452,7,44,25,27,'Pois não faz sentido enviar um prisioneiro ao imperador sem especificar as acusações contra ele`.'),(214453,7,44,26,1,'Então Agripa disse a Paulo: ´Você pode falar em sua defesa`. Paulo fez um sinal com a mão e começou sua defesa: '),(214454,7,44,26,2,'´Rei Agripa, considero-me feliz de ter hoje a oportunidade de lhe apresentar minha defesa contra todas as acusações feitas pelos líderes judeus, '),(214455,7,44,26,3,'pois sei que conhece bem todos os costumes e controvérsias dos judeus. Portanto, peço que me ouça com paciência.'),(214456,7,44,26,4,'´Como os líderes judeus sabem muito bem, recebi educação judaica completa desde a infância entre meu povo e depois em Jerusalém. '),(214457,7,44,26,5,'Também sabem, e talvez estejam dispostos a confirmar, que vivi como fariseu, a seita mais rígida de nossa religião. '),(214458,7,44,26,6,'Agora estou sendo julgado por causa de minha esperança no cumprimento da promessa feita por Deus a nossos antepassados. '),(214459,7,44,26,7,'De fato, é por isso que as doze tribos de Israel adoram a Deus fervorosamente, dia e noite, e compartilham da mesma esperança que eu. E, no entanto, ó rei, acusam-me por causa dessa esperança! '),(214460,7,44,26,8,'Por que lhes parece tão incrível que Deus ressuscite os mortos?'),(214461,7,44,26,9,'´Eu costumava pensar que era minha obrigação empenhar-me em me opor ao nome de Jesus, o nazareno. '),(214462,7,44,26,10,'Foi exatamente o que fiz em Jerusalém. Com autorização dos principais sacerdotes, fui responsável pela prisão de muitos dentre o povo santo. E eu votava contra eles quando eram condenados à morte. '),(214463,7,44,26,11,'Muitas vezes providenciei que fossem castigados nas sinagogas, a fim de obrigá-los a blasfemar. Eu me opunha a eles com tanta violência que os perseguia até em cidades estrangeiras.'),(214464,7,44,26,12,'´Certo dia, numa dessas missões, dirigia-me a Damasco, autorizado e incumbido pelos principais sacerdotes. '),(214465,7,44,26,13,'Por volta do meio-dia, ó rei, ainda a caminho, uma luz do céu, mais intensa que o sol, brilhou sobre mim e meus companheiros. '),(214466,7,44,26,14,'Todos nós caímos no chão, e eu ouvi uma voz que me dizia em aramaico: ´Saulo, Saulo, por que você me persegue? Não adianta lutar contra minha vontade`.'),(214467,7,44,26,15,'´´Quem és tu, Senhor?`, perguntei. ´E o Senhor respondeu: ´Sou Jesus, a quem você persegue. '),(214468,7,44,26,16,'Agora levante-se, pois eu apareci para nomeá-lo meu servo e minha testemunha. Conte o que viu e o que eu lhe mostrarei no futuro. '),(214469,7,44,26,17,'E eu o livrarei tanto de seu povo como dos gentios. Sim, eu o envio aos gentios '),(214470,7,44,26,18,'para abrir os olhos deles a fim de que se voltem das trevas para a luz, e do poder de Satanás para Deus. Então receberão o perdão dos pecados e a herança entre o povo de Deus, separado pela fé em mim`.'),(214471,7,44,26,19,'´Portanto, rei Agripa, obedeci à visão celestial. '),(214472,7,44,26,20,'Anunciei a mensagem primeiro em Damasco, depois em Jerusalém e em toda a Judeia, e também aos gentios, dizendo que todos devem arrepender-se, voltar-se para Deus e mostrar, por meio de suas boas obras, que mudaram de rumo. '),(214473,7,44,26,21,'Alguns judeus me prenderam no templo por anunciar essa mensagem e tentaram me matar. '),(214474,7,44,26,22,'Mas Deus tem me protegido até este momento, para que eu dê testemunho a todos, dos mais simples até os mais importantes. Não ensino nada além daquilo que os profetas e Moisés disseram que haveria de acontecer, '),(214475,7,44,26,23,'que o Cristo sofreria e seria o primeiro a ressuscitar dos mortos e, desse modo, anunciaria a luz de Deus tanto aos judeus como aos gentios`.'),(214476,7,44,26,24,'De repente, Festo gritou: ´Paulo, você está louco! O excesso de estudo o fez perder o juízo!`.'),(214477,7,44,26,25,'Mas Paulo respondeu: ´Não estou louco, excelentíssimo Festo. Digo a mais sensata verdade, '),(214478,7,44,26,26,'e o rei Agripa sabe dessas coisas. Expresso-me com ousadia porque tenho certeza de que esses acontecimentos são todos de conhecimento dele, pois não se passaram em algum canto escondido. '),(214479,7,44,26,27,'Rei Agripa, o senhor crê nos profetas? Eu sei que sim`.'),(214480,7,44,26,28,'Então Agripa o interrompeu: ´Você acredita que pode me convencer a tornar-me cristão em tão pouco tempo?`.'),(214481,7,44,26,29,'Paulo respondeu: ´Em pouco ou em muito tempo, peço a Deus que tanto o senhor como os demais aqui presentes se tornem como eu, exceto por estas correntes`.'),(214482,7,44,26,30,'Então o rei, o governador, Berenice e todos os outros se levantaram e se retiraram. '),(214483,7,44,26,31,'Enquanto saíam, conversavam entre si e concordaram: ´Esse homem não fez nada que mereça morte ou prisão`.'),(214484,7,44,26,32,'E Agripa disse a Festo: ´Ele poderia ser posto em liberdade se não tivesse apelado a César`.'),(214485,7,44,27,1,'Quando chegou a hora, zarpamos para a Itália. Paulo e muitos outros prisioneiros foram colocados sob a guarda de um oficial romano chamado Júlio, capitão do Regimento Imperial. '),(214486,7,44,27,2,'Aristarco, um macedônio de Tessalônica, nos acompanhou. Partimos num navio que tinha vindo do porto de Adramítio, no litoral noroeste da província da Ásia. Estavam previstas diversas paradas em portos ao longo da costa.'),(214487,7,44,27,3,'No dia seguinte, quando ancoramos em Sidom, Júlio demonstrou bondade a Paulo permitindo-lhe que desembarcasse para visitar amigos e receber ajuda material deles. '),(214488,7,44,27,4,'Quando partimos de lá, fomos costeando a ilha de Chipre, devido aos ventos contrários que tornavam difícil manter o rumo. '),(214489,7,44,27,5,'Prosseguindo por mar aberto, passamos pelo litoral da Cilícia e da Panfília, chegando a Mirra, na província de Lícia. '),(214490,7,44,27,6,'Ali, o oficial no comando encontrou um navio egípcio de Alexandria que estava de partida para a Itália e nos fez embarcar.'),(214491,7,44,27,7,'Navegamos vagarosamente por vários dias e, depois de muita dificuldade, nos aproximamos de Cnido. Por causa dos ventos contrários, atravessamos para Creta, acompanhando o litoral menos exposto da ilha, defronte ao cabo de Salmona. '),(214492,7,44,27,8,'Costeamos a ilha com grande esforço, até que chegamos a Bons Portos, perto da cidade de Laseia. '),(214493,7,44,27,9,'Havíamos perdido muito tempo. As condições climáticas estavam se tornando perigosas para a navegação, pois se aproximava o fim do outono, e Paulo tratou dessa questão com os oficiais do navio.'),(214494,7,44,27,10,'Disse ele: ´Senhores, se prosseguirmos, vejo que teremos problemas adiante. Haverá grande prejuízo para o navio e para a carga, e perigo para nossa vida`. '),(214495,7,44,27,11,'Mas o oficial encarregado dos prisioneiros deu mais ouvidos ao capitão e ao proprietário do navio que a Paulo. '),(214496,7,44,27,12,'E, uma vez que Bons Portos era uma enseada aberta, um péssimo lugar para passar o inverno, a maioria da tripulação desejava ir a Fenice, que ficava mais adiante na costa de Creta, e passar o inverno ali. Fenice era um bom porto, com abertura apenas para o sudoeste e o noroeste.'),(214497,7,44,27,13,'Quando um vento leve começou a soprar do sul, os marinheiros pensaram que conseguiriam chegar lá a salvo. Por isso, levantaram âncora e foram costeando Creta. '),(214498,7,44,27,14,'Mas o tempo mudou de repente, e um vento com força de furacão, chamado Nordeste, soprou sobre a ilha e nos empurrou para o mar aberto. '),(214499,7,44,27,15,'Como os marinheiros não conseguiam manobrar o navio para ficar de frente para o vento, desistiram e deixaram que fosse levado pela tempestade.'),(214500,7,44,27,16,'Navegamos pelo lado menos exposto de uma pequena ilha chamada Cauda, onde, com muito custo, conseguimos içar para bordo o barco salva-vidas que viajava rebocado. '),(214501,7,44,27,17,'Então os marinheiros amarraram cordas em volta do casco do navio para reforçá-lo. Temiam ser arrastados para os bancos de areia de Sirte, diante do litoral africano, por isso baixaram a âncora flutuante para desacelerar o navio e deixaram que fosse levado pelo vento.'),(214502,7,44,27,18,'No dia seguinte, como ventos com força de vendaval continuavam a castigar o navio, a tripulação começou a lançar a carga ao mar. '),(214503,7,44,27,19,'No terceiro dia, removeram até mesmo parte do equipamento do navio e o jogaram fora. '),(214504,7,44,27,20,'A tempestade terrível prosseguiu por muitos dias, escondendo o sol e as estrelas, até que perdemos todas as esperanças.'),(214505,7,44,27,21,'Fazia tempo que ninguém comia. Por fim, Paulo reuniu a tripulação e disse: ´Os senhores deveriam ter me dado ouvidos no princípio e não ter deixado Bons Portos. Teriam evitado todo este prejuízo e esta perda. '),(214506,7,44,27,22,'Mas tenham bom ânimo! O navio afundará, mas nenhum de vocês perderá a vida. '),(214507,7,44,27,23,'Pois, ontem à noite, um anjo do Deus a quem pertenço e sirvo se pôs ao meu lado '),(214508,7,44,27,24,'e disse: ´Não tenha medo, Paulo! É preciso que você compareça diante de César. E Deus, em sua bondade, concedeu proteção a todos que navegam com você`. '),(214509,7,44,27,25,'Portanto, tenham bom ânimo! Creio em Deus; tudo ocorrerá exatamente como ele disse. '),(214510,7,44,27,26,'É necessário, porém, que sejamos impulsionados para uma ilha`.'),(214511,7,44,27,27,'Por volta da meia-noite, na décima quarta noite de tempestade, enquanto éramos levados de um lado para o outro no mar Adriático, os marinheiros perceberam que estávamos perto de terra firme. '),(214512,7,44,27,28,'Lançaram a sonda e verificaram que a água tinha 37 metros de profundidade. Um pouco depois, lançaram a sonda novamente e encontraram apenas 27 metros. '),(214513,7,44,27,29,'Temiam que, se continuássemos assim, seríamos atirados contra as rochas na praia. Por isso, lançaram quatro âncoras da parte de trás do navio e ansiavam para que o dia chegasse logo.'),(214514,7,44,27,30,'Dando a entender que iriam lançar as âncoras da parte da frente, os marinheiros baixaram o barco salva-vidas, na tentativa de abandonar o navio. '),(214515,7,44,27,31,'Paulo, então, disse ao oficial no comando e aos soldados: ´Se os marinheiros não permanecerem a bordo, vocês não conseguirão se salvar`. '),(214516,7,44,27,32,'Então os soldados cortaram as cordas do barco salva-vidas e o deixaram à deriva.'),(214517,7,44,27,33,'Enquanto amanhecia, Paulo insistiu que todos comessem. ´De tão preocupados, vocês não se alimentam há duas semanas`, disse ele. '),(214518,7,44,27,34,'´Por favor, comam alguma coisa agora, para seu próprio bem. Pois nem um fio de cabelo de sua cabeça se perderá.` '),(214519,7,44,27,35,'Em seguida, tomou um pão, deu graças a Deus na presença de todos, partiu-o em pedaços e comeu. '),(214520,7,44,27,36,'Todos se animaram e começaram a comer. '),(214521,7,44,27,37,'Havia um total de 276 pessoas a bordo. '),(214522,7,44,27,38,'Depois de se alimentar, a tripulação aliviou o peso do navio mais um pouco, atirando ao mar toda a carga de trigo.'),(214523,7,44,27,39,'Ao amanhecer, não reconheceram a terra, mas viram uma enseada com uma praia e cogitaram se seria possível chegar ali e atracar o navio. '),(214524,7,44,27,40,'Então cortaram as âncoras e as deixaram no mar. Depois, afrouxaram as cordas que controlavam os lemes, levantaram a vela da frente e foram rumo à praia, '),(214525,7,44,27,41,'mas o navio foi apanhado entre duas correntezas contrárias e encalhou antes do esperado. A parte da frente se encravou e ficou imóvel, enquanto a parte de trás, atingida pela força das ondas, começou a se partir.'),(214526,7,44,27,42,'Os soldados queriam matar os prisioneiros para que não nadassem até a praia e depois fugissem. '),(214527,7,44,27,43,'O oficial no comando, porém, desejava poupar a vida de Paulo e não permitiu que executassem seu plano. Ordenou aos que sabiam nadar que saltassem ao mar primeiro e fossem em direção a terra. '),(214528,7,44,27,44,'Os outros se agarraram a tábuas ou pedaços do navio destruído. Assim, todos chegaram à praia em segurança.'),(214529,7,44,28,1,'Uma vez a salvo em terra, descobrimos que estávamos na ilha de Malta. '),(214530,7,44,28,2,'O povo de lá nos tratou com muita bondade. Por ser um dia frio e chuvoso, fizeram uma fogueira na praia para nos receber.'),(214531,7,44,28,3,'Enquanto Paulo juntava um monte de gravetos e os colocava no fogo, uma cobra venenosa que fugia do calor mordeu sua mão. '),(214532,7,44,28,4,'Quando os habitantes da ilha viram a cobra pendurada na mão de Paulo, disseram uns aos outros: ´Sem dúvida ele é um assassino! Embora tenha escapado do mar, a justiça não lhe permitiu viver`. '),(214533,7,44,28,5,'Mas Paulo sacudiu a cobra no fogo e não sofreu nenhum mal. '),(214534,7,44,28,6,'O povo esperava que ele inchasse ou caísse morto de repente. No entanto, depois de esperarem muito tempo e verem que nada havia acontecido, mudaram de ideia e começaram a dizer que ele era um deus.'),(214535,7,44,28,7,'Perto da praia, havia uma propriedade pertencente a Públio, a principal autoridade da ilha. Por três dias, ele nos hospedou e nos tratou com bondade. '),(214536,7,44,28,8,'Aconteceu que o pai de Públio estava doente, com febre e disenteria. Paulo entrou, orou por ele e, impondo as mãos sobre sua cabeça, o curou. '),(214537,7,44,28,9,'Então os demais enfermos da ilha vieram e foram curados. '),(214538,7,44,28,10,'Como resultado, fomos cobertos de presentes e honras e, chegada a hora de partirmos, o povo nos forneceu todos os suprimentos necessários à viagem.'),(214539,7,44,28,11,'Três meses depois do naufrágio, embarcamos em outro navio, que havia passado o inverno na ilha. Era um navio alexandrino, que tinha na parte da frente a figura dos deuses gêmeos. '),(214540,7,44,28,12,'Aportamos em Siracusa, onde ficamos três dias. '),(214541,7,44,28,13,'Dali navegamos até Régio. Um dia depois, um vento sul começou a soprar, de modo que no dia seguinte prosseguimos até Potéoli. '),(214542,7,44,28,14,'Ali encontramos alguns irmãos que nos convidaram a passar uma semana com eles. Depois fomos para Roma.'),(214543,7,44,28,15,'Os irmãos em Roma souberam que estávamos chegando e vieram ao nosso encontro no Fórum da Via Ápia. Outros se juntaram a nós nas Três Vendas. Ao vê-los, Paulo se animou e agradeceu a Deus.'),(214544,7,44,28,16,'Quando chegamos a Roma, Paulo recebeu permissão de ter sua própria moradia, sob a guarda de um soldado.'),(214545,7,44,28,17,'Três dias depois de chegar, Paulo convocou os líderes judeus locais e lhes disse: ´Irmãos, embora eu não tenha feito nada contra nosso povo nem contra os costumes de nossos antepassados, fui preso em Jerusalém e entregue ao governo romano. '),(214546,7,44,28,18,'Os romanos me interrogaram e queriam me soltar, pois não encontraram motivo para me condenar à morte. '),(214547,7,44,28,19,'Mas, quando os líderes judeus protestaram contra a decisão, considerei necessário apelar a César, embora não tivesse acusação alguma contra meu próprio povo. '),(214548,7,44,28,20,'Por isso pedi a vocês que viessem aqui hoje para que nos conhecêssemos, e também para que eu pudesse explicar que estou preso com estas correntes porque creio na esperança de Israel`.'),(214549,7,44,28,21,'Eles responderam: ´Não recebemos nenhuma carta da Judeia, e ninguém que veio de lá nos informou alguma coisa contra você. '),(214550,7,44,28,22,'Contudo, queremos ouvir o que você pensa, pois o que sabemos a respeito desse movimento é que ele é contestado em toda parte`.'),(214551,7,44,28,23,'Então marcaram uma data e, nesse dia, muita gente foi à casa de Paulo. Ele explicou e testemunhou sobre o reino de Deus e, desde cedo até a noite, procurou convencê-los acerca de Jesus com base na lei de Moisés e nos livros dos profetas. '),(214552,7,44,28,24,'Alguns foram convencidos pelas coisas que ele disse, mas outros não creram. '),(214553,7,44,28,25,'E, depois de discutirem entre si, foram embora com estas palavras finais de Paulo: ´O Espírito Santo estava certo quando disse a nossos antepassados por meio do profeta Isaías:'),(214554,7,44,28,26,'´Vá e diga a este povo: Quando ouvirem o que digo, não entenderão. Quando virem o que faço, não compreenderão.'),(214555,7,44,28,27,'Pois o coração deste povo está endurecido; ouvem com dificuldade e têm os olhos fechados, de modo que seus olhos não veem, e seus ouvidos não ouvem, e seu coração não entende, e não se voltam para mim, nem permitem que eu os cure`.'),(214556,7,44,28,28,'Portanto, quero que saibam que esta salvação vinda de Deus também foi oferecida aos gentios, e eles a aceitarão`. '),(214557,7,44,28,29,'Depois de ele ter dito essas palavras, os judeus partiram, em grande desacordo uns com os outros.'),(214558,7,44,28,30,'Durante os dois anos seguintes, Paulo morou em Roma, às próprias custas. A todos que o visitavam ele recebia, '),(214559,7,44,28,31,'proclamando corajosamente o reino de Deus e ensinando a respeito do Senhor Jesus Cristo sem restrição alguma.'),(214560,7,45,1,1,'Eu, Paulo, escravo de Cristo Jesus, chamado para ser apóstolo e enviado para anunciar as boas-novas de Deus, escrevo esta carta. '),(214561,7,45,1,2,'Deus prometeu as boas-novas muito tempo atrás nas Escrituras Sagradas, por meio de seus profetas. '),(214562,7,45,1,3,'Elas se referem a seu Filho, que, como homem, nasceu da linhagem do rei Davi, '),(214563,7,45,1,4,'e, quando o poder do Espírito Santo o ressuscitou dos mortos, foi demonstrado que ele era o Filho de Deus. Ele é Jesus Cristo, nosso Senhor. '),(214564,7,45,1,5,'Por meio dele recebemos a graça e a autoridade, como apóstolos, de chamar os gentios em toda parte a crer nele e lhe obedecer, em honra de seu nome.'),(214565,7,45,1,6,'E vocês estão entre esses gentios chamados para pertencer a Jesus Cristo. '),(214566,7,45,1,7,'Escrevo a todos vocês que estão em Roma, amados por Deus e chamados para ser seu povo santo. Que Deus, nosso Pai, e o Senhor Jesus Cristo lhes deem graça e paz.'),(214567,7,45,1,8,'Antes de tudo, quero dizer que, por meio de Jesus Cristo, agradeço a meu Deus por todos vocês, pois sua fé nele é comentada em todo o mundo. '),(214568,7,45,1,9,'O Deus a quem sirvo em meu espírito, anunciando as boas-novas a respeito de seu Filho, sabe como nunca deixo de me lembrar de vocês '),(214569,7,45,1,10,'em minhas orações, sempre pedindo, se for da vontade de Deus, uma oportunidade de ir vê-los. '),(214570,7,45,1,11,'Desejo muito visitá-los, a fim de compartilhar com vocês alguma dádiva espiritual que os ajude a se fortalecerem. '),(214571,7,45,1,12,'Quando nos encontrarmos, quero encorajá-los na fé, e também quero ser encorajado por sua fé.'),(214572,7,45,1,13,'Quero que saibam, irmãos, que muitas vezes planejei visitá-los, mas até agora fui impedido. Meu desejo é trabalhar entre vocês e ver frutos espirituais como tenho visto entre outros gentios, '),(214573,7,45,1,14,'pois sinto grande obrigação tanto para com os gregos como os bárbaros, tanto para com os instruídos como os não instruídos. '),(214574,7,45,1,15,'Por isso, aguardo com expectativa para visitá-los, a fim de anunciar as boas-novas também a vocês, em Roma.'),(214575,7,45,1,16,'Pois não me envergonho das boas-novas a respeito de Cristo, que são o poder de Deus em ação para salvar todos os que creem, primeiro os judeus, e também os gentios. '),(214576,7,45,1,17,'As boas-novas revelam como Deus nos declara justos diante dele, o que, do começo ao fim, é algo que se dá pela fé. Como dizem as Escrituras: ´O justo viverá pela fé`.'),(214577,7,45,1,18,'Assim, Deus mostra do céu sua ira contra todos que são pecadores e perversos, que por sua maldade impedem que a verdade seja conhecida. '),(214578,7,45,1,19,'Sabem a verdade a respeito de Deus, pois ele a tornou evidente. '),(214579,7,45,1,20,'Por meio de tudo que ele fez desde a criação do mundo, podem perceber claramente seus atributos invisíveis: seu poder eterno e sua natureza divina. Portanto, não têm desculpa alguma.'),(214580,7,45,1,21,'Sim, eles conheciam algo sobre Deus, mas não o adoraram nem lhe agradeceram. Em vez disso, começaram a inventar ideias tolas e, com isso, sua mente ficou obscurecida e confusa. '),(214581,7,45,1,22,'Dizendo-se sábios, tornaram-se tolos. '),(214582,7,45,1,23,'Trocaram a grandeza do Deus imortal por imagens de seres humanos mortais, bem como de aves, animais e répteis.'),(214583,7,45,1,24,'Por isso, Deus os entregou aos desejos pecaminosos de seu coração. Como resultado, praticaram entre si coisas desprezíveis e degradantes com o próprio corpo. '),(214584,7,45,1,25,'Trocaram a verdade sobre Deus pela mentira. Desse modo, adoraram e serviram coisas que Deus criou, em lugar do Criador, que é digno de louvor eterno! Amém. '),(214585,7,45,1,26,'Por isso, Deus os entregou a desejos vergonhosos. Até as mulheres trocaram sua forma natural de ter relações sexuais por práticas não naturais. '),(214586,7,45,1,27,'E os homens, em vez de ter relações sexuais normais com mulheres, arderam de desejo uns pelos outros. Homens praticaram atos indecentes com outros homens e, em decorrência desse pecado, sofreram em si mesmos o castigo que mereciam.'),(214587,7,45,1,28,'Uma vez que consideraram que conhecer a Deus era algo inútil, o próprio Deus os entregou a um inútil modo de pensar, deixando que fizessem coisas que jamais deveriam ser feitas. '),(214588,7,45,1,29,'A vida deles se encheu de toda espécie de perversidade, pecado, ganância, ódio, inveja, homicídio, discórdia, engano, malícia e fofocas. '),(214589,7,45,1,30,'Espalham calúnias, odeiam a Deus, são insolentes, orgulhosos e arrogantes. Inventam novas maneiras de pecar e desobedecem a seus pais. '),(214590,7,45,1,31,'Não têm entendimento, quebram suas promessas, não mostram afeição nem misericórdia. '),(214591,7,45,1,32,'Sabem que, de acordo com a justiça de Deus, quem pratica essas coisas merece morrer, mas ainda assim continuam a praticá-las. E, o que é pior, incentivam outros a também fazê-lo.'),(214592,7,45,2,1,'Talvez você pense que pode condenar esses indivíduos, mas é igual a eles e não tem desculpa! Quando diz que eles deveriam ser castigados, condena a si mesmo, porque você, que julga os outros, pratica as mesmas coisas. '),(214593,7,45,2,2,'E sabemos que Deus, em sua justiça, castigará todos que praticam tais coisas. '),(214594,7,45,2,3,'Uma vez que você julga outros por fazerem essas coisas, o que o leva a pensar que evitará o julgamento de Deus ao agir da mesma forma? '),(214595,7,45,2,4,'Não percebe quanto ele é bondoso, tolerante e paciente com você? Não vê que essas manifestações da bondade de Deus visam levá-lo ao arrependimento?'),(214596,7,45,2,5,'Mas, por causa de seu coração rebelde, você se recusa a abandonar o pecado, acumulando ira sobre si mesmo. Pois o dia da ira se aproxima, quando o justo juízo de Deus se revelará. '),(214597,7,45,2,6,'Ele julgará cada um de acordo com seus atos. '),(214598,7,45,2,7,'Dará vida eterna àqueles que, persistindo em fazer o bem, buscam glória, honra e imortalidade. '),(214599,7,45,2,8,'Mas derramará ira e indignação sobre os que vivem para si mesmos, que se recusam a obedecer à verdade e preferem entregar-se a uma vida de perversidade. '),(214600,7,45,2,9,'A todos que praticam o mal, ele trará aflição e calamidade: primeiro para os judeus, e também para os gentios. '),(214601,7,45,2,10,'Mas, a todos que fazem o bem, ele dará glória, honra e paz: primeiro para os judeus, e também para os gentios. '),(214602,7,45,2,11,'Pois Deus não age com favoritismo.'),(214603,7,45,2,12,'Assim, todos os que pecarem, mesmo não tendo a lei escrita de Deus, serão destruídos. E todos os que pecarem estando sob a lei de Deus, de acordo com essa lei serão julgados. '),(214604,7,45,2,13,'Pois o simples ato de ouvir a lei não nos torna justos diante de Deus, mas sim a obediência à lei é que nos torna justos aos olhos dele. '),(214605,7,45,2,14,'Até mesmo os gentios, que não têm a lei escrita, quando obedecem a ela instintivamente, mostram que conhecem a lei, mesmo não a tendo. '),(214606,7,45,2,15,'Demonstram que a lei está gravada em seu coração, pois sua consciência e seus pensamentos os acusam ou lhes dizem que estão agindo corretamente. '),(214607,7,45,2,16,'Isso se confirmará no dia em que Deus julgar os segredos de cada um por meio de Cristo Jesus, de acordo com as boas-novas que anuncio.'),(214608,7,45,2,17,'Você, que se diz judeu, se apoia na lei de Deus e se orgulha de seu relacionamento especial com ele. '),(214609,7,45,2,18,'Conhece a vontade de Deus: sabe o que é certo, porque foi instruído em sua lei. '),(214610,7,45,2,19,'Está convencido de que é guia para os cegos e luz para os que estão perdidos na escuridão. '),(214611,7,45,2,20,'Considera-se capaz de instruir os ignorantes e ensinar os caminhos de Deus às crianças. Está certo de que a lei de Deus lhe dá pleno conhecimento e verdade.'),(214612,7,45,2,21,'Pois bem, se você ensina a outros, por que não ensina a si mesmo? Diz a outros que não roubem, mas você mesmo rouba? '),(214613,7,45,2,22,'Afirma que é errado cometer adultério, mas você mesmo adultera? Condena a idolatria, mas rouba objetos dos templos? '),(214614,7,45,2,23,'Você, que tanto se orgulha de conhecer a lei, desonra a Deus, desobedecendo à lei? '),(214615,7,45,2,24,'Não é de admirar que as Escrituras digam: ´Os gentios blasfemam o nome de Deus por causa de vocês`.'),(214616,7,45,2,25,'A prática judaica da circuncisão só tem valor se você obedece à lei de Deus. Mas se você, que é circuncidado, não obedece à lei de Deus, não é diferente de um gentio incircuncidado. '),(214617,7,45,2,26,'E, se os incircuncidados obedecerem à lei de Deus, acaso não serão também considerados circuncidados? '),(214618,7,45,2,27,'De fato, os gentios incircuncidados que cumprem a lei de Deus condenarão você, judeu, que é circuncidado e tem a lei de Deus, mas não obedece a ela.'),(214619,7,45,2,28,'Pois ser judeu exteriormente ou ser circuncidado não torna ninguém judeu de fato. '),(214620,7,45,2,29,'Judeu verdadeiro é quem o é no íntimo, e circuncisão verdadeira é a do coração, feita pelo Espírito, e não pela letra da lei, recebendo assim a aprovação de Deus, e não das pessoas.'),(214621,7,45,3,1,'Então qual é a vantagem de ser judeu? A circuncisão tem algum valor? '),(214622,7,45,3,2,'Sim, há muitos benefícios. Em primeiro lugar, aos judeus foi confiada toda a revelação de Deus.'),(214623,7,45,3,3,'É verdade que alguns deles foram infiéis, mas isso significa que Deus será infiel? '),(214624,7,45,3,4,'De maneira nenhuma! Ainda que todos sejam mentirosos, Deus é verdadeiro. E as Escrituras dizem a seu respeito: ´Será provado que tens razão no que dizes, e ganharás tua causa no juízo`.'),(214625,7,45,3,5,'Alguém poderia dizer: ´Mas nosso pecado não cumpre um bom propósito, ajudando os outros a verem como Deus é justo? Não é uma injustiça, portanto, Deus nos castigar?`. (Estou seguindo o ponto de vista humano.) '),(214626,7,45,3,6,'Claro que não! Se fosse assim, como Deus poderia julgar o mundo? '),(214627,7,45,3,7,'Alguém poderia argumentar, ainda: ´Mas por que Deus me condena como pecador se minha mentira ressalta sua verdade e lhe traz mais glória?`. '),(214628,7,45,3,8,'E alguns até nos difamam, afirmando que dizemos: ´Quanto mais pecarmos, melhor!`. Quem diz essas coisas merece condenação.'),(214629,7,45,3,9,'Pois bem, devemos concluir que nós, judeus, somos melhores que os outros? Não, de maneira nenhuma, pois já mostramos que todos, judeus ou gentios, estão sob o poder do pecado. '),(214630,7,45,3,10,'Como afirmam as Escrituras: ´Ninguém é justo, nem um sequer.'),(214631,7,45,3,11,'Ninguém é sábio, ninguém busca a Deus.'),(214632,7,45,3,12,'Todos se desviaram, todos se tornaram inúteis. Ninguém faz o bem, nem um sequer.`'),(214633,7,45,3,13,'´Sua conversa é repulsiva, como o odor de um túmulo aberto; sua língua é cheia de mentiras.` ´Veneno de serpentes goteja de seus lábios.`'),(214634,7,45,3,14,'´Sua boca é cheia de maldição e amargura.`'),(214635,7,45,3,15,'´Apressam-se em cometer homicídio;'),(214636,7,45,3,16,'por onde passam, deixam destruição e sofrimento.'),(214637,7,45,3,17,'Não sabem onde encontrar paz.`'),(214638,7,45,3,18,'´Não têm o menor temor de Deus.`'),(214639,7,45,3,19,'É evidente que a lei se aplica àqueles a quem ela foi entregue, pois seu propósito é evitar desculpas e mostrar que todo o mundo é culpado diante de Deus. '),(214640,7,45,3,20,'Pois ninguém será declarado justo diante de Deus por fazer o que a lei ordena. A lei simplesmente mostra quanto somos pecadores.'),(214641,7,45,3,21,'Agora, porém, conforme prometido na lei de Moisés e nos profetas, Deus nos mostrou como somos declarados justos diante dele sem as exigências da lei: '),(214642,7,45,3,22,'somos declarados justos diante de Deus por meio da fé em Jesus Cristo, e isso se aplica a todos que creem, sem nenhuma distinção.'),(214643,7,45,3,23,'Pois todos pecaram e não alcançam o padrão da glória de Deus, '),(214644,7,45,3,24,'mas ele, em sua graça, nos declara justos por meio de Cristo Jesus, que nos resgatou do castigo por nossos pecados. '),(214645,7,45,3,25,'Deus apresentou Jesus como sacrifício pelo pecado, com o sangue que ele derramou, mostrando assim sua justiça em favor dos que creem. No passado ele se conteve e não castigou os pecados antes cometidos, '),(214646,7,45,3,26,'pois planejava revelar sua justiça no tempo presente. Com isso, Deus se mostrou justo, condenando o pecado, e justificador, declarando justo o pecador que crê em Jesus.'),(214647,7,45,3,27,'Podemos então nos vangloriar de ter feito algo para sermos aceitos por Deus? Não, pois nossa absolvição não vem pela obediência à lei, mas pela fé. '),(214648,7,45,3,28,'Portanto, somos declarados justos por meio da fé, e não pela obediência à lei.'),(214649,7,45,3,29,'Afinal, Deus é Deus apenas dos judeus? Não é também Deus dos gentios? Claro que sim! '),(214650,7,45,3,30,'Existe um só Deus, e ele declara justos tanto judeus como gentios somente pela fé. '),(214651,7,45,3,31,'Então, se enfatizamos a fé, quer dizer que podemos abolir a lei? Claro que não! Na realidade, é só quando temos fé que cumprimos verdadeiramente a lei.'),(214652,7,45,4,1,'Do ponto de vista humano, Abraão foi o fundador de nossa nação. O que descobriu ele? '),(214653,7,45,4,2,'Se suas boas obras o tivessem tornado justo, ele teria motivo para se vangloriar, mas não perante Deus. '),(214654,7,45,4,3,'Pois as Escrituras dizem: ´Abraão creu em Deus, e assim foi considerado justo`.'),(214655,7,45,4,4,'O salário daquele que trabalha não é um presente, mas um direito. '),(214656,7,45,4,5,'Contudo, ninguém é considerado justo com base em seu trabalho, mas sim por meio de sua fé em Deus, que declara justos os pecadores. '),(214657,7,45,4,6,'Davi também falou a esse respeito quando descreveu a felicidade daqueles que são considerados justos sem terem trabalhado para isso:'),(214658,7,45,4,7,'´Como são felizes aqueles cuja desobediência é perdoada, cujos pecados são cobertos!'),(214659,7,45,4,8,'Sim, como são felizes aqueles cujo pecado o Senhor não leva mais em conta!`.'),(214660,7,45,4,9,'Por acaso essa bênção é apenas para os judeus, ou se estende também aos gentios incircuncidados? Já dissemos que Deus considerou Abraão justo por meio de sua fé. '),(214661,7,45,4,10,'Mas como isso aconteceu? Ele foi considerado justo somente depois de ter sido circuncidado, ou antes disso? Está claro que foi antes de ele ser circuncidado.'),(214662,7,45,4,11,'A circuncisão era um sinal de que Abraão já possuía fé e de que Deus já o havia declarado justo, mesmo antes de ele ser circuncidado. Portanto, Abraão é o pai daqueles que têm fé mas não foram circuncidados. Eles são considerados justos por causa de sua fé. '),(214663,7,45,4,12,'E Abraão também é o pai daqueles que foram circuncidados, mas somente se tiverem o mesmo tipo de fé que Abraão tinha antes de ser circuncidado.'),(214664,7,45,4,13,'A promessa de que Abraão e seus descendentes herdariam toda a terra não se baseou em sua obediência à lei de Deus, mas sim no fato de ele ter sido considerado justo quando teve fé. '),(214665,7,45,4,14,'Portanto, se a herança prometida é apenas para aqueles que obedecem à lei, a fé é desnecessária, e a promessa, anulada. '),(214666,7,45,4,15,'Pois a lei traz ira sobre aqueles que tentam obedecer a ela. A única forma de não quebrar a lei é não ter lei nenhuma para quebrar!'),(214667,7,45,4,16,'É por isso que a promessa vem pela fé, para que ela seja segundo a graça e, assim, alcance toda a descendência de Abraão, não somente os que vivem sob a lei, mas todos que têm fé como a que teve Abraão. Pois ele é o pai de todos que creem. '),(214668,7,45,4,17,'Conforme aparece nas Escrituras: ´Eu o fiz pai de muitas nações`. Isso aconteceu porque Abraão creu no Deus que traz os mortos de volta à vida e cria coisas novas do nada.'),(214669,7,45,4,18,'Mesmo quando não havia motivo para ter esperança, Abraão a manteve, crendo que se tornaria o pai de muitas nações. Pois Deus lhe tinha dito: ´Esse é o número de descendentes que você terá!`. '),(214670,7,45,4,19,'E sua fé não se enfraqueceu, embora ele soubesse que, aos cem anos, seu corpo, bem como o ventre de Sara, já não tinham vigor.'),(214671,7,45,4,20,'Em nenhum momento a fé de Abraão na promessa de Deus vacilou. Na verdade, ela se fortaleceu e, com isso, ele deu glória a Deus. '),(214672,7,45,4,21,'Abraão estava plenamente convicto de que Deus é poderoso para cumprir tudo que promete. '),(214673,7,45,4,22,'Por isso, por sua fé, ele foi considerado justo. '),(214674,7,45,4,23,'E, quando Deus considerou Abraão justo, não o fez apenas para benefício dele. As Escrituras dizem '),(214675,7,45,4,24,'que foi também para nosso benefício, pois elas garantem que também seremos considerados justos por crermos naquele que ressuscitou dos mortos a Jesus, nosso Senhor. '),(214676,7,45,4,25,'Ele foi entregue à morte por causa de nossos pecados e foi ressuscitado para que fôssemos declarados justos diante de Deus.'),(214677,7,45,5,1,'Portanto, uma vez que pela fé fomos declarados justos, temos paz com Deus por causa daquilo que Jesus Cristo, nosso Senhor, fez por nós. '),(214678,7,45,5,2,'Foi por meio da fé que Cristo nos concedeu esta graça que agora desfrutamos com segurança e alegria, pois temos a esperança de participar da glória de Deus.'),(214679,7,45,5,3,'Também nos alegramos ao enfrentar dificuldades e provações, pois sabemos que contribuem para desenvolvermos perseverança, '),(214680,7,45,5,4,'e a perseverança produz caráter aprovado, e o caráter aprovado fortalece nossa esperança, '),(214681,7,45,5,5,'e essa esperança não nos decepcionará, pois sabemos quanto Deus nos ama, uma vez que ele nos deu o Espírito Santo para nos encher o coração com seu amor.'),(214682,7,45,5,6,'Quando estávamos completamente desamparados, Cristo veio na hora certa e morreu por nós, pecadores. '),(214683,7,45,5,7,'É pouco provável que alguém morresse por um justo, embora talvez alguém se dispusesse a morrer por uma pessoa boa. '),(214684,7,45,5,8,'Mas Deus nos prova seu grande amor ao enviar Cristo para morrer por nós quando ainda éramos pecadores. '),(214685,7,45,5,9,'E, uma vez que fomos declarados justos por seu sangue, certamente seremos salvos da ira de Deus por meio dele. '),(214686,7,45,5,10,'Pois, se quando ainda éramos inimigos de Deus nosso relacionamento com ele foi restaurado pela morte de seu Filho, agora que já estamos reconciliados certamente seremos salvos por sua vida. '),(214687,7,45,5,11,'Agora, portanto, podemos nos alegrar em Deus, com quem fomos reconciliados por meio de nosso Senhor Jesus Cristo.'),(214688,7,45,5,12,'Quando Adão pecou, o pecado entrou no mundo, e com ele a morte, que se estendeu a todos, porque todos pecaram. '),(214689,7,45,5,13,'É fato que as pessoas pecaram antes que a lei fosse concedida, mas, porque ela não existia, seus pecados não foram levados em conta. '),(214690,7,45,5,14,'Mesmo assim, do tempo de Adão até o de Moisés, todos morreram, incluindo os que não desobedeceram a uma ordem explícita de Deus, como Adão desobedeceu. Na verdade, Adão é um símbolo, uma representação daquele que ainda haveria de vir. '),(214691,7,45,5,15,'Mas há uma grande diferença entre o pecado de Adão e a dádiva de Deus. Pois o pecado de um único homem trouxe morte para muitos. Ainda maior, porém, é a graça de Deus e sua dádiva que veio sobre muitos por meio de um único homem, Jesus Cristo. '),(214692,7,45,5,16,'E o resultado da dádiva de Deus é bem diferente do resultado do pecado de um único homem, pois enquanto o pecado de Adão levou à condenação, a dádiva de Deus nos possibilita ser declarados justos diante dele, apesar de nossos muitos pecados. '),(214693,7,45,5,17,'A morte reinou sobre muitos por meio do pecado de um único homem. Ainda maior, porém, é a graça de Deus e sua dádiva de justiça, e todos que a recebem reinarão em vida por meio de um único homem, Jesus Cristo.'),(214694,7,45,5,18,'É verdade que um só pecado de Adão trouxe condenação a todos, mas um só ato de justiça de Cristo removeu a culpa e trouxe vida a todos. '),(214695,7,45,5,19,'Por causa da desobediência a Deus de uma só pessoa, muitos se tornaram pecadores. Mas, por causa da obediência de uma só pessoa a Deus, muitos serão declarados justos.'),(214696,7,45,5,20,'A lei foi concedida para que todos percebessem a gravidade do pecado. Mas, à medida que o pecado aumentou, a graça se tornou ainda maior. '),(214697,7,45,5,21,'Portanto, assim como o pecado reinou sobre todos e os levou à morte, agora reina a graça, que nos declara justos diante de Deus e resulta na vida eterna por meio de Jesus Cristo, nosso Senhor.'),(214698,7,45,6,1,'Pois bem, devemos continuar pecando para que Deus mostre cada vez mais sua graça? '),(214699,7,45,6,2,'Claro que não! Uma vez que morremos para o pecado, como podemos continuar vivendo nele? '),(214700,7,45,6,3,'Ou acaso se esqueceram de que, quando fomos unidos a Cristo Jesus no batismo, nos unimos a ele em sua morte? '),(214701,7,45,6,4,'Pois, pelo batismo, morremos e fomos sepultados com Cristo. E, assim como ele foi ressuscitado dos mortos pelo poder glorioso do Pai, agora nós também podemos viver uma nova vida.'),(214702,7,45,6,5,'Uma vez que nossa união com ele se assemelhou à sua morte, assim também nossa ressurreição será semelhante à dele. '),(214703,7,45,6,6,'Sabemos que nossa velha natureza humana foi crucificada com Cristo, para que o pecado não tivesse mais poder sobre nossa vida e dele deixássemos de ser escravos. '),(214704,7,45,6,7,'Pois, quando morremos com Cristo, fomos libertos do poder do pecado. '),(214705,7,45,6,8,'Então, uma vez que morremos com Cristo, cremos que também com ele viveremos. '),(214706,7,45,6,9,'Temos certeza disso, pois Cristo foi ressuscitado dos mortos e não mais morrerá. A morte já não tem nenhum poder sobre ele. '),(214707,7,45,6,10,'Quando ele morreu, foi de uma vez por todas, para quebrar o poder do pecado. Mas agora que ele vive, é para a glória de Deus. '),(214708,7,45,6,11,'Da mesma forma, considerem-se mortos para o poder do pecado e vivos para Deus em Cristo Jesus.'),(214709,7,45,6,12,'Não deixem que o pecado reine sobre seu corpo, que está sujeito à morte, cedendo aos desejos pecaminosos. '),(214710,7,45,6,13,'Não deixem que nenhuma parte de seu corpo se torne instrumento do mal para servir ao pecado, mas em vez disso entreguem-se inteiramente a Deus, pois vocês estavam mortos e agora têm nova vida. Portanto, ofereçam seu corpo como instrumento para fazer o que é certo para a glória de Deus. '),(214711,7,45,6,14,'O pecado não é mais seu senhor, pois vocês já não vivem sob a lei, mas sob a graça de Deus.'),(214712,7,45,6,15,'Pois bem, uma vez que a graça nos libertou da lei, quer dizer que podemos continuar pecando? Claro que não! '),(214713,7,45,6,16,'Vocês não sabem que se tornam escravos daquilo a que escolhem obedecer? Podem ser escravos do pecado, que conduz à morte, ou podem escolher obedecer a Deus, que conduz à vida de justiça. '),(214714,7,45,6,17,'Graças a Deus, porque antes vocês eram escravos do pecado, mas agora obedecem de todo o coração a este ensino que lhes transmitimos. '),(214715,7,45,6,18,'Estão livres da escravidão do pecado e se tornaram escravos da justiça.'),(214716,7,45,6,19,'Uso o exemplo da escravidão para ajudá-los a entender isso tudo, pois sua natureza humana é fraca. No passado, vocês se deixaram escravizar pela impureza e pela maldade, o que os fez afundar ainda mais no pecado. Agora, devem se entregar como escravos à vida de justiça, para que se tornem santos.'),(214717,7,45,6,20,'Quando eram escravos do pecado, estavam livres da obrigação de fazer o que é certo. '),(214718,7,45,6,21,'E qual foi o resultado? Hoje vocês se envergonham das coisas que costumavam fazer, coisas que acabam em morte. '),(214719,7,45,6,22,'Agora, porém, estão livres do poder do pecado e se tornaram escravos de Deus. Fazem aquilo que conduz à santidade e resulta na vida eterna. '),(214720,7,45,6,23,'Pois o salário do pecado é a morte, mas a dádiva de Deus é a vida eterna em Cristo Jesus, nosso Senhor.'),(214721,7,45,7,1,'Agora, irmãos, vocês que conhecem a lei, não sabem que ela se aplica apenas enquanto a pessoa vive? '),(214722,7,45,7,2,'Por exemplo, quando uma mulher se casa, a lei a une a seu marido enquanto ele estiver vivo. No entanto, se ele morrer, as leis do casamento já não se aplicarão à mulher. '),(214723,7,45,7,3,'Portanto, enquanto o marido estiver vivo, se ela se casar com outro homem, cometerá adultério. Mas, se o marido morrer, ela ficará livre dessa lei e não cometerá adultério ao se casar novamente.'),(214724,7,45,7,4,'Assim, meus irmãos, vocês morreram para o poder da lei quando morreram com Cristo, e agora estão unidos com aquele que foi ressuscitado dos mortos. Como resultado, podemos produzir uma colheita de boas obras para Deus. '),(214725,7,45,7,5,'Quando éramos controlados pela natureza humana, desejos pecaminosos atuavam dentro de nós, e a lei despertava esses desejos maus, que produziam uma colheita de obras pecaminosas cujo resultado era a morte. '),(214726,7,45,7,6,'Agora, porém, fomos libertos da lei, pois morremos para ela e já não estamos presos a seu poder. Podemos servir a Deus não da maneira antiga, obedecendo à letra da lei, mas da maneira nova, vivendo no Espírito.'),(214727,7,45,7,7,'Por acaso estou dizendo que a lei de Deus é pecaminosa? Claro que não! Na verdade, foi a lei que me mostrou meu pecado. Eu jamais saberia que cobiçar é errado se a lei não dissesse: ´Não cobice`. '),(214728,7,45,7,8,'Mas o pecado usou esse mandamento para despertar dentro de mim todo tipo de desejo cobiçoso. Se não houvesse lei, o pecado não teria esse poder. '),(214729,7,45,7,9,'Houve um tempo em que eu vivia sem a lei. No entanto, quando tomei conhecimento do mandamento, o pecado ganhou vida, '),(214730,7,45,7,10,'e eu morri. Assim, descobri que os mandamentos da lei, que deveriam trazer vida, trouxeram, em vez disso, morte. '),(214731,7,45,7,11,'O pecado se aproveitou desses mandamentos e me enganou, e fez uso deles para me matar. '),(214732,7,45,7,12,'Isso, porém, só demonstra que a lei em si é santa, e santos, justos e bons são seus mandamentos.'),(214733,7,45,7,13,'Mas, então, a lei, que é boa, foi responsável por minha morte? Claro que não! O pecado usou o que era bom para me condenar à morte. Vemos, com isso, como o pecado é terrível, usando os bons mandamentos de Deus para seus próprios fins perversos.'),(214734,7,45,7,14,'O problema não está na lei, pois ela é espiritual e boa. O problema está em mim, pois sou humano, escravo do pecado. '),(214735,7,45,7,15,'Não entendo a mim mesmo, pois quero fazer o que é certo, mas não o faço. Em vez disso, faço aquilo que odeio. '),(214736,7,45,7,16,'Mas, se eu sei que o que faço é errado, isso mostra que concordo que a lei é boa. '),(214737,7,45,7,17,'Portanto, não sou eu quem faz o que é errado, mas o pecado que habita em mim.'),(214738,7,45,7,18,'E eu sei que em mim, isto é, em minha natureza humana, não há nada de bom, pois quero fazer o que é certo, mas não consigo. '),(214739,7,45,7,19,'Quero fazer o bem, mas não o faço. Não quero fazer o que é errado, mas, ainda assim, o faço. '),(214740,7,45,7,20,'Então, se faço o que não quero, na verdade não sou eu quem o faz, mas o pecado que habita em mim.'),(214741,7,45,7,21,'Assim, descobri esta lei em minha vida: quando quero fazer o que é certo, percebo que o mal está presente em mim. '),(214742,7,45,7,22,'Amo a lei de Deus de todo o coração. '),(214743,7,45,7,23,'Contudo, há outra lei dentro de mim que está em guerra com minha mente e me torna escravo do pecado que permanece dentro de mim. '),(214744,7,45,7,24,'Como sou miserável! Quem me libertará deste corpo mortal dominado pelo pecado? '),(214745,7,45,7,25,'Graças a Deus, a resposta está em Jesus Cristo, nosso Senhor. Na mente, quero, de fato, obedecer à lei de Deus, mas, por causa de minha natureza humana, sou escravo do pecado.'),(214746,7,45,8,1,'Agora, portanto, já não há nenhuma condenação para os que estão em Cristo Jesus. '),(214747,7,45,8,2,'Pois em Cristo Jesus a lei do Espírito que dá vida os libertou da lei do pecado, que leva à morte. '),(214748,7,45,8,3,'A lei não era capaz de nos salvar por causa da fraqueza de nossa natureza humana, por isso Deus fez o que a lei era incapaz de fazer ao enviar seu Filho na semelhança de nossa natureza humana pecaminosa e apresentá-lo como sacrifício por nosso pecado. Com isso, declarou o fim do domínio do pecado sobre nós, '),(214749,7,45,8,4,'de modo que nós, que agora não seguimos mais nossa natureza humana, mas sim o Espírito, possamos cumprir as justas exigências da lei.'),(214750,7,45,8,5,'Aqueles que são dominados pela natureza humana pensam em coisas da natureza humana, mas os que são controlados pelo Espírito pensam em coisas que agradam o Espírito. '),(214751,7,45,8,6,'Portanto, permitir que a natureza humana controle a mente resulta em morte, mas permitir que o Espírito controle a mente resulta em vida e paz. '),(214752,7,45,8,7,'Pois a mentalidade da natureza humana é sempre inimiga de Deus. Nunca obedeceu às leis de Deus, e nunca obedecerá. '),(214753,7,45,8,8,'Por isso aqueles que ainda estão sob o domínio de sua natureza humana não podem agradar a Deus.'),(214754,7,45,8,9,'Vocês, porém, não são controlados pela natureza humana, mas pelo Espírito, se de fato o Espírito de Deus habita em vocês. E, se alguém não tem o Espírito de Cristo, a ele não pertence. '),(214755,7,45,8,10,'Uma vez que Cristo habita em vocês, embora o corpo morra por causa do pecado, o Espírito lhes dá vida porque vocês foram declarados justos diante de Deus. '),(214756,7,45,8,11,'E, se o Espírito de Deus que ressuscitou Jesus dos mortos habita em vocês, o Deus que ressuscitou Cristo Jesus dos mortos dará vida a seu corpo mortal, por meio desse mesmo Espírito que habita em vocês.'),(214757,7,45,8,12,'Portanto, irmãos, vocês não têm de fazer o que sua natureza humana lhes pede, '),(214758,7,45,8,13,'porque, se viverem de acordo com as exigências dela, morrerão. Se, contudo, pelo poder do Espírito, fizerem morrer as obras do corpo, viverão, '),(214759,7,45,8,14,'porque todos que são guiados pelo Espírito de Deus são filhos de Deus.'),(214760,7,45,8,15,'Pois vocês não receberam um espírito que os torne, de novo, escravos medrosos, mas sim o Espírito de Deus, que os adotou como seus próprios filhos. Agora nós o chamamos ´Aba, Pai`, '),(214761,7,45,8,16,'pois o seu Espírito confirma a nosso espírito que somos filhos de Deus. '),(214762,7,45,8,17,'Se somos seus filhos, então somos seus herdeiros e, portanto, co-herdeiros com Cristo. Se de fato participamos de seu sofrimento, participaremos também de sua glória.'),(214763,7,45,8,18,'Considero que nosso sofrimento de agora não é nada comparado com a glória que ele nos revelará mais tarde. '),(214764,7,45,8,19,'Pois toda a criação aguarda com grande expectativa o dia em que os filhos de Deus serão revelados. '),(214765,7,45,8,20,'Toda a criação, não por vontade própria, foi submetida por Deus a uma existência fútil, '),(214766,7,45,8,21,'na esperança de que, com os filhos de Deus, a criação seja gloriosamente liberta da decadência que a escraviza. '),(214767,7,45,8,22,'Pois sabemos que, até agora, toda a criação geme, como em dores de parto. '),(214768,7,45,8,23,'E nós, os que cremos, também gememos, embora tenhamos o Espírito em nós como antecipação da glória futura, pois aguardamos ansiosos pelo dia em que desfrutaremos nossos direitos de adoção, incluindo a redenção de nosso corpo. '),(214769,7,45,8,24,'Recebemos essa esperança quando fomos salvos. (Se já temos alguma coisa, não há necessidade de esperar por ela, '),(214770,7,45,8,25,'mas, se esperamos por algo que ainda não temos, devemos fazê-lo com paciência e confiança.)'),(214771,7,45,8,26,'E o Espírito nos ajuda em nossa fraqueza, pois não sabemos orar segundo a vontade de Deus, mas o próprio Espírito intercede por nós com gemidos que não podem ser expressos em palavras. '),(214772,7,45,8,27,'E o Pai, que conhece cada coração, sabe quais são as intenções do Espírito, pois o Espírito intercede por nós, o povo santo, segundo a vontade de Deus. '),(214773,7,45,8,28,'E sabemos que Deus faz todas as coisas cooperarem para o bem daqueles que o amam e que são chamados de acordo com seu propósito. '),(214774,7,45,8,29,'Pois Deus conheceu de antemão os seus e os predestinou para se tornarem semelhantes à imagem de seu Filho, a fim de que ele fosse o primeiro entre muitos irmãos. '),(214775,7,45,8,30,'Depois de predestiná-los ele os chamou, e depois de chamá-los, os declarou justos, e depois de declará-los justos, lhes deu sua glória.'),(214776,7,45,8,31,'Que podemos dizer diante de coisas tão maravilhosas? Se Deus é por nós, quem será contra nós? '),(214777,7,45,8,32,'Se ele não poupou nem mesmo seu próprio Filho, mas o entregou por todos nós, acaso não nos dará todas as outras coisas? '),(214778,7,45,8,33,'Quem se atreve a acusar os escolhidos de Deus? Ninguém, pois o próprio Deus nos declara justos diante dele. '),(214779,7,45,8,34,'Quem nos condenará, então? Ninguém, pois Cristo Jesus morreu e ressuscitou e está sentado no lugar de honra, à direita de Deus, intercedendo por nós.'),(214780,7,45,8,35,'O que nos separará do amor de Cristo? Serão aflições ou calamidades, perseguições ou fome, miséria, perigo ou ameaças de morte? '),(214781,7,45,8,36,'Como dizem as Escrituras: ´Por causa de ti, enfrentamos a morte todos os dias; somos como ovelhas levadas para o matadouro`. '),(214782,7,45,8,37,'Mas, apesar de tudo isso, somos mais que vencedores por meio daquele que nos amou.'),(214783,7,45,8,38,'E estou convencido de que nem morte nem vida, nem anjos nem demônios, nem o que existe hoje nem o que virá no futuro, nem poderes, '),(214784,7,45,8,39,'nem altura nem profundidade, nada, em toda a criação, jamais poderá nos separar do amor de Deus revelado em Cristo Jesus, nosso Senhor.'),(214785,7,45,9,1,'Digo-lhes a verdade, tendo Cristo como testemunha, e minha consciência e o Espírito Santo a confirmam. '),(214786,7,45,9,2,'Meu coração está cheio de amarga tristeza e angústia sem fim '),(214787,7,45,9,3,'por meu povo, meus irmãos judeus. Eu estaria disposto a ser amaldiçoado para sempre, separado de Cristo, se isso pudesse salvá-los. '),(214788,7,45,9,4,'Eles são o povo de Israel, escolhidos para serem filhos adotivos de Deus. Ele lhes revelou sua glória, fez uma aliança com eles e lhes deu sua lei e o privilégio de adorá-lo e receber suas promessas. '),(214789,7,45,9,5,'Do povo de Israel vêm os patriarcas, e o próprio Cristo, quanto à sua natureza humana, era israelita. E ele é Deus, aquele que governa sobre todas as coisas e é digno de louvor eterno! Amém.'),(214790,7,45,9,6,'Acaso Deus deixou de cumprir sua promessa a Israel? Não, pois nem todos os descendentes de Israel pertencem, de fato, ao povo de Deus. '),(214791,7,45,9,7,'Só porque são descendentes de Abraão não significa que são, verdadeiramente, filhos de Abraão. Pois as Escrituras dizem: ´Isaque é o filho de quem depende a sua descendência`. '),(214792,7,45,9,8,'Isso significa que os descendentes físicos de Abraão não são, necessariamente, filhos de Deus. Apenas os filhos da promessa são considerados filhos de Abraão. '),(214793,7,45,9,9,'Pois Deus havia prometido: ´Voltarei por esta época, e Sara terá um filho`.'),(214794,7,45,9,10,'Esse fato não é único. Também Rebeca ficou grávida de nosso antepassado Isaque e deu à luz gêmeos. '),(214795,7,45,9,11,'Antes de eles nascerem, porém, antes mesmo de terem feito qualquer coisa boa ou má, ela recebeu uma mensagem de Deus. (Essa mensagem mostra que Deus escolhe as pessoas conforme os propósitos dele '),(214796,7,45,9,12,'e as chama sem levar em conta as obras que praticam.) Foi dito a Rebeca: ´Seu filho mais velho servirá a seu filho mais novo`. '),(214797,7,45,9,13,'Nas palavras das Escrituras: ´Amei Jacó, mas rejeitei Esaú`.'),(214798,7,45,9,14,'Estamos dizendo, então, que Deus foi injusto? Claro que não! '),(214799,7,45,9,15,'Pois Deus disse a Moisés: ´Terei misericórdia de quem eu quiser, e mostrarei compaixão a quem eu quiser`.'),(214800,7,45,9,16,'Portanto, a misericórdia depende apenas de Deus, e não de nosso desejo nem de nossos esforços.'),(214801,7,45,9,17,'Pois as Escrituras afirmam que Deus disse ao faraó: ´Eu o coloquei em posição de autoridade com o propósito de mostrar em você meu poder e propagar meu nome por toda a terra`. '),(214802,7,45,9,18,'Como podem ver, ele escolhe ter misericórdia de alguns e endurecer o coração de outros.'),(214803,7,45,9,19,'Mas algum de vocês dirá: ´Então por que Deus os culpa? Não estão apenas cumprindo a vontade dele?`.'),(214804,7,45,9,20,'Ora, quem é você, mero ser humano, para discutir com Deus? Acaso o objeto criado pode dizer àquele que o criou: ´Por que você me fez assim?` '),(214805,7,45,9,21,'O oleiro não tem o direito de usar o mesmo barro para fazer um vaso para uso especial e outro para uso comum? '),(214806,7,45,9,22,'Da mesma forma, Deus tem o direito de mostrar sua ira e seu poder, suportando com muita paciência aqueles que são objeto de sua ira, preparados para a destruição. '),(214807,7,45,9,23,'Ele age desse modo para que as riquezas de sua glória brilhem com esplendor ainda maior sobre aqueles dos quais ele tem misericórdia, aqueles que ele preparou previamente para a glória. '),(214808,7,45,9,24,'E nós estamos entre os que ele chamou, tanto dentre os judeus como dentre os gentios.'),(214809,7,45,9,25,'A esse respeito, Deus diz na profecia de Oseias: ´Chamarei ´meu povo` aqueles que não eram meu povo, e amarei aqueles que antes eu não amava`.'),(214810,7,45,9,26,'E também: ´No lugar onde lhes foi dito: ´Vocês não são meu povo`, eles serão chamados ´filhos do Deus vivo``.'),(214811,7,45,9,27,'E, a respeito de Israel, o profeta Isaías clamou: ´Embora o povo de Israel seja numeroso como a areia do mar, apenas um remanescente será salvo.'),(214812,7,45,9,28,'Pois o Senhor executará sua sentença sobre a terra de modo rápido e decisivo`.'),(214813,7,45,9,29,'E, como Isaías tinha dito em outra passagem: ´Se o Senhor dos Exércitos não houvesse poupado alguns de nossos filhos, teríamos sido exterminados como Sodoma e destruídos como Gomorra`.'),(214814,7,45,9,30,'Que significa tudo isso? Embora os gentios não buscassem seguir as normas de Deus, foram declarados justos, e isso aconteceu pela fé. '),(214815,7,45,9,31,'Já o povo de Israel, que se esforçou tanto para cumprir a lei a fim de se tornar justo, nunca teve sucesso. '),(214816,7,45,9,32,'Por que não? Porque tentaram se tornar justos por meio de suas obras, e não pela fé. Tropeçaram na grande pedra em seu caminho, '),(214817,7,45,9,33,'e a esse respeito as Escrituras afirmam: ´Ponho em Sião uma pedra que os faz tropeçar, uma rocha que os faz cair. Mas quem confiar nele jamais será envergonhado`.'),(214818,7,45,10,1,'Irmãos, o desejo de meu coração e minha oração a Deus é que o povo de Israel seja salvo. '),(214819,7,45,10,2,'Sei da dedicação deles por Deus, mas é entusiasmo sem entendimento. '),(214820,7,45,10,3,'Pois, não entendendo a maneira como Deus declara as pessoas justas diante dele, apegam-se a seu próprio modo de se tornar justos tentando seguir a lei, e recusam a maneira de Deus. '),(214821,7,45,10,4,'Pois Cristo é o propósito para o qual a lei foi dada. Como resultado, todo o que nele crê é declarado justo.'),(214822,7,45,10,5,'Moisés escreve que o modo pelo qual a lei torna alguém justo exige obediência a todos os seus mandamentos. '),(214823,7,45,10,6,'Mas o modo pelo qual a fé torna alguém justo diz: ´Não diga em seu coração: ´Quem subirá ao céu?` (para trazer Cristo para a terra). '),(214824,7,45,10,7,'E não diga: ´Quem descerá ao lugar dos mortos?` (para trazer Cristo de volta à vida)`. '),(214825,7,45,10,8,'Na verdade, diz: ´A mensagem está bem perto; está em seus lábios e em seu coração`. E essa mensagem é a mesma que anunciamos a respeito da fé: '),(214826,7,45,10,9,'se você declarar com sua boca que Jesus é Senhor e crer em seu coração que Deus o ressuscitou dos mortos, será salvo. '),(214827,7,45,10,10,'Pois é crendo de coração que você é declarado justo, e é declarando com a boca que você é salvo. '),(214828,7,45,10,11,'Como dizem as Escrituras: ´Quem confiar nele jamais será envergonhado`. '),(214829,7,45,10,12,'Nesse sentido, não há diferença entre judeus e gentios, uma vez que ambos têm o mesmo Senhor, que abençoa generosamente todos que o invocam. '),(214830,7,45,10,13,'Pois ´todo aquele que invocar o nome do Senhor será salvo`.'),(214831,7,45,10,14,'Mas como poderão invocá-lo se não crerem nele? E como crerão nele se jamais tiverem ouvido a seu respeito? E como ouvirão a seu respeito se ninguém lhes falar? '),(214832,7,45,10,15,'E como alguém falará se não for enviado? Por isso as Escrituras dizem: ´Como são belos os pés dos mensageiros que trazem boas-novas!`.'),(214833,7,45,10,16,'Nem todos, porém, aceitam as boas-novas, pois o profeta Isaías disse: ´Senhor, quem creu em nossa mensagem?`. '),(214834,7,45,10,17,'Portanto, a fé vem por ouvir, isto é, por ouvir as boas-novas a respeito de Cristo. '),(214835,7,45,10,18,'Mas eu pergunto: o povo de Israel ouviu, de fato, a mensagem? Sim, eles ouviram: ´Sua mensagem chegou a toda a terra, e suas palavras alcançaram os confins do mundo`.'),(214836,7,45,10,19,'Volto a perguntar: será que o povo de Israel entendeu? Sim, eles entenderam, pois, já no tempo de Moisés, Deus disse: ´Provocarei seu ciúme por meio de um povo que nem sequer é nação. Provocarei sua ira por meio de gentios insensatos`.'),(214837,7,45,10,20,'E, mais tarde, Isaías se pronunciou com ousadia: ´Fui encontrado por aqueles que não me procuravam. Revelei-me àqueles que não perguntavam por mim`.'),(214838,7,45,10,21,'A respeito de Israel, porém, diz: ´O dia todo abri meus braços para eles, mas foram desobedientes e rebeldes`.'),(214839,7,45,11,1,'Então pergunto: Deus rejeitou seu povo, a nação de Israel? Claro que não! Eu mesmo sou israelita, descendente de Abraão e membro da tribo de Benjamim.'),(214840,7,45,11,2,'Não, Deus não rejeitou seu povo, que conheceu de antemão. Vocês sabem o que as Escrituras dizem a esse respeito? O profeta Elias se queixou a Deus sobre o povo de Israel, dizendo: '),(214841,7,45,11,3,'´Senhor, eles mataram teus profetas e derrubaram teus altares. Sou o único que restou, e agora também procuram me matar`.'),(214842,7,45,11,4,'E vocês se lembram da resposta de Deus? Ele disse: ´Ainda tenho outros sete mil que jamais se prostraram diante de Baal`.'),(214843,7,45,11,5,'O mesmo acontece hoje, pois uns poucos do povo de Israel permaneceram fiéis, escolhidos pela graça de Deus. '),(214844,7,45,11,6,'E, se a escolha se dá pela graça de Deus, então não se baseia nas obras deles, pois nesse caso a graça deixaria de ser o que verdadeiramente é, ou seja, gratuita e imerecida.'),(214845,7,45,11,7,'Portanto, a situação é esta: a maioria do povo de Israel não encontrou o que tanto buscava, mas uns poucos, aqueles que Deus havia escolhido, o encontraram, enquanto o coração dos demais foi endurecido. '),(214846,7,45,11,8,'Como dizem as Escrituras: ´Deus os fez cair em sono profundo. Até hoje, fechou-lhes os olhos para que não vejam, e tapou-lhes os ouvidos para que não ouçam`.'),(214847,7,45,11,9,'Da mesma forma, Davi disse: ´Que sua mesa farta se transforme em laço, em armadilha que os faça pensar que tudo vai bem. Que seus privilégios os façam tropeçar, e que recebam o que merecem.'),(214848,7,45,11,10,'Que seus olhos se escureçam para que não vejam, e que suas costas fiquem encurvadas para sempre`.'),(214849,7,45,11,11,'Acaso o povo de Deus tropeçou e caiu sem possibilidade de se levantar? Claro que não! Foram desobedientes e, por isso, Deus tornou a salvação acessível aos gentios, para que seu próprio povo sentisse ciúme. '),(214850,7,45,11,12,'Se os gentios foram enriquecidos porque os israelitas fracassaram ao rejeitar a salvação que Deus lhes oferece, imaginem como será maior a bênção para o mundo quando Israel for plenamente restaurado!'),(214851,7,45,11,13,'Dirijo-me especialmente a vocês, gentios. E, uma vez que fui designado apóstolo aos gentios, enfatizo isso '),(214852,7,45,11,14,'porque desejo que, de algum modo, o povo de Israel sinta ciúme e assim eu possa levar alguns deles à salvação. '),(214853,7,45,11,15,'Pois, se a rejeição deles possibilitou que o resto do mundo se reconciliasse com Deus, a aceitação será ainda mais maravilhosa. Será vida para os que estavam mortos!'),(214854,7,45,11,16,'Se a parte da massa entregue como oferta é santa, então toda ela é santa. E, se as raízes da árvore são santas, os ramos também o serão. '),(214855,7,45,11,17,'Mas alguns desses ramos, alguns do povo de Israel, foram cortados. E vocês, gentios, que eram ramos de uma oliveira brava, foram enxertados na árvore. Agora, portanto, participam do alimento nutritivo que vem da raiz da oliveira especial de Deus. '),(214856,7,45,11,18,'No entanto, não devem se orgulhar de terem sido enxertados no lugar dos ramos que foram cortados, pois é a raiz que sustenta o ramo, e não o contrário.'),(214857,7,45,11,19,'Talvez digam: ´Esses ramos foram cortados para abrir espaço para nós`. '),(214858,7,45,11,20,'É verdade, mas lembrem-se de que esses ramos foram cortados porque não creram e que vocês estão ali porque creem. Portanto, não se orgulhem, mas temam o que poderia acontecer. '),(214859,7,45,11,21,'Pois, se Deus não poupou os ramos naturais, também não poupará vocês.'),(214860,7,45,11,22,'Observem como Deus é, ao mesmo tempo, bondoso e severo. É severo com os que lhe desobedecem, mas é bondoso com vocês, desde que continuem a confiar em sua bondade. Mas, se deixarem de confiar, também serão cortados. '),(214861,7,45,11,23,'E, se o povo de Israel abandonar sua incredulidade, será enxertado novamente, pois Deus tem poder para enxertá-los de volta na árvore. '),(214862,7,45,11,24,'Vocês eram, por natureza, o ramo cortado de uma oliveira brava. Portanto, se Deus se mostrou disposto a fazer algo contrário à natureza ao enxertá-los em sua árvore cultivada, estará ainda mais disposto a enxertar os ramos naturais de volta na árvore da qual eles fazem parte.'),(214863,7,45,11,25,'Irmãos, quero que vocês entendam este mistério para que não se orgulhem de si mesmos. Alguns do povo de Israel têm o coração endurecido, mas isso durará apenas até que o tempo dos gentios se complete. '),(214864,7,45,11,26,'E assim todo o Israel será salvo. Como dizem as Escrituras: ´O libertador virá de Sião e afastará Israel da impiedade.'),(214865,7,45,11,27,'E esta é minha aliança com eles: eu removerei seus pecados`.'),(214866,7,45,11,28,'Muitos do povo de Israel agora são inimigos das boas-novas, e isso beneficia vocês, gentios. No entanto, porque ele escolheu seus patriarcas, eles ainda são o povo que Deus ama. '),(214867,7,45,11,29,'Pois as bênçãos de Deus e o seu chamado jamais podem ser anulados. '),(214868,7,45,11,30,'Em outros tempos, vocês, gentios, foram rebeldes contra Deus, mas agora, por causa da desobediência deles, vocês receberam misericórdia. '),(214869,7,45,11,31,'Agora eles são os rebeldes, e Deus foi misericordioso com vocês, para que eles também participem da misericórdia dele. '),(214870,7,45,11,32,'Pois Deus colocou a todos debaixo da desobediência para que de todos tivesse misericórdia.'),(214871,7,45,11,33,'Como são grandes as riquezas, a sabedoria e o conhecimento de Deus! É impossível entendermos suas decisões e seus caminhos!'),(214872,7,45,11,34,'´Pois quem conhece os pensamentos do Senhor? Quem sabe o suficiente para aconselhá-lo?`'),(214873,7,45,11,35,'´Quem lhe deu primeiro alguma coisa, para que ele precise depois retribuir?`'),(214874,7,45,11,36,'Pois todas as coisas vêm dele, existem por meio dele e são para ele. A ele seja toda a glória para sempre! Amém.'),(214875,7,45,12,1,'Portanto, irmãos, suplico-lhes que entreguem seu corpo a Deus, por causa de tudo que ele fez por vocês. Que seja um sacrifício vivo e santo, do tipo que Deus considera agradável. Essa é a verdadeira forma de adorá-lo. '),(214876,7,45,12,2,'Não imitem o comportamento e os costumes deste mundo, mas deixem que Deus os transforme por meio de uma mudança em seu modo de pensar, a fim de que experimentem a boa, agradável e perfeita vontade de Deus para vocês.'),(214877,7,45,12,3,'Com base na graça que recebi, dou a cada um de vocês a seguinte advertência: não se considerem melhores do que realmente são. Antes, sejam honestos em sua autoavaliação, medindo-se de acordo com a fé que Deus nos deu. '),(214878,7,45,12,4,'Da mesma forma que nosso corpo tem vários membros e cada membro, uma função específica, '),(214879,7,45,12,5,'assim é também com o corpo de Cristo. Somos membros diferentes do mesmo corpo, e todos pertencemos uns aos outros.'),(214880,7,45,12,6,'Deus, em sua graça, nos concedeu diferentes dons. Portanto, se você tiver a capacidade de profetizar, faça-o de acordo com a proporção de fé que recebeu. '),(214881,7,45,12,7,'Se tiver o dom de servir, sirva com dedicação. Se for mestre, ensine bem. '),(214882,7,45,12,8,'Se seu dom consistir em encorajar pessoas, encoraje-as. Se for o dom de contribuir, dê com generosidade. Se for o de exercer liderança, lidere de forma responsável. E, se for o de demonstrar misericórdia, pratique-o com alegria.'),(214883,7,45,12,9,'Amem as pessoas sem fingimento. Odeiem tudo que é mau. Apeguem-se firmemente ao que é bom. '),(214884,7,45,12,10,'Amem-se com amor fraternal e tenham prazer em honrar uns aos outros. '),(214885,7,45,12,11,'Jamais sejam preguiçosos, mas trabalhem com dedicação e sirvam ao Senhor com entusiasmo. '),(214886,7,45,12,12,'Alegrem-se em nossa esperança. Sejam pacientes nas dificuldades e não parem de orar. '),(214887,7,45,12,13,'Quando membros do povo santo passarem por necessidade, ajudem com prontidão. Estejam sempre dispostos a praticar a hospitalidade.'),(214888,7,45,12,14,'Abençoem aqueles que os perseguem. Não os amaldiçoem, mas orem para que Deus os abençoe. '),(214889,7,45,12,15,'Alegrem-se com os que se alegram e chorem com os que choram. '),(214890,7,45,12,16,'Vivam em harmonia uns com os outros. Não sejam orgulhosos, mas tenham amizade com gente de condição humilde. E não pensem que sabem tudo.'),(214891,7,45,12,17,'Nunca paguem o mal com o mal. Pensem sempre em fazer o que é melhor aos olhos de todos. '),(214892,7,45,12,18,'No que depender de vocês, vivam em paz com todos.'),(214893,7,45,12,19,'Amados, nunca se vinguem; deixem que a ira de Deus se encarregue disso, pois assim dizem as Escrituras: ´A vingança cabe a mim, eu lhes darei o troco, diz o Senhor`.'),(214894,7,45,12,20,'Pelo contrário: ´Se seu inimigo estiver com fome, dê-lhe de comer; se estiver com sede, dê-lhe de beber. Ao fazer isso, amontoará brasas vivas sobre a cabeça dele`.'),(214895,7,45,12,21,'Não deixem que o mal os vença, mas vençam o mal praticando o bem.'),(214896,7,45,13,1,'Todos devem sujeitar-se às autoridades, pois toda autoridade vem de Deus, e aqueles que ocupam cargos de autoridade foram ali colocados por ele. '),(214897,7,45,13,2,'Portanto, quem se rebela contra a autoridade se rebela contra o Deus que a instituiu e será punido. '),(214898,7,45,13,3,'Pois as autoridades não causam temor naqueles que fazem o que é certo, mas sim nos que fazem o que é errado. Você deseja viver livre do medo das autoridades? Faça o que é certo, e elas o honrarão. '),(214899,7,45,13,4,'As autoridades são servos de Deus, para o seu bem. Mas, se você estiver fazendo algo errado, é evidente que deve temer, pois elas têm o poder de puni-lo, pois estão a serviço de Deus para castigar os que praticam o mal. '),(214900,7,45,13,5,'Portanto, sujeitem-se a elas, não apenas para evitar a punição, mas também para manter a consciência limpa.'),(214901,7,45,13,6,'É por esse motivo também que vocês pagam impostos, pois as autoridades estão a serviço de Deus no trabalho que realizam. '),(214902,7,45,13,7,'Deem a cada um o que lhe é devido: paguem os impostos e tributos àqueles que os recolhem e honrem e respeitem as autoridades.'),(214903,7,45,13,8,'Não devam nada a ninguém, a não ser o amor de uns pelos outros. Quem ama seu próximo cumpre os requisitos da lei de Deus. '),(214904,7,45,13,9,'Pois os mandamentos dizem: ´Não cometa adultério. Não mate. Não roube. Não cobice`. Esses e outros mandamentos semelhantes se resumem num só: ´Ame o seu próximo como a si mesmo`. '),(214905,7,45,13,10,'O amor não faz o mal ao próximo, portanto o amor cumpre todas as exigências da lei de Deus.'),(214906,7,45,13,11,'Tudo isso é ainda mais urgente porque vocês sabem como é tarde; o tempo está se esgotando. Despertem, pois nossa salvação está mais próxima agora do que quando cremos no início. '),(214907,7,45,13,12,'A noite está quase acabando, e logo vem o dia. Portanto, deixem de lado as obras das trevas como se fossem roupas sujas e vistam a armadura da luz. '),(214908,7,45,13,13,'Uma vez que pertencemos ao dia, vivamos com decência, à vista de todos. Não participem de festanças desregradas, de bebedeiras, de promiscuidade sexual e de práticas imorais, e não se envolvam em brigas nem em invejas. '),(214909,7,45,13,14,'Em vez disso, revistam-se do Senhor Jesus Cristo e não fiquem imaginando formas de satisfazer seus desejos pecaminosos.'),(214910,7,45,14,1,'Aceitem os que são fracos na fé e não discutam sobre as opiniões deles acerca do que é certo ou errado. '),(214911,7,45,14,2,'Por exemplo, um irmão crê que não é errado comer qualquer coisa. Outro, porém, que é mais fraco, come somente legumes e verduras. '),(214912,7,45,14,3,'Quem se sente à vontade para comer de tudo não deve desprezar quem não o faz. E quem não come certos alimentos não deve condenar quem o faz, pois Deus os aceitou. '),(214913,7,45,14,4,'Quem são vocês para condenar os servos de outra pessoa? O senhor deles julgará se estão em pé ou se caíram. E, com a ajuda de Deus, ficarão em pé e receberão a aprovação dele.'),(214914,7,45,14,5,'Da mesma forma, há quem considere um dia mais sagrado que outro, enquanto outros acreditam que todos os dias são iguais. Cada um deve estar plenamente convicto do que faz. '),(214915,7,45,14,6,'Quem adora a Deus num dia especial o faz para honrá-lo. Quem come qualquer tipo de alimento também o faz para honrar o Senhor, uma vez que dá graças a Deus antes de comer. E quem se recusa a comer certos alimentos deseja, igualmente, agradar ao Senhor e por isso dá graças a Deus. '),(214916,7,45,14,7,'Pois não vivemos nem morremos para nós mesmos. '),(214917,7,45,14,8,'Se vivemos, é para honrar o Senhor. E, se morremos, é para honrar o Senhor. Portanto, quer vivamos, quer morramos, pertencemos ao Senhor. '),(214918,7,45,14,9,'Por isso Cristo morreu e ressuscitou, para ser Senhor tanto dos vivos como dos mortos.'),(214919,7,45,14,10,'Então por que você julga outro irmão? Por que o despreza? Lembre-se de que todos nós compareceremos diante do tribunal de Deus, '),(214920,7,45,14,11,'pois as Escrituras dizem: ´´Tão certo como eu vivo`, diz o Senhor, ´todo joelho se dobrará para mim, e toda língua declarará lealdade a Deus``.'),(214921,7,45,14,12,'Assim, cada um de nós será responsável por sua vida diante de Deus. '),(214922,7,45,14,13,'Portanto, deixemos de julgar uns aos outros. Em vez disso, resolvam viver de modo a nunca fazer um irmão tropeçar e cair.'),(214923,7,45,14,14,'Eu sei, e estou convencido com base na autoridade do Senhor Jesus, que nenhum alimento é por si mesmo impuro. Mas, se alguém considera errado ingerir determinado alimento, para essa pessoa ele é impuro. '),(214924,7,45,14,15,'E, se outro irmão se aflige em razão do que você come, ao ingerir esse alimento você não age com amor. Não deixe que sua comida seja a causa da perdição de alguém por quem Cristo morreu. '),(214925,7,45,14,16,'Desse modo, você não será criticado por fazer algo que, a seu ver, é bom. '),(214926,7,45,14,17,'Pois o reino de Deus não diz respeito ao que comemos ou bebemos, mas a uma vida de justiça, paz e alegria no Espírito Santo. '),(214927,7,45,14,18,'Se servirem a Cristo com essa atitude, agradarão a Deus e também receberão a aprovação das pessoas. '),(214928,7,45,14,19,'Portanto, tenhamos como alvo a harmonia e procuremos edificar uns aos outros.'),(214929,7,45,14,20,'Não destruam a obra de Deus por causa da comida. Embora todos os alimentos sejam aceitáveis, é errado comer algo que leve alguém a tropeçar. '),(214930,7,45,14,21,'É melhor deixar de comer carne, ou de beber vinho, ou de fazer qualquer outra coisa que leve um irmão a tropeçar. '),(214931,7,45,14,22,'Você tem direito a suas convicções, mas guarde isso entre você e Deus. Felizes são aqueles que não se sentem culpados por fazer algo que consideram correto. '),(214932,7,45,14,23,'Mas, se você tem dúvidas quanto ao que deve ou não comer, será culpado se comer, pois vai contra suas convicções. Se faz qualquer coisa sem convicção, está pecando.'),(214933,7,45,15,1,'Nós que somos fortes devemos ter consideração pelos fracos, e não agradar a nós mesmos. '),(214934,7,45,15,2,'Devemos agradar ao próximo visando ao que é certo, com a edificação deles como alvo. '),(214935,7,45,15,3,'Pois Cristo não viveu para agradar a si mesmo. Como dizem as Escrituras: ´Os insultos dos que te insultam caem sobre mim`. '),(214936,7,45,15,4,'Essas coisas foram registradas há muito tempo para nos ensinar, e as Escrituras nos dão paciência e ânimo para mantermos a esperança.'),(214937,7,45,15,5,'Que Deus, aquele que concede paciência e ânimo, os ajude a viver em completa harmonia uns com os outros, como convém aos seguidores de Cristo Jesus. '),(214938,7,45,15,6,'Então todos vocês poderão se unir em uma só voz para louvar e glorificar a Deus, o Pai de nosso Senhor Jesus Cristo.'),(214939,7,45,15,7,'Portanto, aceitem-se uns aos outros como Cristo os aceitou, para que Deus seja glorificado. '),(214940,7,45,15,8,'Lembrem-se de que Cristo veio para servir aos judeus, a fim de mostrar que Deus é fiel às promessas feitas a seus patriarcas, '),(214941,7,45,15,9,'e também para que os gentios glorifiquem a Deus por suas misericórdias, como dizem as Escrituras: ´Por isso eu te louvarei entre os gentios; sim, cantarei louvores ao teu nome`.'),(214942,7,45,15,10,'E dizem também: ´Alegrem-se com o povo dele, ó gentios`.'),(214943,7,45,15,11,'E ainda: ´Louvem o Senhor, todos vocês, gentios; louvem-no, todos os povos`.'),(214944,7,45,15,12,'E, em outra parte, o profeta Isaías disse: ´Virá o herdeiro do trono de Davi e reinará sobre os gentios. Nele depositarão sua esperança`.'),(214945,7,45,15,13,'Que Deus, a fonte de esperança, os encha inteiramente de alegria e paz, em vista da fé que vocês depositam nele, de modo que vocês transbordem de esperança, pelo poder do Espírito Santo.'),(214946,7,45,15,14,'Meus irmãos, estou plenamente convencido de que vocês estão cheios de bondade. Conhecem essas coisas tão bem que podem ensiná-las uns aos outros. '),(214947,7,45,15,15,'Ainda assim, atrevi-me a escrever a vocês sobre alguns desses assuntos, certo de que só precisam de um lembrete. Pois, pela graça de Deus, '),(214948,7,45,15,16,'sou um mensageiro da parte de Cristo Jesus a vocês, os gentios. Anuncio-lhes as boas-novas para que se tornem oferta aceitável a Deus, separados pelo Espírito Santo. '),(214949,7,45,15,17,'Tenho motivo, portanto, para me entusiasmar com o que Cristo Jesus tem feito por meio de meu serviço a Deus. '),(214950,7,45,15,18,'E, no entanto, não ouso me vangloriar de nada, exceto do que Cristo fez por meu intermédio a fim de conduzir os gentios a Deus, por minha mensagem e pelo meu trabalho, '),(214951,7,45,15,19,'convencendo-os pelo poder de sinais e maravilhas e pelo poder do Espírito de Deus. Assim, apresentei plenamente as boas-novas de Cristo desde Jerusalém até o Ilírico.'),(214952,7,45,15,20,'Sempre me propus a anunciar as boas-novas onde o nome de Cristo nunca foi ouvido, para não construir sobre alicerce alheio. '),(214953,7,45,15,21,'Pois, conforme dizem as Escrituras: ´Aqueles aos quais ele nunca foi anunciado verão, e os que nunca ouviram falar dele entenderão`.'),(214954,7,45,15,22,'É por isso, aliás, que há tanto tempo tenho adiado minha visita a vocês, porque estava pregando nesses lugares.'),(214955,7,45,15,23,'Mas, agora que terminei meu trabalho nessas regiões, e depois de tantos anos de espera, estou ansioso para visitá-los. '),(214956,7,45,15,24,'Planejo ir à Espanha e, quando for, espero passar por Roma. E, depois de ter desfrutado um pouco de sua companhia, vocês poderão me ajudar com a viagem.'),(214957,7,45,15,25,'Antes de visitá-los, porém, devo ir a Jerusalém, para servir ao povo santo de lá. '),(214958,7,45,15,26,'Pois os irmãos da Macedônia e da Acaia juntaram, de boa vontade, uma oferta para os pobres dentre o povo santo em Jerusalém. '),(214959,7,45,15,27,'Ficaram contentes em fazê-lo, pois se sentem devedores deles. Porque os gentios receberam as bênçãos espirituais das boas-novas dos irmãos em Jerusalém, consideram que no mínimo podem retribuir ajudando-os financeiramente. '),(214960,7,45,15,28,'Assim que eu tiver entregado o dinheiro e completado essa boa ação dos gentios, irei à Espanha, visitando vocês de passagem. '),(214961,7,45,15,29,'E estou certo de que, quando for, Cristo abençoará ricamente nosso tempo juntos.'),(214962,7,45,15,30,'Irmãos, peço-lhes em nome de nosso Senhor Jesus Cristo e pelo amor que lhes foi dado pelo Espírito Santo que se unam a mim em minha luta, orando a Deus em meu favor. '),(214963,7,45,15,31,'Orem para que eu me livre dos que estão na Judeia e que se recusam a crer. Orem também para que o povo santo em Jerusalém se disponha a aceitar a oferta que estou levando. '),(214964,7,45,15,32,'Então, pela vontade de Deus, poderei visitar vocês com o coração alegre e teremos um tempo de descanso juntos.'),(214965,7,45,15,33,'Que o Deus que nos dá sua paz esteja com todos vocês. Amém.'),(214966,7,45,16,1,'Recomendo-lhes nossa irmã Febe, que serve à igreja em Cencreia. '),(214967,7,45,16,2,'Recebam-na no Senhor, como uma pessoa digna de honra no meio do povo santo. Ajudem-na no que ela precisar, pois tem sido de grande ajuda para muitos, especialmente para mim.'),(214968,7,45,16,3,'Deem minhas saudações a Priscila e Áquila, meus colaboradores no serviço de Cristo Jesus. '),(214969,7,45,16,4,'Certa vez, eles arriscaram a vida por mim. Sou grato a eles, e também o são todas as igrejas dos gentios. '),(214970,7,45,16,5,'Saúdem a igreja que se reúne na casa deles. Saúdem também meu querido amigo Epêneto, que foi o primeiro seguidor de Cristo na província da Ásia. '),(214971,7,45,16,6,'Saúdem Maria, que trabalhou tanto por vocês. '),(214972,7,45,16,7,'Saúdem Andrônico e Júnias, meus compatriotas judeus que estiveram comigo na prisão. São muito respeitados entre os apóstolos e se tornaram seguidores de Cristo antes de mim. '),(214973,7,45,16,8,'Saúdem Amplíato, meu querido amigo no Senhor. '),(214974,7,45,16,9,'Saúdem Urbano, nosso colaborador em Cristo, e meu querido amigo Estáquis.'),(214975,7,45,16,10,'Saúdem Apeles, um bom homem, aprovado por Cristo. Saúdem os que são da casa de Aristóbulo. '),(214976,7,45,16,11,'Saúdem Herodião, meu compatriota judeu. Saúdem os da casa de Narciso que são do Senhor. '),(214977,7,45,16,12,'Saúdem Trifena e Trifosa, obreiras do Senhor, e a estimada Pérside, que tem trabalhado com dedicação para o Senhor. '),(214978,7,45,16,13,'Saúdem Rufo, a quem o Senhor escolheu, e também sua mãe, que tem sido mãe para mim.'),(214979,7,45,16,14,'Saúdem Asíncrito, Flegonte, Hermes, Pátrobas, Hermas e os irmãos que se reúnem com eles. '),(214980,7,45,16,15,'Saúdem Filólogo, Júlia, Nereu e sua irmã, e também Olimpas e todo o povo santo que se reúne com eles. '),(214981,7,45,16,16,'Saúdem uns aos outros com beijo santo. Todas as igrejas de Cristo lhes enviam saudações.'),(214982,7,45,16,17,'E agora, irmãos, peço-lhes que tomem cuidado com aqueles que causam divisões e perturbam a fé, ensinando coisas contrárias ao que vocês aprenderam. Fiquem longe deles. '),(214983,7,45,16,18,'Esses indivíduos não servem a Cristo, nosso Senhor, mas apenas a seus próprios interesses, e enganam os inocentes com palavras suaves e bajulação. '),(214984,7,45,16,19,'Mas todos sabem que vocês são obedientes ao Senhor, o que muito me alegra. Quero que sejam sábios quanto a fazer o bem e permaneçam inocentes de todo mal. '),(214985,7,45,16,20,'Em breve o Deus da paz esmagará Satanás sob os pés de vocês. Que a graça de nosso Senhor Jesus seja com vocês.'),(214986,7,45,16,21,'Timóteo, meu colaborador, lhes envia saudações, bem como Lúcio, Jasom e Sosípatro, meus compatriotas judeus.'),(214987,7,45,16,22,'Eu, Tércio, que escrevo esta carta para Paulo, também envio minhas saudações no Senhor.'),(214988,7,45,16,23,'Gaio os saúda. Estou hospedado em sua casa, onde ele também tem recebido toda a igreja. Erasto, tesoureiro da cidade, bem como nosso irmão Quarto, lhes enviam saudações.'),(214989,7,45,16,24,'Que a graça de nosso Senhor Jesus Cristo seja com todos vocês. Amém.'),(214990,7,45,16,25,'Toda a glória seja a Deus, que pode fortalecê-los, como afirmam as boas-novas. Essa mensagem a respeito de Jesus Cristo revelou seu plano, mantido em segredo desde o princípio dos tempos, '),(214991,7,45,16,26,'mas que agora, como os escritos dos profetas predisseram e o Deus eterno ordenou, é anunciada aos gentios de toda parte, a fim de que eles também possam crer nele e lhe obedecer. '),(214992,7,45,16,27,'Toda a glória para sempre ao Deus único e sábio, por meio de Jesus Cristo. Amém.'),(214993,7,46,1,1,'Eu, Paulo, chamado para ser apóstolo de Cristo Jesus pela vontade de Deus, escrevo esta carta, com nosso irmão Sóstenes, '),(214994,7,46,1,2,'à igreja de Deus em Corinto, àqueles que ele santificou por meio de Cristo Jesus. Vocês foram chamados por Deus para ser seu povo santo junto com todos que, em toda parte, invocam o nome de nosso Senhor Jesus Cristo, Senhor deles e nosso.'),(214995,7,46,1,3,'Que Deus, nosso Pai, e o Senhor Jesus Cristo lhes deem graça e paz.'),(214996,7,46,1,4,'Sempre agradeço a meu Deus por vocês e pela graça que ele lhes tem dado em Cristo Jesus. '),(214997,7,46,1,5,'Por meio dele Deus os enriqueceu em tudo, em toda capacidade de expressão e em todo entendimento. '),(214998,7,46,1,6,'A mensagem a respeito de Cristo de fato se firmou em vocês, '),(214999,7,46,1,7,'uma vez que nenhum dom espiritual lhes falta enquanto esperam ansiosamente pela volta de nosso Senhor Jesus Cristo. '),(215000,7,46,1,8,'Ele os manterá firmes até o fim, para que estejam livres de toda a culpa no dia de nosso Senhor Jesus Cristo. '),(215001,7,46,1,9,'Deus é fiel, e ele os convidou a ter comunhão com seu Filho Jesus Cristo, nosso Senhor.'),(215002,7,46,1,10,'Irmãos, suplico-lhes em nome de nosso Senhor Jesus Cristo que vivam em harmonia uns com os outros e ponham fim às divisões entre vocês. Antes, tenham o mesmo parecer, unidos em pensamento e propósito. '),(215003,7,46,1,11,'Pois alguns membros da família de Cloe me informaram dos desentendimentos entre vocês, meus irmãos. '),(215004,7,46,1,12,'Refiro-me ao fato de alguns dizerem: ´Eu sigo Paulo`, enquanto outros afirmam: ´Eu sigo Apolo`, ou ´Eu sigo Pedro`, ou ainda, ´Eu sigo Cristo`.'),(215005,7,46,1,13,'Acaso Cristo foi dividido? Será que eu, Paulo, fui crucificado em favor de vocês? Alguém foi batizado em nome de Paulo? '),(215006,7,46,1,14,'Graças a Deus, não batizei nenhum de vocês, exceto Crispo e Gaio, '),(215007,7,46,1,15,'de modo que ninguém pode dizer que foi batizado em meu nome. '),(215008,7,46,1,16,'Sim, também batizei a família de Estéfanas, mas não me lembro de ter batizado mais ninguém. '),(215009,7,46,1,17,'Pois Cristo não me enviou para batizar, mas para anunciar as boas-novas, e não com palavras de sabedoria humana, para que a cruz de Cristo não perca seu poder.'),(215010,7,46,1,18,'A mensagem da cruz é loucura para os que se encaminham para a destruição, mas para nós que estamos sendo salvos ela é o poder de Deus. '),(215011,7,46,1,19,'Como dizem as Escrituras: ´Destruirei a sabedoria dos sábios e rejeitarei a inteligência dos inteligentes`.'),(215012,7,46,1,20,'Diante disso, onde ficam os sábios, os eruditos e os argumentadores desta era? Deus fez a sabedoria deste mundo parecer loucura. '),(215013,7,46,1,21,'Visto que Deus, em sua sabedoria, providenciou que o mundo não o conhecesse por meio de sabedoria humana, usou a loucura de nossa pregação para salvar os que creem. '),(215014,7,46,1,22,'Pois os judeus pedem sinais, e os gentios buscam sabedoria. '),(215015,7,46,1,23,'Assim, quando pregamos que o Cristo foi crucificado, os judeus se ofendem, e os gentios dizem que é tolice.'),(215016,7,46,1,24,'Mas, para os que foram chamados para a salvação, tanto judeus como gentios, Cristo é o poder de Deus e a sabedoria de Deus. '),(215017,7,46,1,25,'Pois a ´loucura` de Deus é mais sábia que a sabedoria humana, e a ´fraqueza` de Deus é mais forte que a força humana.'),(215018,7,46,1,26,'Lembrem-se, irmãos, de que poucos de vocês eram sábios aos olhos do mundo ou poderosos ou ricos quando foram chamados. '),(215019,7,46,1,27,'Pelo contrário, Deus escolheu as coisas que o mundo considera loucura para envergonhar os sábios, assim como escolheu as coisas fracas para envergonhar os poderosos. '),(215020,7,46,1,28,'Deus escolheu coisas desprezadas pelo mundo, tidas como insignificantes, e as usou para reduzir a nada aquilo que o mundo considera importante. '),(215021,7,46,1,29,'Portanto, ninguém jamais se orgulhe na presença de Deus.'),(215022,7,46,1,30,'Foi por iniciativa de Deus que vocês estão em Cristo Jesus, que se tornou a sabedoria de Deus em nosso favor, nos declarou justos diante de Deus, nos santificou e nos libertou do pecado. '),(215023,7,46,1,31,'Portanto, como dizem as Escrituras: ´Quem quiser orgulhar-se, orgulhe-se somente no Senhor`.'),(215024,7,46,2,1,'Irmãos, na primeira vez que estive com vocês, não usei palavras eloquentes nem sabedoria humana para lhes apresentar o plano secreto de Deus. '),(215025,7,46,2,2,'Pois decidi que, enquanto estivesse com vocês, me esqueceria de tudo exceto de Jesus Cristo, aquele que foi crucificado. '),(215026,7,46,2,3,'Fui até vocês em fraqueza, atemorizado e trêmulo. '),(215027,7,46,2,4,'Minha mensagem e minha pregação foram muito simples. Em vez de usar argumentos persuasivos e astutos, me firmei no poder do Espírito. '),(215028,7,46,2,5,'Agi desse modo para que vocês não se apoiassem em sabedoria humana, mas no poder de Deus.'),(215029,7,46,2,6,'No entanto, quando estamos entre pessoas maduras, falamos com palavras de sabedoria, mas não com o tipo de sabedoria desta era ou de seus governantes, que logo caem no esquecimento. '),(215030,7,46,2,7,'Pelo contrário, a sabedoria a que nos referimos é o mistério de Deus, seu plano antes secreto e oculto, embora ele o tenha elaborado para nossa glória antes do começo do mundo. '),(215031,7,46,2,8,'Os governantes desta era, por sua vez, não a entenderam, pois se a houvessem entendido não teriam crucificado o Senhor da glória. '),(215032,7,46,2,9,'É a isso que as Escrituras se referem quando dizem: ´Olho nenhum viu, ouvido nenhum ouviu, e mente nenhuma imaginou o que Deus preparou para aqueles que o amam`.'),(215033,7,46,2,10,'Mas foi a nós que Deus revelou estas coisas por seu Espírito. Pois o Espírito sonda todas as coisas, até os segredos mais profundos de Deus. '),(215034,7,46,2,11,'Pois quem conhece os pensamentos de uma pessoa, senão o próprio espírito dela? Da mesma forma, ninguém conhece os pensamentos de Deus, senão o Espírito de Deus. '),(215035,7,46,2,12,'E nós recebemos o Espírito de Deus, e não o espírito deste mundo, para que conheçamos as coisas maravilhosas que Deus nos tem dado gratuitamente.'),(215036,7,46,2,13,'Quando lhes dizemos isso, não empregamos palavras vindas da sabedoria humana, mas palavras que nos foram ensinadas pelo Espírito, explicando verdades espirituais a pessoas espirituais. '),(215037,7,46,2,14,'Mas o homem natural não aceita as verdades do Espírito de Deus. Elas lhe parecem loucura, e ele não consegue entendê-las, pois apenas quem é espiritual consegue avaliar corretamente o que diz o Espírito. '),(215038,7,46,2,15,'Quem é espiritual pode avaliar todas as coisas, mas ele próprio não pode ser avaliado por outros. '),(215039,7,46,2,16,'Pois, ´Quem conhece os pensamentos do Senhor? Quem sabe o suficiente para instruí-lo?`. Mas nós temos a mente de Cristo.'),(215040,7,46,3,1,'Irmãos, quando estive com vocês, não pude lhes falar como a pessoas espirituais, mas como se pertencessem a este mundo ou fossem criancinhas em Cristo. '),(215041,7,46,3,2,'Tive de alimentá-los com leite, e não com alimento sólido, pois não estavam aptos para recebê-lo. E ainda não estão, '),(215042,7,46,3,3,'porque ainda são controlados por sua natureza humana. Têm ciúme uns dos outros, discutem e brigam entre si. Acaso isso não mostra que são controlados por sua natureza humana e que vivem como pessoas do mundo? '),(215043,7,46,3,4,'Quando um de vocês diz: ´Eu sigo Paulo`, e o outro diz: ´Eu sigo Apolo`, não estão agindo exatamente como as pessoas do mundo?'),(215044,7,46,3,5,'Afinal, quem é Paulo? Quem é Apolo? Somos apenas servos de Deus por meio dos quais vocês vieram a crer. Cada um de nós fez o trabalho do qual o Senhor nos encarregou. '),(215045,7,46,3,6,'Eu plantei e Apolo regou, mas quem fez crescer foi Deus. '),(215046,7,46,3,7,'Não importa quem planta ou quem rega, mas sim Deus, que faz crescer. '),(215047,7,46,3,8,'Quem planta e quem rega trabalham para o mesmo fim, e ambos serão recompensados por seu árduo trabalho. '),(215048,7,46,3,9,'Pois nós somos colaboradores de Deus, e vocês são lavoura de Deus e edifício de Deus.'),(215049,7,46,3,10,'Pela graça que me foi dada, lancei o alicerce como um construtor competente, e agora outros estão construindo sobre ele. Mas quem constrói sobre o alicerce precisa ter muito cuidado, '),(215050,7,46,3,11,'pois ninguém pode lançar outro alicerce além daquele que já foi posto, isto é, Jesus Cristo.'),(215051,7,46,3,12,'Aqueles que constroem sobre esse alicerce podem usar vários materiais: ouro, prata, pedras preciosas, madeira, feno ou palha. '),(215052,7,46,3,13,'No dia do juízo, porém, o fogo revelará que tipo de obra cada construtor realizou, e o fogo mostrará se a obra tem algum valor. '),(215053,7,46,3,14,'Se ela sobreviver, o construtor receberá recompensa. '),(215054,7,46,3,15,'Se ela queimar, o construtor sofrerá grande prejuízo, mas será salvo como alguém que é resgatado do meio do fogo.'),(215055,7,46,3,16,'Vocês não entendem que são o templo de Deus e que o Espírito de Deus habita em vocês? '),(215056,7,46,3,17,'Deus destruirá quem destruir seu templo. Pois o templo de Deus é santo, e vocês são esse templo.'),(215057,7,46,3,18,'Que ninguém se engane. Se algum de vocês pensa que é sábio conforme os padrões desta era, deve tornar-se louco a fim de ser verdadeiramente sábio. '),(215058,7,46,3,19,'Pois a sabedoria deste mundo é loucura para Deus. Como dizem as Escrituras: ´Ele apanha os sábios na armadilha da própria astúcia deles`.'),(215059,7,46,3,20,'E também: ´O Senhor conhece os pensamentos dos sábios; sabe que nada valem`.'),(215060,7,46,3,21,'Portanto, não se orgulhem de seguir líderes humanos, pois tudo lhes pertence: '),(215061,7,46,3,22,'Paulo, Apolo ou Pedro, o mundo, a vida e a morte, o presente e o futuro. Tudo é de vocês, '),(215062,7,46,3,23,'e vocês são de Cristo, e Cristo é de Deus.'),(215063,7,46,4,1,'Portanto, devemos ser considerados simples servos de Cristo, encarregados de explicar os mistérios de Deus. '),(215064,7,46,4,2,'De um encarregado espera-se que seja fiel. '),(215065,7,46,4,3,'Quanto a mim, pouco importa como sou avaliado por vocês ou por qualquer autoridade humana. Na verdade, nem minha própria avaliação é importante. '),(215066,7,46,4,4,'Minha consciência está limpa, mas isso não prova que estou certo. O Senhor é quem me avaliará e decidirá.'),(215067,7,46,4,5,'Portanto, não julguem ninguém antes do tempo, antes que o Senhor volte. Pois ele trará à luz nossos segredos mais obscuros e revelará nossas intenções mais íntimas. Então Deus dará a cada um a devida aprovação.'),(215068,7,46,4,6,'Irmãos, usei a mim mesmo e a Apolo para ilustrar o que lhes tenho dito. Se aprenderem a não ir além daquilo que está escrito, não se orgulharão de um à custa de outro. '),(215069,7,46,4,7,'Pois que direito vocês têm de julgar desse modo? O que vocês têm que Deus não lhes tenha dado? E, se tudo que temos vem de Deus, por que nos orgulharmos como se não fosse uma dádiva?'),(215070,7,46,4,8,'Vocês consideram que já têm tudo de que precisam. Pensam que já são ricos e até já começaram a reinar sem nós! Gostaria que, de fato, já estivessem reinando, pois então eu reinaria com vocês. '),(215071,7,46,4,9,'Por vezes me parece que Deus colocou a nós, os apóstolos, em último lugar, como condenados à morte, espetáculo para o mundo inteiro, tanto para as pessoas como para os anjos.'),(215072,7,46,4,10,'Nossa dedicação a Cristo nos faz parecer loucos, mas vocês afirmam ser sábios em Cristo. Nós somos fracos, mas vocês são fortes. Vocês são respeitados, mas nós somos ridicularizados. '),(215073,7,46,4,11,'Até agora passamos fome e sede, e não temos roupa necessária para nos manter aquecidos. Somos espancados e não temos casa. '),(215074,7,46,4,12,'Trabalhamos arduamente com as próprias mãos para obter sustento. Abençoamos quem nos amaldiçoa. Somos pacientes com quem nos maltrata. '),(215075,7,46,4,13,'Respondemos com bondade quando falam mal de nós. E, no entanto, até o momento, temos sido tratados como a escória do mundo, como o lixo de todos.'),(215076,7,46,4,14,'Não escrevo estas coisas para envergonhá-los, mas para adverti-los como meus filhos amados. '),(215077,7,46,4,15,'Pois, ainda que tivessem dez mil mestres em Cristo, vocês não têm muitos pais, pois eu me tornei seu pai espiritual em Cristo Jesus por meio das boas-novas que lhes anunciei. '),(215078,7,46,4,16,'Portanto, suplico-lhes que sejam meus imitadores.'),(215079,7,46,4,17,'Por isso enviei Timóteo, meu filho amado e fiel no Senhor. Ele os lembrará de como sigo Cristo Jesus, de acordo com o que ensino em todas as igrejas, em qualquer lugar aonde vou.'),(215080,7,46,4,18,'Alguns de vocês se tornaram arrogantes, pensando que não irei mais visitá-los. '),(215081,7,46,4,19,'Mas eu irei, e logo, se o Senhor permitir, e então verei se esses arrogantes apenas fazem discursos pretensiosos ou se têm, de fato, o poder de Deus. '),(215082,7,46,4,20,'Pois o reino de Deus não consiste apenas em palavras, mas em poder. '),(215083,7,46,4,21,'O que vocês escolhem? Devo ir com vara para castigá-los ou com amor e espírito de mansidão?'),(215084,7,46,5,1,'Comenta-se por toda parte que há imoralidade sexual em seu meio, imoralidade que nem mesmo os pagãos praticam. Soube de um homem entre vocês que mantém relações sexuais com a própria madrasta. '),(215085,7,46,5,2,'Como podem se orgulhar disso? Deveriam lamentar-se e excluir de sua comunhão o homem que cometeu tamanha ofensa.'),(215086,7,46,5,3,'Embora eu não esteja com vocês em pessoa, estou presente em espírito. E, como se estivesse aí, já condenei esse homem '),(215087,7,46,5,4,'em nome do Senhor Jesus. Convoquem uma reunião. Estarei com vocês em meu espírito, e o poder de nosso Senhor Jesus também estará presente. '),(215088,7,46,5,5,'Entreguem esse homem a Satanás, para que o corpo seja punido e o espírito seja salvo no dia do Senhor.'),(215089,7,46,5,6,'Não é nada bom se orgulharem disso. Não percebem que esse pecado é como um pouco de fermento que leveda toda a massa? '),(215090,7,46,5,7,'Livrem-se do fermento velho, para que sejam massa nova, sem fermento, o que de fato são. Cristo, nosso Cordeiro pascal, foi sacrificado. '),(215091,7,46,5,8,'Por isso, celebremos a festa não com o velho pão, fermentado com maldade e perversidade, mas com o novo pão da sinceridade e da verdade, sem nenhum fermento.'),(215092,7,46,5,9,'Quando lhes escrevi antes, disse que não deviam se associar com pessoas que se entregam à imoralidade sexual. '),(215093,7,46,5,10,'Com isso, porém, não me referia a descrentes que vivem em imoralidade sexual, ou são avarentos, ou exploram os outros, ou adoram ídolos. Vocês teriam de sair deste mundo para evitar pessoas desse tipo. '),(215094,7,46,5,11,'O que eu queria dizer era que vocês não devem se associar a alguém que afirma ser irmão mas vive em imoralidade sexual, ou é avarento, ou adora ídolos, ou insulta as pessoas, ou é bêbado ou explora os outros. Nem ao menos comam com gente assim.'),(215095,7,46,5,12,'Não cabe a mim julgar os de fora, mas certamente cabe a vocês julgar os que estão dentro. '),(215096,7,46,5,13,'Deus julgará os de fora. Portanto, eliminem o mal do meio de vocês.'),(215097,7,46,6,1,'Quando algum de vocês tem um desentendimento com outro irmão, como se atreve a recorrer a um tribunal e pedir que injustos decidam a questão em vez de levá-la ao povo santo? '),(215098,7,46,6,2,'Vocês não sabem que um dia nós, os santos, julgaremos o mundo? E, uma vez que vocês julgarão o mundo, acaso não são capazes de decidir entre vocês nem mesmo essas pequenas causas? '),(215099,7,46,6,3,'Não sabem que julgaremos os anjos? Que dizer, então, dos desentendimentos corriqueiros desta vida? '),(215100,7,46,6,4,'Se vocês têm conflitos legais, por que levá-los para fora da igreja, a juízes que não fazem parte dela? '),(215101,7,46,6,5,'Digo isso para envergonhá-los. Ninguém entre vocês tem sabedoria suficiente para resolver essas questões? '),(215102,7,46,6,6,'Em vez disso, um irmão processa outro irmão diante dos descrentes!'),(215103,7,46,6,7,'O simples fato de terem essas ações judiciais entre si já é uma derrota para vocês. Por que não aceitar a injustiça sofrida? Por que não arcar com o prejuízo? '),(215104,7,46,6,8,'Em vez disso, vocês mesmos cometem injustiças e causam prejuízos até contra os próprios irmãos.'),(215105,7,46,6,9,'Vocês não sabem que os injustos não herdarão o reino de Deus? Não se enganem: aqueles que se envolvem em imoralidade sexual, adoram ídolos, cometem adultério, se entregam a práticas homossexuais, '),(215106,7,46,6,10,'são ladrões, avarentos, bêbados, insultam as pessoas ou exploram os outros não herdarão o reino de Deus. '),(215107,7,46,6,11,'Alguns de vocês eram assim, mas foram purificados e santificados, declarados justos diante de Deus no nome do Senhor Jesus Cristo e pelo Espírito de nosso Deus.'),(215108,7,46,6,12,'´Tudo me é permitido`, mas nem tudo convém. ´Tudo me é permitido`, mas não devo me tornar escravo de nada. '),(215109,7,46,6,13,'´Os alimentos foram feitos para o estômago, e o estômago para os alimentos.` É verdade, mas um dia Deus acabará com os dois. Vocês, contudo, não podem dizer que nosso corpo foi feito para a imoralidade sexual. Ele foi feito para o Senhor, e o relacionamento que o Senhor tem conosco inclui nosso corpo. '),(215110,7,46,6,14,'Portanto, Deus nos ressuscitará dos mortos por seu poder, assim como ressuscitou o Senhor.'),(215111,7,46,6,15,'Vocês não sabem que seu corpo é, na realidade, membro de Cristo? Acaso um homem deve tomar seu corpo, que faz parte de Cristo, e uni-lo a uma prostituta? De maneira nenhuma! '),(215112,7,46,6,16,'E vocês não sabem que se um homem se une a uma prostituta ele se torna um corpo com ela? Pois as Escrituras dizem: ´Os dois se tornam um só`. '),(215113,7,46,6,17,'Mas a pessoa que se une ao Senhor tem com ele uma união de espírito.'),(215114,7,46,6,18,'Fujam da imoralidade sexual! Nenhum outro pecado afeta o corpo como esse, pois a imoralidade sexual é um pecado contra o próprio corpo. '),(215115,7,46,6,19,'Vocês não sabem que seu corpo é o templo do Espírito Santo, que habita em vocês e lhes foi dado por Deus? Vocês não pertencem a si mesmos, '),(215116,7,46,6,20,'pois foram comprados por alto preço. Portanto, honrem a Deus com seu corpo.'),(215117,7,46,7,1,'Agora, quanto às perguntas que vocês me fizeram em sua carta, digo que é bom que o homem não toque em mulher. '),(215118,7,46,7,2,'Mas, uma vez que há tanta imoralidade sexual, cada homem deve ter sua própria esposa, e cada mulher, seu próprio marido.'),(215119,7,46,7,3,'O marido deve satisfazer as necessidades conjugais de sua esposa, e a esposa deve fazer o mesmo por seu marido. '),(215120,7,46,7,4,'A esposa não tem autoridade sobre seu corpo, mas sim o marido. Da mesma forma, não é o marido que tem autoridade sobre seu corpo, mas sim a esposa.'),(215121,7,46,7,5,'Não privem um ao outro de terem relações, a menos que ambos concordem em abster-se da intimidade sexual por certo tempo, a fim de se dedicarem de modo mais pleno à oração. Depois disso, unam-se novamente, para que Satanás não os tente por causa de sua falta de domínio próprio. '),(215122,7,46,7,6,'Digo isso como concessão, e não como mandamento. '),(215123,7,46,7,7,'Gostaria que todos fossem como eu, mas cada um tem seu próprio dom, concedido por Deus: um tem este tipo de dom, o outro, aquele.'),(215124,7,46,7,8,'Portanto, digo aos solteiros e às viúvas: é melhor que permaneçam como eu. '),(215125,7,46,7,9,'Mas, se não conseguirem se controlar, devem se casar. É melhor se casar que arder em desejo.'),(215126,7,46,7,10,'Para os casados, porém, tenho uma ordem que não vem de mim, mas do Senhor: a esposa não deve se separar do marido. '),(215127,7,46,7,11,'Mas, se o fizer, que permaneça solteira ou se reconcilie com ele. E o marido não deve se separar da esposa.'),(215128,7,46,7,12,'Agora me dirijo aos demais, embora o Senhor não tenha dado instrução específica a respeito. Se um irmão for casado com uma mulher descrente e ela estiver disposta a continuar vivendo com ele, não se separe dela. '),(215129,7,46,7,13,'E, se uma irmã for casada com um homem descrente e ele estiver disposto a continuar vivendo com ela, não se separe dele. '),(215130,7,46,7,14,'Pois o marido descrente é santificado pela esposa, e a esposa descrente é santificada pelo marido. Do contrário, os filhos seriam impuros, mas eles são santos. '),(215131,7,46,7,15,'Se, porém, o cônjuge descrente insistir em se separar, deixe-o ir. Nesses casos, o irmão ou a irmã não está mais preso à outra pessoa, pois Deus os chamou para viver em paz. '),(215132,7,46,7,16,'Você, esposa, como sabe que seu marido poderia ser salvo por sua causa? E você, marido, como sabe que sua esposa poderia ser salva por sua causa?'),(215133,7,46,7,17,'Cada um continue a viver na situação em que o Senhor o colocou, e cada um permaneça como estava quando Deus o chamou. Essa é minha regra para todas as igrejas. '),(215134,7,46,7,18,'Se um homem foi circuncidado antes de crer, não deve tentar mudar sua condição. E, se um homem não foi circuncidado antes de crer, não o deve ser agora. '),(215135,7,46,7,19,'Pois não faz diferença se ele foi circuncidado ou não. O importante é que obedeça aos mandamentos de Deus.'),(215136,7,46,7,20,'Sim, cada um deve permanecer como estava quando Deus o chamou. '),(215137,7,46,7,21,'Você foi chamado sendo escravo? Não deixe que isso o preocupe, mas, se tiver a oportunidade de ficar livre, aproveite-a. '),(215138,7,46,7,22,'E, se você era escravo quando o Senhor o chamou, agora é livre no Senhor. E, se você era livre quando o Senhor o chamou, agora é escravo de Cristo. '),(215139,7,46,7,23,'Vocês foram comprados por alto preço, portanto não se deixem escravizar pelo mundo. '),(215140,7,46,7,24,'Cada um de vocês, irmãos, deve permanecer como estava quando Deus os chamou.'),(215141,7,46,7,25,'Quanto à pergunta sobre as moças que ainda não se casaram, não tenho para elas um mandamento do Senhor. Em sua misericórdia, porém, o Senhor me deu sabedoria confiável, e eu a compartilharei com vocês. '),(215142,7,46,7,26,'Tendo em vista as dificuldades de nosso tempo, creio que é melhor que permaneçam como estão. '),(215143,7,46,7,27,'Se você já tem esposa, não procure se separar. Se não tem esposa, não procure se casar. '),(215144,7,46,7,28,'Se, contudo, vier a se casar, não é pecado. E, se uma moça se casar, também não é pecado. No entanto, aqueles que se casarem em tempos como os atuais terão de enfrentar dificuldades, e minha intenção é poupá-los disso.'),(215145,7,46,7,29,'Irmãos, isto é o que quero dizer: o tempo que resta é muito curto. Portanto, de agora em diante, aqueles que têm esposa devem agir como se não fossem casados. '),(215146,7,46,7,30,'Aqueles que choram, que se alegram ou que compram coisas não devem se entregar totalmente à tristeza, à alegria ou aos bens. '),(215147,7,46,7,31,'Aqueles que usam as coisas deste mundo não devem se apegar a elas, pois este mundo, como o conhecemos, logo passará.'),(215148,7,46,7,32,'Quero que estejam livres das preocupações desta vida. O homem que não é casado tem mais tempo para se dedicar à obra do Senhor e pensar em como agradá-lo. '),(215149,7,46,7,33,'Mas o homem casado precisa pensar em suas responsabilidades neste mundo e em como agradar sua esposa. '),(215150,7,46,7,34,'Seus interesses estão divididos. Da mesma forma, a mulher que não é casada ou que nunca se casou pode se dedicar ao Senhor e ser santa de corpo e espírito. Mas a mulher casada precisa pensar em suas responsabilidades aqui na terra e em como agradar seu marido. '),(215151,7,46,7,35,'Digo isso para seu bem, e não para lhes impor restrições. Quero que façam aquilo que os ajudará a servir melhor ao Senhor, com o mínimo possível de distrações.'),(215152,7,46,7,36,'Se, contudo, um homem acredita que está tratando sua noiva de forma inapropriada e que seus impulsos vão além de suas forças, que se case com ela, como é desejo dele. Não é pecado. '),(215153,7,46,7,37,'Mas, se tiver assumido um compromisso firme, e não houver urgência, e ele for capaz de controlar sua paixão, faz bem em não se casar. '),(215154,7,46,7,38,'Portanto, quem se casa com sua noiva faz bem, e quem não se casa faz melhor ainda.'),(215155,7,46,7,39,'A esposa está ligada ao marido enquanto ele viver. Se o marido morrer, ela está livre para se casar com quem quiser, desde que seja um irmão no Senhor. '),(215156,7,46,7,40,'Em minha opinião, porém, seria melhor que ela não se casasse novamente, e creio que, ao dizer isso, lhes dou o conselho do Espírito de Deus.'),(215157,7,46,8,1,'Quanto à pergunta sobre a comida sacrificada a ídolos, sabemos que todos temos conhecimento a esse respei­to. Contudo, o conhecimento traz orgulho, enquanto o amor fortalece. '),(215158,7,46,8,2,'Se alguém pensa que sabe tudo sobre algo, ainda não aprendeu como deveria. '),(215159,7,46,8,3,'Mas quem ama a Deus é conhecido por ele.'),(215160,7,46,8,4,'Então, o que dizer quanto ao alimento oferecido a ídolos? Bem, todos nós sabemos que, na verdade, o ídolo nada vale neste mundo, e que há somente um Deus. '),(215161,7,46,8,5,'Sim, é fato que existem os que são chamados de deuses, por assim dizer, nos céus e na terra, e há pessoas que adoram muitos deuses e muitos senhores. '),(215162,7,46,8,6,'Para nós, porém, Há somente um Deus, o Pai, de quem vieram todas as coisas criadas e para quem vivemos. E há somente um Senhor, Jesus Cristo, por meio de quem todas as coisas foram criadas e por meio de quem recebemos vida.'),(215163,7,46,8,7,'No entanto, nem todos sabem disso. Alguns estão acostumados a pensar que os ídolos são de verdade, de modo que, ao comer alimentos oferecidos a eles, imaginam que estão adorando deuses de verdade, e sua consciência fraca é contaminada. '),(215164,7,46,8,8,'Não obtemos a aprovação de Deus pelo que comemos. Não perdemos nada se não comemos, e se comemos, nada ganhamos.'),(215165,7,46,8,9,'Contudo, tenham cuidado para que sua liberdade não leve outros de consciência mais fraca a tropeçar. '),(215166,7,46,8,10,'Pois, se alguém vir você, que diz ter um conhecimento superior, comer no templo de um ídolo, acaso não será induzido a contaminar a própria consciência ao ingerir alimentos oferecidos a ídolos? '),(215167,7,46,8,11,'Assim, por causa do seu conhecimento superior, um irmão fraco pelo qual Cristo morreu acaba se perdendo. '),(215168,7,46,8,12,'E quando vocês pecam contra outros irmãos, incentivando-os a fazer algo que eles consideram errado, pecam contra Cristo. '),(215169,7,46,8,13,'Portanto, se aquilo que eu como faz um irmão pecar, nunca mais comerei carne, pois não quero fazer meu irmão tropeçar.'),(215170,7,46,9,1,'Acaso não sou livre como qualquer outro? Não sou apóstolo? Não vi Jesus, nosso Senhor, com meus próprios olhos? Não são vocês resultado de meu trabalho no Senhor? '),(215171,7,46,9,2,'Mesmo que outros pensem que não sou apóstolo, certamente o sou para vocês. Vocês mesmos são prova de que sou apóstolo do Senhor.'),(215172,7,46,9,3,'Esta é minha resposta aos que questionam minha autoridade. '),(215173,7,46,9,4,'Acaso não temos o direito de receber comida e bebida por nosso trabalho? '),(215174,7,46,9,5,'Não temos o direito de levar conosco uma esposa crente, como fazem os outros apóstolos, e como fazem os irmãos do Senhor e Pedro? '),(215175,7,46,9,6,'Ou será que só Barnabé e eu precisamos trabalhar para nos sustentarmos?'),(215176,7,46,9,7,'Que soldado precisa pagar pelas próprias despesas? Que agricultor planta uma videira e não tem direito de comer de seus frutos? Que pastor cuida de um rebanho e não tem permissão de tomar de seu leite? '),(215177,7,46,9,8,'Será que expresso apenas uma opinião humana ou a lei diz o mesmo? '),(215178,7,46,9,9,'Pois está escrito na lei de Moisés: ´Não amordacem o boi para impedir que ele coma enquanto trilha os cereais`. Deus estava pensando apenas nos bois quando disse isso? '),(215179,7,46,9,10,'Será que, na verdade, não estava se referindo a nós? Sim, essas palavras foram escritas a nosso respeito e, portanto, quem ara e quem trilha o cereal deve ter a esperança de receber uma parte da colheita.'),(215180,7,46,9,11,'Se plantamos sementes espirituais entre vocês, não temos direito a uma colheita material? '),(215181,7,46,9,12,'Se vocês sustentam outros que pregam a vocês, não temos ainda mais direito de receber o mesmo sustento? Mas nunca fizemos uso desse direito. Preferimos suportar qualquer coisa a fim de não sermos obstáculo para as boas-novas a respeito de Cristo.'),(215182,7,46,9,13,'Vocês não sabem que os que trabalham no templo se alimentam das ofertas levadas ao templo, e os que servem diante do altar recebem uma parte dos sacrifícios oferecidos no altar? '),(215183,7,46,9,14,'Da mesma forma, o Senhor ordenou que os que anunciam as boas-novas vivam pelas boas-novas. '),(215184,7,46,9,15,'Contudo, nunca usei de nenhum desses direitos. Não escrevo isso para sugerir que desejo agora começar a fazê-lo. De fato, prefiro morrer a perder o privilégio de me orgulhar de pregar sem cobrar nada. '),(215185,7,46,9,16,'E, no entanto, não posso me orgulhar de anunciar as boas-novas, pois sou impelido por Deus a fazê-lo. Ai de mim se não anunciar as boas-novas!'),(215186,7,46,9,17,'Se o fizesse por minha própria iniciativa, mereceria pagamento. Mas não tenho escolha, pois Deus me confiou essa responsabilidade. '),(215187,7,46,9,18,'Qual é, então, minha recompensa? É a oportunidade de anunciar as boas-novas sem cobrar nada de ninguém, de modo a não desfrutar os direitos que tenho por anunciar as boas-novas.'),(215188,7,46,9,19,'Embora eu seja um homem livre, fiz-me escravo de todos para levar muitos a Cristo. '),(215189,7,46,9,20,'Quando estive com os judeus, vivi como os judeus para levá-los a Cristo. Quando estive com os que seguem a lei judaica, vivi debaixo dessa lei. Embora não esteja sujeito à lei, agi desse modo para levar a Cristo aqueles que estão debaixo da lei. '),(215190,7,46,9,21,'Quando estou com os que não seguem a lei judaica, também vivo de modo independente da lei para levá-los a Cristo. Não ignoro, porém, a lei de Deus, pois obedeço à lei de Cristo.'),(215191,7,46,9,22,'Quando estou com os fracos, também me torno fraco, pois quero levar os fracos a Cristo. Sim, tento encontrar algum ponto em comum com todos, fazendo todo o possível para salvar alguns. '),(215192,7,46,9,23,'Faço tudo isso para espalhar as boas-novas e participar de suas bênçãos.'),(215193,7,46,9,24,'Vocês não sabem que, numa corrida, todos competem, mas apenas um ganha o prêmio? Portanto, corram para vencer. '),(215194,7,46,9,25,'O atleta precisa ser disciplinado sob todos os aspectos. Ele se esforça para ganhar um prêmio perecível. Nós, porém, o fazemos para ganhar um prêmio eterno. '),(215195,7,46,9,26,'Por isso não corro sem objetivo nem luto como quem dá golpes no ar. '),(215196,7,46,9,27,'Disciplino meu corpo como um atleta, treinando-o para fazer o que deve, de modo que, depois de ter pregado a outros, eu mesmo não seja desqualificado.'),(215197,7,46,10,1,'Irmãos, não quero que vocês se esqueçam do que aconteceu muito tempo atrás, quando nossos antepassados foram guiados por uma nuvem que ia adiante deles e atravessaram o mar. '),(215198,7,46,10,2,'Na nuvem e no mar, todos foram batizados como seguidores de Moisés. '),(215199,7,46,10,3,'Todos comeram do mesmo alimento espiritual '),(215200,7,46,10,4,'e todos beberam da mesma água espiritual, pois beberam da rocha espiritual que os acompanhava, e essa rocha era Cristo. '),(215201,7,46,10,5,'No entanto, Deus não se agradou da maioria deles, e seus corpos ficaram espalhados pelo deserto.'),(215202,7,46,10,6,'Tais coisas aconteceram como advertência para nós, a fim de que não cobicemos o que é mau, como eles cobiçaram, '),(215203,7,46,10,7,'nem adoremos ídolos, como alguns deles adoraram. Segundo as Escrituras, ´todos comeram e beberam e se entregaram à farra`. '),(215204,7,46,10,8,'E não devemos praticar a imoralidade sexual, como alguns deles praticaram, e morreram 23 mil pessoas num só dia.'),(215205,7,46,10,9,'Também não devemos pôr Cristo à prova, como alguns deles puseram, e foram mortos por serpentes. '),(215206,7,46,10,10,'E não se queixem como alguns deles se queixaram, e foram destruídos pelo anjo da morte. '),(215207,7,46,10,11,'Essas coisas que aconteceram a eles nos servem como exemplo. Foram escritas como advertência para nós, que vivemos no fim dos tempos.'),(215208,7,46,10,12,'Portanto, se vocês pensam que estão de pé, cuidem para que não caiam. '),(215209,7,46,10,13,'As tentações em sua vida não são diferentes daquelas que outros enfrentaram. Deus é fiel, e ele não permitirá tentações maiores do que vocês podem suportar. Quando forem tentados, ele mostrará uma saída para que consigam resistir.'),(215210,7,46,10,14,'Portanto, meus amados, fujam do culto aos ídolos. '),(215211,7,46,10,15,'Vocês são pessoas sensatas. Julguem por si mesmos se o que digo é verdade. '),(215212,7,46,10,16,'Quando abençoamos o cálice à mesa, não participamos do sangue de Cristo? E, quando partimos o pão, não participamos do corpo de Cristo? '),(215213,7,46,10,17,'E, embora sejamos muitos, todos comemos do mesmo pão, mostrando que somos um só corpo. '),(215214,7,46,10,18,'Pensem no povo de Israel. Acaso os que comiam dos sacrifícios não partilhavam do mesmo altar?'),(215215,7,46,10,19,'Então, o que estou tentando dizer? Que a comida oferecida a ídolos tem alguma importância, ou que os ídolos são deuses de verdade? '),(215216,7,46,10,20,'De maneira nenhuma! Estou dizendo que esses sacrifícios são oferecidos a demônios, e não a Deus. E não quero que vocês tenham parte com demônios. '),(215217,7,46,10,21,'Vocês não podem beber do cálice do Senhor e também do cálice de demônios. Não podem participar da mesa do Senhor e também da mesa de demônios. '),(215218,7,46,10,22,'Acaso nos atreveremos a despertar o ciúme do Senhor? Somos mais fortes que ele?'),(215219,7,46,10,23,'´Tudo é permitido`, mas nem tudo convém. ´Tudo é permitido`, mas nem tudo traz benefícios. '),(215220,7,46,10,24,'Não se preocupem com seu próprio bem, mas com o bem dos outros.'),(215221,7,46,10,25,'Portanto, vocês podem comer qualquer carne que é vendida no mercado sem questionar nada por motivo de consciência. '),(215222,7,46,10,26,'Pois ´do Senhor é a terra e tudo que nela há`.'),(215223,7,46,10,27,'Se um descrente os convidar para uma refeição, aceitem o convite se desejarem. Comam o que lhes oferecerem, sem questionar nada por motivo de consciência. '),(215224,7,46,10,28,'(Mas, se alguém lhes disser: ´Esta carne foi oferecida a um ídolo`, não a comam por respeito à consciência da pessoa que os avisou. '),(215225,7,46,10,29,'Talvez não seja uma questão de consciência para vocês, mas o é para a outra pessoa.) Afinal, por que minha liberdade deve ser limitada por aquilo que outros pensam? '),(215226,7,46,10,30,'Por que serei eu condenado se comer algo pelo qual dei graças a Deus?'),(215227,7,46,10,31,'Portanto, quer vocês comam, quer bebam, quer façam qualquer outra coisa, façam para a glória de Deus. '),(215228,7,46,10,32,'Não ofendam nem os judeus, nem os gentios, nem a igreja de Deus, '),(215229,7,46,10,33,'assim como também eu procuro agradar a todos em tudo que faço. Não faço apenas o que é melhor para mim; faço o que é melhor para os outros, a fim de que muitos sejam salvos.'),(215230,7,46,11,1,'Sejam meus imitadores, como eu sou imitador de Cristo.'),(215231,7,46,11,2,'Eu os elogio porque vocês sempre têm se lembrado de mim e têm seguido os ensinamentos que lhes transmiti. '),(215232,7,46,11,3,'Mas quero que saibam de uma coisa: o cabeça de todo homem é Cristo, o cabeça da mulher é o homem, e o cabeça de Cristo é Deus. '),(215233,7,46,11,4,'O homem desonra sua cabeça se a cobre para orar ou profetizar. '),(215234,7,46,11,5,'Mas a mulher desonra sua cabeça se ora ou profetiza sem cobri-la, pois é como se tivesse raspado a cabeça. '),(215235,7,46,11,6,'Se ela se recusa a cobrir a cabeça, deve também cortar todo o cabelo! Mas, uma vez que é vergonhoso a mulher cortar o cabelo ou raspar a cabeça, deve cobri-la.'),(215236,7,46,11,7,'O homem não deve cobrir a cabeça, pois ele foi criado à imagem de Deus e reflete a glória de Deus. A mulher, porém, reflete a glória do homem. '),(215237,7,46,11,8,'Pois o homem não veio da mulher, mas a mulher veio do homem. '),(215238,7,46,11,9,'E o homem não foi criado para a mulher, mas a mulher foi criada para o homem. '),(215239,7,46,11,10,'Por esse motivo, e também por causa dos anjos, a mulher deve cobrir a cabeça, para mostrar que está debaixo de autoridade.'),(215240,7,46,11,11,'Entre o povo do Senhor, porém, as mulheres não são independentes dos homens, e os homens não são independentes das mulheres. '),(215241,7,46,11,12,'Pois, embora a mulher tenha vindo do homem, o homem nasce da mulher, e tudo vem de Deus.'),(215242,7,46,11,13,'Julguem por si mesmos: é correto uma mulher orar a Deus em público sem cobrir a cabeça? '),(215243,7,46,11,14,'A natureza não deixa claro que é vergonhoso o homem ter cabelo comprido? '),(215244,7,46,11,15,'E as mulheres não se orgulham de seu cabelo comprido? Pois ele lhes foi dado como manto. '),(215245,7,46,11,16,'Mas, se alguém quiser discutir a esse respeito, digo simplesmente que não temos outro costume. E as outras igrejas de Deus pensam da mesma forma.'),(215246,7,46,11,17,'Nas instruções a seguir, porém, não posso elogiá-los, pois, quando vocês se reúnem, fazem mais mal que bem. '),(215247,7,46,11,18,'Primeiro, ouço que há divisões quando vocês se reúnem como igreja e, até certo ponto, eu o creio. '),(215248,7,46,11,19,'Suponho que seja necessário haver divisões entre vocês para que se reconheçam os que são aprovados!'),(215249,7,46,11,20,'Quando vocês se reúnem, não estão interessados de fato na ceia do Senhor. '),(215250,7,46,11,21,'Alguns de vocês se apressam em comer a própria refeição; como resultado, alguns passam fome, enquanto outros ficam embriagados. '),(215251,7,46,11,22,'Será que vocês não têm casa onde comer e beber? Ou querem mesmo envergonhar a igreja de Deus e humilhar os pobres? Que devo dizer? Querem que eu os elogie? Certamente não os elogiarei por isso!'),(215252,7,46,11,23,'Pois eu lhes transmiti aquilo que recebi do Senhor. Na noite em que o Senhor Jesus foi traído, ele tomou o pão, '),(215253,7,46,11,24,'agradeceu a Deus, partiu-o e disse: ´Este é meu corpo, que é entregue por vocês. Façam isto em memória de mim`. '),(215254,7,46,11,25,'Da mesma forma, depois da ceia, tomou o cálice e disse: ´Este cálice é a nova aliança, confirmada com meu sangue. Façam isto em memória de mim, sempre que o beberem`. '),(215255,7,46,11,26,'Porque cada vez que vocês comem desse pão e bebem desse cálice, anunciam a morte do Senhor até que ele venha.'),(215256,7,46,11,27,'Assim, quem come do pão ou bebe do cálice do Senhor indignamente é culpado de pecar contra o corpo e o sangue do Senhor. '),(215257,7,46,11,28,'Portanto, examinem-se antes de comer do pão e beber do cálice, '),(215258,7,46,11,29,'pois, se comem do pão ou bebem do cálice sem honrar o corpo de Cristo, comem e bebem julgamento contra si mesmos. '),(215259,7,46,11,30,'Por isso muitos de vocês estão fracos e doentes e alguns até adormeceram.'),(215260,7,46,11,31,'Se examinássemos a nós mesmos, não seríamos julgados dessa maneira. '),(215261,7,46,11,32,'Mas, quando somos julgados pelo Senhor, estamos sendo disciplinados para que não sejamos condenados com o mundo.'),(215262,7,46,11,33,'Portanto, meus irmãos, quando se reunirem para comer, esperem uns pelos outros. '),(215263,7,46,11,34,'Se estiverem com fome, comam em casa, a fim de não trazer julgamento sobre si mesmos ao se reunirem. Eu lhes darei instruções a respeito de outros assuntos depois que chegar aí.'),(215264,7,46,12,1,'Agora, irmãos, quanto à sua pergunta sobre os dons espirituais, não quero que continuem confusos. '),(215265,7,46,12,2,'Vocês sabem que, quando ainda eram pagãos, foram conduzidos pelo caminho errado e levados a adorar ídolos mudos. '),(215266,7,46,12,3,'Por isso, quero que compreendam que ninguém que fala pelo Espírito de Deus amaldiçoa Jesus, e ninguém pode dizer que Jesus é Senhor a não ser pelo Espírito Santo.'),(215267,7,46,12,4,'Existem tipos diferentes de dons espirituais, mas o mesmo Espírito é a fonte de todos eles. '),(215268,7,46,12,5,'Existem tipos diferentes de serviço, mas o Senhor a quem servimos é o mesmo. '),(215269,7,46,12,6,'Deus trabalha de maneiras diferentes, mas é o mesmo Deus que opera em todos nós.'),(215270,7,46,12,7,'A cada um de nós é concedida a manifestação do Espírito para o benefício de todos. '),(215271,7,46,12,8,'A um o Espírito dá a capacidade de oferecer conselhos sábios, a outro o mesmo Espírito dá uma mensagem de conhecimento especial. '),(215272,7,46,12,9,'A um o mesmo Espírito dá grande fé, a outro o único Espírito concede o dom de cura. '),(215273,7,46,12,10,'A um ele dá o poder de realizar milagres, a outro, a capacidade de profetizar. A outro ele dá a capacidade de discernir se uma mensagem é do Espírito de Deus ou de outro espí­rito. A outro, ainda, dá a capacidade de falar em diferentes línguas, enquanto a um outro dá a capacidade de interpretar o que está sendo dito. '),(215274,7,46,12,11,'Tudo isso é distribuído pelo mesmo e único Espírito, que concede o que deseja a cada um.'),(215275,7,46,12,12,'O corpo humano tem muitas partes, mas elas formam um só corpo. O mesmo acontece com relação a Cristo. '),(215276,7,46,12,13,'Alguns de nós são judeus, alguns são gentios, alguns são escravos e alguns são livres, mas todos nós fomos batizados em um só corpo pelo único Espírito, e todos recebemos o privilégio de beber do mesmo Espírito.'),(215277,7,46,12,14,'De fato, o corpo não é feito de uma só parte, mas de muitas partes diferentes. '),(215278,7,46,12,15,'Se o pé diz: ´Não sou parte do corpo porque não sou mão`, acaso, por isso, deixa de ser parte do corpo? '),(215279,7,46,12,16,'E se a orelha diz: ´Não sou parte do corpo porque não sou olho`, será que, por isso, deixa de ser parte do corpo? '),(215280,7,46,12,17,'Se o corpo todo fosse olho, como vocês ouviriam? E, se o corpo todo fosse orelha, como sentiriam o cheiro de algo?'),(215281,7,46,12,18,'Mas nosso corpo tem muitas partes, e Deus colocou cada uma delas onde ele quis. '),(215282,7,46,12,19,'O corpo deixaria de ser corpo se tivesse apenas uma parte. '),(215283,7,46,12,20,'Assim, há muitas partes, mas um só corpo. '),(215284,7,46,12,21,'O olho não pode dizer à mão: ´Não preciso de você`. E a cabeça não pode dizer aos pés: ´Não preciso de vocês`.'),(215285,7,46,12,22,'Ao contrário, algumas partes do corpo que parecem mais fracas são as mais necessárias. '),(215286,7,46,12,23,'E as partes que consideramos menos honrosas são as que tratamos com mais atenção. Assim, protegemos cuidadosamente as partes que não devem ser vistas, '),(215287,7,46,12,24,'enquanto as mais honrosas não precisam dessa atenção especial. Deus estruturou o corpo de maneira a conceder mais honra e cuidado às partes que recebem menos atenção. '),(215288,7,46,12,25,'Isso faz que haja harmonia entre os membros, de modo que todos cuidem uns dos outros. '),(215289,7,46,12,26,'Se uma parte sofre, todas as outras sofrem com ela, e se uma parte é honrada, todas as outras com ela se alegram.'),(215290,7,46,12,27,'Juntos, todos vocês são o corpo de Cristo, e cada um é uma parte dele. '),(215291,7,46,12,28,'Deus estabeleceu para a igreja: em primeiro lugar, os apóstolos; em segundo, os profetas; em terceiro, os mestres; depois, os que fazem milagres, os que têm o dom de cura, os que ajudam outros, os que têm o dom de liderança, os que falam em diferentes línguas.'),(215292,7,46,12,29,'Somos todos apóstolos? Somos todos profetas? Somos todos mestres? Todos nós temos o poder de fazer milagres? '),(215293,7,46,12,30,'Todos temos o dom de cura? Todos temos a capacidade de falar em diferentes línguas? Todos temos a capacidade de interpretar o que é dito? '),(215294,7,46,12,31,'Portanto, desejem intensamente os dons mais úteis. Agora, porém, vou lhes mostrar um estilo de vida que supera os demais.'),(215295,7,46,13,1,'Se eu falasse as línguas dos homens e dos anjos, mas não tivesse amor, seria como um sino que ressoa ou um címbalo que retine. '),(215296,7,46,13,2,'Se eu tivesse o dom de profecias, se entendesse todos os mistérios de Deus e tivesse todo o conhecimento, e se tivesse uma fé que me permitisse mover montanhas, mas não tivesse amor, eu nada seria. '),(215297,7,46,13,3,'Se desse tudo que tenho aos pobres e até entregasse meu corpo para ser queimado, e não tivesse amor, de nada me adiantaria.'),(215298,7,46,13,4,'O amor é paciente e bondoso. O amor não é ciumento, nem presunçoso. Não é orgulhoso, '),(215299,7,46,13,5,'nem grosseiro. Não exige que as coisas sejam à sua maneira. Não é irritável, nem rancoroso. '),(215300,7,46,13,6,'Não se alegra com a injustiça, mas sim com a verdade. '),(215301,7,46,13,7,'O amor nunca desiste, nunca perde a fé, sempre tem esperança e sempre se mantém firme.'),(215302,7,46,13,8,'Um dia, profecia, línguas e conhecimento desaparecerão e cessarão, mas o amor durará para sempre. '),(215303,7,46,13,9,'Agora nosso conhecimento é parcial e incompleto, e até mesmo o dom da profecia revela apenas uma parte do todo. '),(215304,7,46,13,10,'Mas, quando vier o que é perfeito, essas coisas imperfeitas desaparecerão.'),(215305,7,46,13,11,'Quando eu era criança, falava, pensava e raciocinava como criança. Mas, quando me tornei homem, deixei para trás as coisas de criança. '),(215306,7,46,13,12,'Agora vemos de modo imperfeito, como um reflexo no espelho, mas então veremos tudo face a face. Tudo que sei agora é parcial e incompleto, mas conhecerei tudo plenamente, assim como Deus já me conhece plenamente.'),(215307,7,46,13,13,'Três coisas, na verdade, permanecerão: a fé, a esperança e o amor, e a maior delas é o amor.'),(215308,7,46,14,1,'Que o amor seja seu maior objetivo! Contudo, desejem também os dons espirituais, especialmente a capacidade de profetizar. '),(215309,7,46,14,2,'Pois quem fala em línguas fala apenas com Deus, pois ninguém mais o entende, e em espírito fala verdades ocultas. '),(215310,7,46,14,3,'Mas aquele que profetiza fortalece, anima e conforta os outros. '),(215311,7,46,14,4,'Quem fala em línguas fortalece a si mesmo, mas quem profetiza fortalece toda a igreja.'),(215312,7,46,14,5,'Gostaria que todos vocês falassem em línguas, mas gostaria ainda mais que todos profetizassem. Pois a profecia é superior a falar em línguas, a menos que alguém interprete o que vocês dizem para que toda a igreja seja fortalecida.'),(215313,7,46,14,6,'Irmãos, se eu for visitá-los e falar em línguas, em que isso os ajudará? Mas, se eu lhes trouxer uma revelação, um conhecimento especial, uma profecia ou um ensinamento, isso lhes será proveitoso. '),(215314,7,46,14,7,'Até mesmo instrumentos inanimados como a flauta ou a harpa precisam soar as notas com clareza; do contrário, ninguém reconhecerá a melodia. '),(215315,7,46,14,8,'E, se a trombeta não emitir um toque nítido, como os soldados saberão que estão sendo convocados para a batalha?'),(215316,7,46,14,9,'O mesmo acontece com vocês. Se usarem palavras incompreensíveis, como alguém saberá o que estão dizendo? Será o mesmo que falar ao vento.'),(215317,7,46,14,10,'Há muitos idiomas no mundo, e todos têm sentido. '),(215318,7,46,14,11,'Mas, se eu não entendo um idioma, sou estrangeiro para quem o fala, e ele é estrangeiro para mim. '),(215319,7,46,14,12,'O mesmo se aplica a vocês. Uma vez que estão ansiosos para ter os dons espirituais, busquem os dons que fortalecerão a igreja toda.'),(215320,7,46,14,13,'Portanto, quem fala em línguas deve orar pedindo também a capacidade de interpretar o que é dito. '),(215321,7,46,14,14,'Pois, se oro em línguas, meu espírito ora, mas eu não entendo o que estou dizendo.'),(215322,7,46,14,15,'Então, o que devo fazer? Orarei no espírito e também orarei em palavras que entendo. Cantarei no espírito e também cantarei em palavras que entendo. '),(215323,7,46,14,16,'Pois, se louvarem apenas no espírito, como poderão louvar com vocês aqueles que não os entendem? Como poderão agradecer com vocês se não entendem o que estão dizendo? '),(215324,7,46,14,17,'Vocês darão graças muito bem, mas não fortalecerão aqueles que os ouvem.'),(215325,7,46,14,18,'Dou graças a Deus porque falo em línguas mais que qualquer um de vocês. '),(215326,7,46,14,19,'Contudo, numa reunião da igreja, prefiro dizer cinco palavras compreensíveis que ajudem os outros a falar dez mil palavras em outra língua.'),(215327,7,46,14,20,'Irmãos, não sejam infantis no entendimento dessas coisas. Sejam inocentes como bebês com relação ao mal, mas sejam maduros no entendimento. '),(215328,7,46,14,21,'Pois as Escrituras dizem: ´Falarei a este povo em línguas estranhas e por meio de lábios estrangeiros. Mesmo assim, este povo não me ouvirá, diz o Senhor`.'),(215329,7,46,14,22,'Portanto, falar em línguas é um sinal não para os que creem, mas para os descrentes. A profecia, contudo, é para os que creem, e não para os descrentes. '),(215330,7,46,14,23,'Ainda assim, se descrentes ou pessoas que não entendem essas coisas entrarem na reunião de sua igreja e ouvirem todos falarem em línguas, pensarão que vocês são loucos. '),(215331,7,46,14,24,'Mas, se todos vocês estiverem profetizando e descrentes ou pessoas que não entendem essas coisas entrarem na reunião, serão convencidos do pecado e julgados por aquilo que vocês disserem. '),(215332,7,46,14,25,'Ao ouvirem, os pensamentos secretos deles serão revelados, e eles cairão de joelhos e adorarão a Deus, declarando: ´De fato, Deus está aqui no meio de vocês`.'),(215333,7,46,14,26,'Pois bem, irmãos, o que fazer, então? Quando vocês se reunirem, um cantará, o outro ensinará, o outro revelará, um falará em línguas e outro interpretará o que for dito. Tudo que for feito, porém, deverá fortalecer a todos.'),(215334,7,46,14,27,'Não mais que dois ou três devem falar em línguas. Devem se pronunciar um de cada vez, e alguém deve interpretar o que disserem. '),(215335,7,46,14,28,'Mas, se não houver alguém que possa interpretar, devem permanecer calados na reunião da igreja, falando com Deus em particular.'),(215336,7,46,14,29,'Que dois ou três profetizem e os outros avaliem o que for dito. '),(215337,7,46,14,30,'Se alguém estiver profetizando e outra pessoa receber uma revelação, quem está falando deve se calar. '),(215338,7,46,14,31,'Desse modo, todos que profetizam terão sua vez de falar, um depois do outro, para que todos sejam instruídos e encorajados. '),(215339,7,46,14,32,'Aqueles que profetizam têm controle de seu espírito e podem falar um por vez. '),(215340,7,46,14,33,'Pois Deus não é Deus de desordem, mas de paz, como em todas as reuniões do povo santo.'),(215341,7,46,14,34,'As mulheres devem permanecer em silêncio durante as reuniões da igreja. Não é apropriado que falem. Devem ser submissas, como diz a lei. '),(215342,7,46,14,35,'Se tiverem alguma pergunta, devem fazê-la ao marido, em casa, pois não é apropriado que as mulheres falem nas reuniões da igreja.'),(215343,7,46,14,36,'Ou vocês pensam que a palavra de Deus se originou entre vocês? Acaso são os únicos aos quais ela foi entregue? '),(215344,7,46,14,37,'Se alguém afirma ser profeta ou se considera espiritual, será o primeiro a reconhecer que o que lhes digo é uma ordem do Senhor. '),(215345,7,46,14,38,'Se alguém ignorar esse fato, ele mesmo será ignorado.'),(215346,7,46,14,39,'Portanto, meus irmãos, anseiem profetizar e não proíbam o falar em línguas, '),(215347,7,46,14,40,'mas cuidem para que tudo seja feito com decência e ordem.'),(215348,7,46,15,1,'Agora, irmãos, quero lembrá-los das boas-novas que lhes anunciei anteriormente. Vocês as receberam e nelas permanecem firmes. '),(215349,7,46,15,2,'São essas boas-novas que os salvam, se continuarem a crer na mensagem como lhes anunciei; do contrário, sua fé é inútil.'),(215350,7,46,15,3,'Eu lhes transmiti o que era mais importante e o que também me foi transmitido: Cristo morreu por nossos pecados, como dizem as Escrituras. '),(215351,7,46,15,4,'Ele foi sepultado e ressuscitou no terceiro dia, como dizem as Escrituras. '),(215352,7,46,15,5,'Apareceu a Pedro e, mais tarde, aos Doze. '),(215353,7,46,15,6,'Depois disso, apareceu a mais de quinhentos irmãos de uma só vez, a maioria dos quais ainda está viva, embora alguns já tenham adormecido. '),(215354,7,46,15,7,'Mais tarde, apareceu a Tiago e, posteriormente, a todos os apóstolos. '),(215355,7,46,15,8,'Por último, apareceu também a mim, como se eu tivesse nascido fora de tempo. '),(215356,7,46,15,9,'Pois sou o mais insignificante dos apóstolos. Aliás, nem sou digno de ser chamado apóstolo, pois persegui a igreja de Deus.'),(215357,7,46,15,10,'O que agora sou, porém, deve-se inteiramente à graça que Deus derramou sobre mim, e que não foi inútil. Trabalhei com mais dedicação que qualquer outro apóstolo e, no entanto, não fui eu, mas Deus que, em sua graça, operou por meu intermédio. '),(215358,7,46,15,11,'Logo, não faz diferença se eu prego ou se eles pregam, pois todos nós anunciamos a mesma mensagem na qual vocês já creram.'),(215359,7,46,15,12,'Pois bem, se proclamamos que Cristo ressuscitou dos mortos, por que alguns de vocês afirmam não haver ressurreição dos mortos? '),(215360,7,46,15,13,'Pois, se não existe ressurreição dos mortos, Cristo não ressuscitou. '),(215361,7,46,15,14,'E, se Cristo não ressuscitou, nossa pregação é inútil, e a fé que vocês têm também é inútil. '),(215362,7,46,15,15,'Então estamos todos mentindo a respeito de Deus, pois afirmamos que ele ressuscitou a Cristo. Mas, se não existe ressurreição dos mortos, isso não pode ser verdade. '),(215363,7,46,15,16,'E, se não existe ressurreição dos mortos, então Cristo também não ressuscitou. '),(215364,7,46,15,17,'E, se Cristo não ressuscitou, a fé que vocês têm é inútil, e vocês ainda estão em seus pecados. '),(215365,7,46,15,18,'Nesse caso, todos que adormeceram crendo em Cristo estão perdidos! '),(215366,7,46,15,19,'Se nossa esperança em Cristo vale apenas para esta vida, somos os mais dignos de pena em todo o mundo.'),(215367,7,46,15,20,'Mas Cristo de fato ressuscitou dos mortos. Ele é o primeiro fruto da colheita de todos que adormeceram.'),(215368,7,46,15,21,'Uma vez que a morte entrou no mundo por meio de um único homem, agora a ressurreição dos mortos começou por meio de um só homem. '),(215369,7,46,15,22,'Assim como todos morremos em Adão, todos que são de Cristo receberão nova vida. '),(215370,7,46,15,23,'Mas essa ressurreição tem uma sequência: Cristo ressuscitou como o primeiro fruto da colheita, e depois todos que são de Cristo ressuscitarão quando ele voltar.'),(215371,7,46,15,24,'Então virá o fim, quando ele entregará o reino a Deus, o Pai, depois de ter destruído todos os governantes e autoridades e todo poder. '),(215372,7,46,15,25,'Pois é necessário que Cristo reine até que tenha colocado todos os seus inimigos debaixo de seus pés. '),(215373,7,46,15,26,'E o último inimigo a ser destruído é a morte. '),(215374,7,46,15,27,'Pois as Escrituras dizem: ´Deus pôs todas as coisas sob a autoridade dele`. Claro que, quando se diz que ´todas as coisas estão sob a autoridade dele`, isso não inclui aquele que conferiu essa autoridade a Cristo. '),(215375,7,46,15,28,'Então, quando todas as coisas estiverem sob a autoridade do Filho, ele se colocará sob a autoridade de Deus, para que Deus, que deu a seu Filho autoridade sobre todas as coisas, seja absolutamente supremo sobre todas as coisas em toda parte.'),(215376,7,46,15,29,'E o que dizer dos que se batizam em favor dos mortos? Se os mortos não ressuscitam, como dizem eles, por que se batizam em favor dos que já morreram?'),(215377,7,46,15,30,'E nós, por que arriscamos a vida o tempo todo? '),(215378,7,46,15,31,'Pois eu afirmo, irmãos, que enfrento a morte diariamente, assim como afirmo meu orgulho daquilo que Cristo Jesus, nosso Senhor, fez em vocês. '),(215379,7,46,15,32,'E, se não haverá ressurreição dos mortos, de que me adiantou ter lutado contra feras, isto é, aquela gente de Éfeso? Se não há ressurreição, ´comamos e bebamos, porque amanhã morreremos!`. '),(215380,7,46,15,33,'Não se deixem enganar pelos que dizem essas coisas, pois ´as más companhias corrompem o bom caráter`. '),(215381,7,46,15,34,'Pensem bem sobre o que é certo e parem de pecar. Pois, para sua vergonha, eu lhes digo que alguns de vocês não têm o menor conhecimento de Deus.'),(215382,7,46,15,35,'Alguém pode perguntar: ´Como os mortos ressuscitarão? Que tipo de corpo terão?`. '),(215383,7,46,15,36,'Que perguntas tolas! A semente só cresce e se transforma em planta depois que morre. '),(215384,7,46,15,37,'E aquilo que se coloca no solo não é a planta que crescerá, mas apenas uma semente de trigo ou de alguma outra planta. '),(215385,7,46,15,38,'Então Deus lhe dá o novo corpo como ele quer. Um tipo diferente de planta cresce de cada tipo de semente. '),(215386,7,46,15,39,'Da mesma forma, há tipos diferentes de carne: um tipo para os seres humanos, outro para os animais, outro para as aves e outro para os peixes.'),(215387,7,46,15,40,'Também há corpos celestes e corpos terrestres. A glória dos corpos celestes é diferente da glória dos corpos terrestres. '),(215388,7,46,15,41,'O sol tem um tipo de glória, enquanto a lua e as estrelas têm outro. E até mesmo as estrelas diferem em glória umas das outras.'),(215389,7,46,15,42,'O mesmo acontece com a ressurreição dos mortos. Quando morremos, o corpo terreno é plantado no solo, mas ressuscitará para viver para sempre. '),(215390,7,46,15,43,'Nosso corpo é enterrado em desonra, mas ressuscitará em glória. É enterrado em fraqueza, mas ressuscitará em força. '),(215391,7,46,15,44,'É enterrado como corpo humano natural, mas ressuscitará como corpo espiritual. Pois, assim como há corpos naturais, também há corpos espirituais.'),(215392,7,46,15,45,'As Escrituras nos dizem: ´O primeiro homem, Adão, se tornou ser vivo`. Mas o último Adão é espírito que dá vida. '),(215393,7,46,15,46,'Primeiro vem o corpo natural, depois o corpo espiritual. '),(215394,7,46,15,47,'O primeiro homem foi feito do pó da terra, enquanto o segundo homem veio do céu. '),(215395,7,46,15,48,'Os que são da terra são como o homem terreno, e os que são do céu são como o homem celestial. '),(215396,7,46,15,49,'Da mesma forma que agora somos como o homem terreno, algum dia seremos como o homem celestial.'),(215397,7,46,15,50,'Estou dizendo, irmãos, que nosso corpo físico não pode herdar o reino de Deus. Este corpo mortal não pode herdar aquilo que durará para sempre.'),(215398,7,46,15,51,'Mas eu lhes revelarei um segredo maravilhoso: nem todos dormiremos, mas todos seremos transformados! '),(215399,7,46,15,52,'Acontecerá num instante, num piscar de olhos, ao som da última trombeta. Pois, quando a última trombeta soar, aqueles que morreram ressuscitarão a fim de viver para sempre. E nós que estivermos vivos também seremos transformados. '),(215400,7,46,15,53,'Pois nosso corpo mortal precisa ser transformado em corpo imortal.'),(215401,7,46,15,54,'Então, quando nosso corpo mortal tiver sido transformado em corpo imortal, se cumprirá a passagem das Escrituras que diz: ´A morte foi engolida na vitória.'),(215402,7,46,15,55,'Ó morte, onde está sua vitória? Ó morte, onde está seu aguilhão?`.'),(215403,7,46,15,56,'O pecado é o aguilhão da morte que nos fere, e a lei é o que torna o pecado mais forte. '),(215404,7,46,15,57,'Mas graças a Deus, que nos dá vitória sobre o pecado e sobre a morte por meio de nosso Senhor Jesus Cristo!'),(215405,7,46,15,58,'Portanto, meus amados irmãos, sejam fortes e firmes. Trabalhem sempre para o Senhor com entusiasmo, pois vocês sabem que nada do que fazem para o Senhor é inútil.'),(215406,7,46,16,1,'Quanto à pergunta sobre o dinheiro que vocês estão coletando para o povo santo, sigam as mesmas instruções que dei às igrejas na Galácia. '),(215407,7,46,16,2,'No primeiro dia de cada semana, separem uma parte de sua renda. Não esperem até que eu chegue para então coletar tudo de uma vez. '),(215408,7,46,16,3,'Quando eu chegar, entregarei cartas de recomendação aos mensageiros que vocês escolherem para levar sua oferta a Jerusalém. '),(215409,7,46,16,4,'E, se for conveniente que eu também vá, eles viajarão comigo.'),(215410,7,46,16,5,'Eu os visitarei depois de ir à Mace­dônia, pois devo passar por lá. '),(215411,7,46,16,6,'Talvez permaneça um tempo com vocês, quem sabe todo o inverno. Depois vocês poderão me encaminhar para meu próximo destino. '),(215412,7,46,16,7,'Desta vez, não quero visitá-los apenas de passagem; quero ficar algum tempo, se o Senhor o permitir. '),(215413,7,46,16,8,'Por enquanto, permanecerei em Éfeso até a festa de Pentecostes. '),(215414,7,46,16,9,'Há uma porta inteiramente aberta para realizar um grande trabalho aqui, ainda que muitos se oponham a mim.'),(215415,7,46,16,10,'Quando Timóteo chegar, não deve se sentir intimidado por vocês. Ele está realizando a obra do Senhor, assim como eu. '),(215416,7,46,16,11,'Não deixem que ninguém o trate com desprezo. Enviem-no de volta para mim com sua bênção. Espero que ele venha junto com os demais irmãos.'),(215417,7,46,16,12,'Quanto a nosso irmão Apolo, insisti que ele os visitasse com os outros irmãos, mas ele não estava disposto a ir agora. Ele o fará mais tarde, quando tiver oportunidade.'),(215418,7,46,16,13,'Estejam vigilantes. Permaneçam firmes na fé. Sejam corajosos. Sejam fortes. '),(215419,7,46,16,14,'Façam tudo com amor.'),(215420,7,46,16,15,'Vocês sabem que Estéfanas e sua família foram os primeiros convertidos na Acaia e têm dedicado a vida ao serviço do povo de Deus. Peço, irmãos, '),(215421,7,46,16,16,'que se sujeitem a eles e a outros que, como eles, servem com tanta devoção. '),(215422,7,46,16,17,'Estou muito contente com a vinda de Estéfanas, Fortunato e Acaico. Eles proveram a ajuda que vocês, por não estarem aqui, não puderam me dar. '),(215423,7,46,16,18,'Eles têm sido um grande estímulo para mim, como foram para vocês. Valorizem todos que servem tão bem.'),(215424,7,46,16,19,'As igrejas aqui na província da Ásia enviam saudações no Senhor. Também os saúdam Áquila e Priscila e todos da igreja que se reúne na casa deles. '),(215425,7,46,16,20,'Todos os irmãos daqui lhes enviam saudações. Saúdem uns aos outros com beijo santo.'),(215426,7,46,16,21,'Esta é minha saudação de próprio punho: Paulo.'),(215427,7,46,16,22,'Se alguém não ama o Senhor, essa pessoa é maldita. Vem, nosso Senhor!'),(215428,7,46,16,23,'Que a graça do Senhor Jesus esteja com vocês.'),(215429,7,46,16,24,'Envio meu amor a todos vocês em Cristo Jesus.'),(215430,7,47,1,1,'Eu, Paulo, chamado pela vontade de Deus para ser apóstolo de Cristo Jesus, escrevo esta carta, com nosso irmão Timóteo, à igreja de Deus em Corinto e a todo o seu povo santo em toda a Acaia.'),(215431,7,47,1,2,'Que Deus, nosso Pai, e o Senhor Jesus Cristo lhes deem graça e paz.'),(215432,7,47,1,3,'Louvado seja Deus, Pai de nosso Senhor Jesus Cristo, Pai misericordioso e Deus de todo encorajamento. '),(215433,7,47,1,4,'Ele nos encoraja em todas as nossas aflições, para que, com o encorajamento que recebemos de Deus, possamos encorajar outros quando eles passarem por aflições. '),(215434,7,47,1,5,'Pois, quanto mais sofrimento por Cristo suportarmos, mais encorajamento será derramado sobre nós por meio de Cristo. '),(215435,7,47,1,6,'Mesmo quando estamos sobrecarregados de aflições, é para o encorajamento e a salvação de vocês. Pois, quando somos encorajados, certamente encorajaremos vocês, e então vocês poderão suportar pacientemente os mesmos sofrimentos que nós. '),(215436,7,47,1,7,'Temos firme esperança de que, assim como vocês participam de nossos sofrimentos, também participarão de nosso encorajamento.'),(215437,7,47,1,8,'Irmãos, queremos que saibam das aflições pelas quais passamos na província da Ásia. Fomos esmagados e oprimidos além da nossa capacidade de suportar, e pensamos que não sobreviveríamos. '),(215438,7,47,1,9,'De fato, esperávamos morrer. Mas, como resultado, deixamos de confiar em nós mesmos e aprendemos a confiar somente em Deus, que ressuscita os mortos. '),(215439,7,47,1,10,'Ele nos livrou do perigo mortal, e nos livrará outra vez. Nele depositamos nossa esperança, e ele continuará a nos livrar. '),(215440,7,47,1,11,'E vocês nos têm ajudado ao orar por nós. Então muitos darão graças porque Deus, em sua bondade, respondeu a tantas orações feitas em nosso favor.'),(215441,7,47,1,12,'Podemos dizer com certeza e com a consciência limpa que temos vivido em santidade e sinceridade dadas por Deus. Dependemos da graça divina, e não da sabedoria humana. É dessa forma que nos temos conduzido diante do mundo e, especialmente, em relação a vocês. '),(215442,7,47,1,13,'Nossas cartas foram claras e objetivas, não havendo nada escrito nas entrelinhas ou que não conseguissem compreender. Espero que um dia vocês nos entendam plenamente, '),(215443,7,47,1,14,'mesmo que não o façam agora. Então, no dia do Senhor Jesus, poderão se orgulhar de nós como nos orgulhamos de vocês.'),(215444,7,47,1,15,'Porque eu estava tão certo de sua compreensão e confiança, queria abençoá-los duplamente visitando-os duas vezes, '),(215445,7,47,1,16,'primeiro a caminho da Macedônia e depois ao voltar de lá. Então vocês poderiam me ajudar com minha viagem para a Judeia.'),(215446,7,47,1,17,'Talvez vocês estejam se perguntando por que mudei de ideia. Será que faço meus planos de modo irresponsável? Será que sou como as pessoas do mundo, que dizem ´sim` quando na verdade querem dizer ´não`? '),(215447,7,47,1,18,'Tão certo como Deus é fiel, nossa palavra a vocês não oscila entre ´sim` e ´não`. '),(215448,7,47,1,19,'Pois Jesus Cristo, o Filho de Deus, não oscila entre ´sim` e ´não`. Foi a respeito dele que Silas, Timóteo e eu lhes falamos e, sendo ele o ´sim` definitivo, ele sempre faz o que diz. '),(215449,7,47,1,20,'Pois todas as promessas de Deus se cumpriram em Cristo com um alto e claro ´Sim!`. E, por meio de Cristo, confirmamos isso, de modo que nosso ´Amém` se eleva a Deus para sua glória.'),(215450,7,47,1,21,'É Deus quem nos capacita e a vocês a permanecermos firmes em Cristo. Ele nos ungiu '),(215451,7,47,1,22,'e nos identificou como sua propriedade ao colocar em nosso coração o selo do Espírito, a garantia de tudo que ele nos prometeu.'),(215452,7,47,1,23,'Agora, invoco a Deus como testemunha de que foi para poupá-los que ainda não voltei a Corinto. '),(215453,7,47,1,24,'Isso não significa que queremos controlar vocês, dizendo-lhes como exercer sua fé. Nosso desejo é trabalhar com vocês para que tenham alegria, pois é pela fé que permanecem firmes.'),(215454,7,47,2,1,'Por isso resolvi não entristecê-los com outra visita dolorosa. '),(215455,7,47,2,2,'Pois, se eu lhes causar tristeza, quem me alegrará? Certamente não serão aqueles a quem entristeci. '),(215456,7,47,2,3,'Esse foi o motivo de eu ter escrito como o fiz, para que, quando eu for, não seja entristecido por aqueles que deveriam me alegrar. Sem dúvida, vocês sabem que minha alegria vem do fato de vocês estarem alegres. '),(215457,7,47,2,4,'Escrevi aquela carta com grande angústia, com o coração aflito e muitas lágrimas. Minha intenção não era entristecê-los, mas mostrar-lhes quanto amo vocês.'),(215458,7,47,2,5,'Não exagero quando digo que o homem que causou tantos problemas magoou não somente a mim, mas, até certo ponto, a todos vocês. '),(215459,7,47,2,6,'A maioria de vocês se opôs a ele, e isso já foi castigo suficiente. '),(215460,7,47,2,7,'Agora, porém, é hora de perdoá-lo e confortá-lo; do contrário, pode acontecer de ele ser vencido pela tristeza excessiva. '),(215461,7,47,2,8,'Peço, portanto, que reafirmem seu amor por ele.'),(215462,7,47,2,9,'Eu lhes escrevi daquela forma para testá-los e ver se seguiriam todas as minhas instruções. '),(215463,7,47,2,10,'Se vocês perdoam esse homem, eu também o perdoo. E, quando eu perdoo o que precisa ser perdoado, faço-o na presença de Cristo, em favor de vocês, '),(215464,7,47,2,11,'para que Satanás não tenha vantagem sobre nós, pois conhecemos seus planos malignos.'),(215465,7,47,2,12,'Quando cheguei à cidade de Trôade para anunciar as boas-novas de Cristo, o Senhor me abriu uma porta de oportunidade. '),(215466,7,47,2,13,'Contudo, não tive paz em meu espírito, pois meu querido irmão Tito ainda não havia chegado com notícias de vocês. Assim, despedi-me dos irmãos dali e fui à Macedônia para procurá-lo.'),(215467,7,47,2,14,'Mas graças a Deus, que, em Cristo, sempre nos conduz triunfantemente. Agora, por nosso intermédio, ele espalha o conhecimento de Cristo por toda parte, como um doce perfume. '),(215468,7,47,2,15,'Somos o aroma de Cristo que se eleva até Deus. Mas esse aroma é percebido de forma diferente por aqueles que estão sendo salvos e por aqueles que estão perecendo. '),(215469,7,47,2,16,'Para os que estão perecendo, somos cheiro terrível de morte e condenação. Mas, para os que estão sendo salvos, somos perfume que dá vida. E quem está à altura de uma tarefa como essa?'),(215470,7,47,2,17,'Não somos como muitos que fazem da palavra de Deus um artigo de comércio. Pregamos a palavra de Deus com sinceridade e com a autoridade de Cristo, sabendo que Deus nos observa.'),(215471,7,47,3,1,'Será que estamos começando a nos recomendar outra vez? Somos como aqueles que precisam entregar-lhes ou pedir-lhes cartas de recomendação? '),(215472,7,47,3,2,'Vocês mesmos são nossa carta, escrita em nosso coração, para ser conhecida e lida por todos! '),(215473,7,47,3,3,'Sem dúvida, vocês são uma carta de Cristo, que mostra os resultados de nosso trabalho em seu meio, escrita não com pena e tinta, mas com o Espírito do Deus vivo, e gravada não em tábuas de pedra, mas em corações humanos.'),(215474,7,47,3,4,'Estamos certos disso tudo por causa da grande confiança que temos em Deus por meio de Cristo. '),(215475,7,47,3,5,'Não que nos consideremos capazes de fazer qualquer coisa por conta própria; nossa capacitação vem de Deus. '),(215476,7,47,3,6,'Ele nos capacitou para sermos ministros da nova aliança, não da lei escrita, mas do Espírito. A lei escrita termina em morte, mas o Espírito dá vida.'),(215477,7,47,3,7,'O antigo sistema, com suas leis gravadas em pedra, terminava em morte, embora tivesse começado com tamanha glória que os israelitas não conseguiam olhar para o rosto de Moisés, por causa da glória que brilhava em seu rosto, ainda que esse brilho já estivesse se desvanecendo. '),(215478,7,47,3,8,'Acaso não deveríamos esperar uma glória muito maior no novo sistema, que se baseia na obra do Espírito? '),(215479,7,47,3,9,'Se o antigo sistema, que traz condenação, era glorioso, muito mais glorioso é o novo sistema, que nos torna justos diante de Deus! '),(215480,7,47,3,10,'De fato, a glória do passado não era nada gloriosa em comparação com a glória magnífica de agora. '),(215481,7,47,3,11,'Portanto, se o antigo sistema, que foi substituído, era cheio de glória, muito mais glorioso é o novo, que permanece para sempre!'),(215482,7,47,3,12,'Uma vez que o novo sistema nos dá tal esperança, podemos falar com grande coragem. '),(215483,7,47,3,13,'Não somos como Moisés, que cobria o rosto com um véu para que os israelitas não vissem a glória, embora ela já estivesse se desvanecendo. '),(215484,7,47,3,14,'Mas a mente do povo estava endurecida e, até hoje, toda vez que a antiga aliança é lida, o mesmo véu lhes cobre a mente, e esse véu só pode ser removido em Cristo. '),(215485,7,47,3,15,'Até hoje, quando eles leem os escritos de Moisés, seu coração está coberto por esse véu.'),(215486,7,47,3,16,'Contudo, sempre que alguém se volta para o Senhor, o véu é removido. '),(215487,7,47,3,17,'Pois o Senhor é o Espírito, e onde está o Espírito do Senhor, ali há liberdade. '),(215488,7,47,3,18,'Portanto, todos nós, dos quais o véu foi removido, podemos ver e refletir a glória do Senhor, e o Senhor, que é o Espírito, nos transforma gradativamente à sua imagem gloriosa, deixando-nos cada vez mais parecidos com ele.'),(215489,7,47,4,1,'Portanto, visto que Deus, em sua misericórdia, nos deu a tarefa de ministrar nesse novo sistema, nunca desistimos. '),(215490,7,47,4,2,'Rejeitamos todos os atos vergonhosos e métodos dissimulados. Não procuramos enganar ninguém nem distorcemos a palavra de Deus. Em vez disso, dizemos a verdade diante de Deus, e todos que são honestos sabem disso.'),(215491,7,47,4,3,'Se as boas-novas que anunciamos estão encobertas atrás de um véu, é apenas para aqueles que estão perecendo. '),(215492,7,47,4,4,'O deus deste mundo cegou a mente dos que não creem, para que não consigam ver a luz das boas-novas, não entendendo esta mensagem a respeito da glória de Cristo, que é a imagem de Deus.'),(215493,7,47,4,5,'Não andamos por aí falando de nós mesmos, mas proclamamos que Jesus Cristo é Senhor e que nós mesmos somos servos de vocês por causa de Jesus. '),(215494,7,47,4,6,'Pois Deus, que disse: ´Haja luz na escuridão`, é quem brilhou em nosso coração, para que conhecêssemos a glória de Deus na face de Jesus Cristo.'),(215495,7,47,4,7,'Agora nós mesmos somos como vasos frágeis de barro que contêm esse grande tesouro. Assim, fica evidente que esse grande poder vem de Deus, e não de nós.'),(215496,7,47,4,8,'De todos os lados somos pressionados por aflições, mas não esmagados. Ficamos perplexos, mas não desesperados. '),(215497,7,47,4,9,'Somos perseguidos, mas não abandonados. Somos derrubados, mas não destruídos. '),(215498,7,47,4,10,'Pelo sofrimento, nosso corpo continua a participar da morte de Jesus, para que a vida de Jesus também se manifeste em nosso corpo.'),(215499,7,47,4,11,'Sim, vivemos sob constante perigo de morte, porque servimos a Jesus, para que a vida de Jesus se manifeste em nosso corpo mortal. '),(215500,7,47,4,12,'Assim, enfrentamos a morte, mas isso resulta em vida para vocês.'),(215501,7,47,4,13,'Continuamos a pregar porque temos o mesmo tipo de fé mencionada nas Escrituras: ´Cri em Deus, por isso falei`. '),(215502,7,47,4,14,'Sabemos que Deus, que ressuscitou o Senhor Jesus, também nos ressuscitará com Jesus e nos apresentará a ele junto com vocês. '),(215503,7,47,4,15,'Tudo isso é para o bem de vocês. E, à medida que a graça alcançar mais pessoas, haverá muitas ações de graças, e Deus receberá cada vez mais glória.'),(215504,7,47,4,16,'Por isso, nunca desistimos. Ainda que nosso exterior esteja morrendo, nosso interior está sendo renovado a cada dia. '),(215505,7,47,4,17,'Pois estas aflições pequenas e momentâneas que agora enfrentamos produzem para nós uma glória que pesa mais que todas as angústias e durará para sempre. '),(215506,7,47,4,18,'Portanto, não olhamos para aquilo que agora podemos ver; em vez disso, fixamos o olhar naquilo que não se pode ver. Pois as coisas que agora vemos logo passarão, mas as que não podemos ver durarão para sempre.'),(215507,7,47,5,1,'Sabemos que, quando nosso corpo terreno, esta tenda em que vivemos, se desfizer, teremos um corpo eterno, uma casa no céu feita para nós pelo próprio Deus, e não por mãos humanas. '),(215508,7,47,5,2,'Na tenda terrena, gememos e desejamos ansiosamente nos vestir com nosso lar celestial, como se fosse uma roupa nova. '),(215509,7,47,5,3,'Porque de fato nos vestiremos com um corpo celestial, e não ficaremos despidos. '),(215510,7,47,5,4,'Enquanto vivemos nesta tenda que é o corpo terreno, gememos e suspiramos, mas isso não significa que queremos ser despidos. Na verdade, queremos vestir nosso corpo novo, para que este corpo mortal seja engolido pela vida. '),(215511,7,47,5,5,'Deus nos preparou para isso e, como garantia, nos deu o Espírito.'),(215512,7,47,5,6,'Portanto, temos sempre confiança, apesar de sabermos que, enquanto vivemos neste corpo, não estamos em nosso lar com o Senhor. '),(215513,7,47,5,7,'Porque vivemos por fé, e não pelo que vemos. '),(215514,7,47,5,8,'Sim, temos confiança absoluta e preferíamos deixar este corpo terreno, pois então estaríamos em nosso lar com o Senhor. '),(215515,7,47,5,9,'Assim, quer estejamos neste corpo, quer o deixemos, nosso objetivo é agradar ao Senhor. '),(215516,7,47,5,10,'Pois todos nós teremos de comparecer diante do tribunal de Cristo, para que cada um receba o que merecer pelo bem ou pelo mal que tiver feito neste corpo terreno.'),(215517,7,47,5,11,'Assim, conhecendo o temor ao Senhor, procuramos persuadir outros. Deus sabe que somos sinceros, e espero que vocês também o saibam. '),(215518,7,47,5,12,'Estamos mais uma vez nos recomendando a vocês? Nada disso, estamos apenas lhes dando motivos para que se orgulhem de nós, a fim de que possam responder àqueles que se orgulham nas aparências, e não no coração. '),(215519,7,47,5,13,'Se parecemos loucos, é para dar glória a Deus, e se mantemos o juízo, é para o bem de vocês. '),(215520,7,47,5,14,'De qualquer forma, o amor de Cristo nos impulsiona. Porque cremos que ele morreu por todos, também cremos que todos morreram. '),(215521,7,47,5,15,'Ele morreu por todos, para que os que recebem sua nova vida não vivam mais para si mesmos, mas para Cristo, que morreu e ressuscitou por eles.'),(215522,7,47,5,16,'Portanto, não avaliamos mais ninguém do ponto de vista humano. Em outros tempos, pensávamos em Cristo apenas do ponto de vista humano, mas agora o conhecemos de modo bem diferente. '),(215523,7,47,5,17,'Logo, todo aquele que está em Cristo se tornou nova criação. A velha vida acabou, e uma nova vida teve início!'),(215524,7,47,5,18,'E tudo isso vem de Deus, aquele que nos trouxe de volta para si por meio de Cristo e nos encarregou de reconciliar outros com ele. '),(215525,7,47,5,19,'Pois, em Cristo, Deus estava reconciliando consigo o mundo, não levando mais em conta os pecados das pessoas. E ele nos deu esta mensagem maravilhosa de reconciliação. '),(215526,7,47,5,20,'Agora, portanto, somos embaixadores de Cristo; Deus faz seu apelo por nosso intermédio. Falamos em nome de Cristo quando dizemos: ´Reconciliem-se com Deus!`. '),(215527,7,47,5,21,'Pois Deus fez de Cristo, aquele que nunca pecou, a oferta por nosso pecado, para que por meio dele fôssemos declarados justos diante de Deus.'),(215528,7,47,6,1,'Como cooperadores de Deus, suplicamos a vocês que não recebam em vão a graça de Deus. '),(215529,7,47,6,2,'Pois Deus diz: ´No tempo certo, eu o ouvi; no dia da salvação, eu lhe dei socorro`. De fato, agora é o ´tempo certo`. Hoje é o dia da salvação!'),(215530,7,47,6,3,'Vivemos de forma que ninguém tropece por nossa causa, nem tenha motivo para criticar nosso ministério. '),(215531,7,47,6,4,'Em tudo que fazemos, mostramos que somos verdadeiros servos de Deus. Suportamos pacientemente aflições, privações e calamidades de todo tipo. '),(215532,7,47,6,5,'Fomos espancados e encarcerados, enfrentamos multidões furiosas, trabalhamos até a exaustão, suportamos noites sem dormir e passamos fome. '),(215533,7,47,6,6,'Mostramos quem somos por nossa pureza, nosso entendimento, nossa paciência e nossa bondade, pelo Espírito Santo que vive em nós e por nosso amor sincero. '),(215534,7,47,6,7,'Proclamamos a verdade fielmente, e o poder de Deus opera em nós. Usamos as armas da justiça, com a mão direita para atacar e com a mão esquerda para defender. '),(215535,7,47,6,8,'Servimos quer as pessoas nos honrem, quer nos desprezem, quer nos difamem, quer nos elogiem. Somos chamados de impostores, apesar de sermos honestos. '),(215536,7,47,6,9,'Somos tratados como desconhecidos, embora sejamos bem conhecidos. Vivemos à beira da morte, mas ainda estamos vivos. Fomos espancados, mas não mortos. '),(215537,7,47,6,10,'Nosso coração se entristece, mas sempre temos alegria. Somos pobres, mas enriquecemos a muitos outros. Não possuímos nada e, no entanto, temos tudo.'),(215538,7,47,6,11,'Queridos coríntios, falamos a vocês com toda honestidade e lhes abrimos o coração. '),(215539,7,47,6,12,'Não falta amor da nossa parte, mas vocês nos negaram seu afeto. '),(215540,7,47,6,13,'Peço que retribuam esse amor como se fossem meus próprios filhos. Abram o coração para nós!'),(215541,7,47,6,14,'Não se ponham em jugo desigual com os descrentes. Como pode a justiça ser parceira da maldade? Como pode a luz conviver com as trevas? '),(215542,7,47,6,15,'Que harmonia pode haver entre Cristo e o diabo? Como alguém que crê pode se ligar a quem não crê? '),(215543,7,47,6,16,'E que união pode haver entre o templo de Deus e os ídolos? Pois somos o templo do Deus vivo. Como ele próprio disse: ´Habitarei e andarei no meio deles. Serei o seu Deus, e eles serão o meu povo.'),(215544,7,47,6,17,'Portanto, afastem-se e separem-se deles, diz o Senhor. Não toquem em coisas impuras, e eu os receberei.'),(215545,7,47,6,18,'Eu serei seu Pai, e vocês serão meus filhos e minhas filhas, diz o Senhor Todo-poderoso`.'),(215546,7,47,7,1,'Amados, visto que temos essas promessas, purifiquemo-nos de tudo que contamina o corpo ou o espírito, tornando-nos cada vez mais santos porque tememos a Deus.'),(215547,7,47,7,2,'Peço-lhes que abram o coração para nós. Não prejudicamos ninguém, nem desencaminhamos ninguém, nem nos aproveitamos de ninguém. '),(215548,7,47,7,3,'Não digo isso para condená-los. Já lhes disse que vocês estão em nosso coração. Estamos juntos, seja para morrer, seja para viver. '),(215549,7,47,7,4,'Tenho muita confiança em vocês, e de vocês tenho muito orgulho. Vocês têm me encorajado grandemente e me proporcionado alegria, apesar de todas as nossas aflições.'),(215550,7,47,7,5,'Quando chegamos à Macedônia, não tivemos nenhum descanso. Enfrentamos conflitos de todos os lados, com batalhas externas e temores internos. '),(215551,7,47,7,6,'Mas Deus, que conforta os desanimados, nos encorajou com a chegada de Tito. '),(215552,7,47,7,7,'Sua presença foi uma alegria, como também o foi a notícia que ele nos trouxe do encorajamento que recebeu de vocês. Quando ele nos contou quanto desejam me ver, quanto lamentam o que aconteceu e quão dedicados são a mim, fiquei muito feliz!'),(215553,7,47,7,8,'Não me arrependo de ter enviado aquela carta severa, embora a princípio tenha lamentado a dor que ela lhes causou, ainda que por algum tempo. '),(215554,7,47,7,9,'Agora, porém, alegro-me por tê-la enviado, não pela tristeza que causou, mas porque a dor os levou ao arrependimento. Foi o tipo de tristeza que Deus espera de seu povo, portanto não lhes causamos mal algum. '),(215555,7,47,7,10,'Porque a tristeza que é da vontade de Deus conduz ao arrependimento e resulta em salvação. Não é uma tristeza que causa remorso. Mas a tristeza do mundo resulta em morte.'),(215556,7,47,7,11,'Vejam o que a tristeza que vem de Deus produziu em vocês! Trouxe dedicação, defesa de suas ações, indignação, temor, desejo de me ver, zelo e prontidão em punir a injustiça. Vocês mostraram que fizeram todo o necessário para corrigir a situação. '),(215557,7,47,7,12,'Portanto, não lhes escrevi para falar de quem havia errado e de quem havia sido prejudicado, mas para que, diante de Deus, pudessem ver por si mesmos como são dedicados a nós. '),(215558,7,47,7,13,'Fomos grandemente encorajados por isso. Além de nos sentirmos encorajados, ficamos particularmente contentes de ver Tito alegre porque todos vocês o receberam bem e o tranquilizaram. '),(215559,7,47,7,14,'Eu tinha dito a ele quanto me orgulhava de vocês, e vocês não me decepcionaram. Sempre lhes disse a verdade, e ficou provado que eu tinha razão ao elogiá-los! '),(215560,7,47,7,15,'Ele os estima ainda mais quando se lembra de como todos vocês lhe obedeceram e o receberam bem, com temor e profundo respeito. '),(215561,7,47,7,16,'Fico muito feliz por poder ter plena confiança em vocês.'),(215562,7,47,8,1,'Agora, irmãos, queremos que saibam o que Deus, em sua graça, tem feito por meio das igrejas da Macedônia. '),(215563,7,47,8,2,'Elas têm sido provadas com muitas aflições, mas sua grande alegria e extrema pobreza transbordaram em rica generosidade.'),(215564,7,47,8,3,'Posso testemunhar que deram não apenas o que podiam, mas muito além disso, e o fizeram por iniciativa própria. '),(215565,7,47,8,4,'Eles nos suplicaram repetidamente o privilégio de participar da oferta ao povo santo. '),(215566,7,47,8,5,'Fizeram até mais do que esperávamos, pois seu primeiro passo foi entregar-se ao Senhor e a nós, como era desejo de Deus.'),(215567,7,47,8,6,'Por isso pedimos a Tito, que inicialmente encorajou vocês a contribuírem, que os visitasse outra vez e os animasse a completar esse serviço de generosidade. '),(215568,7,47,8,7,'Visto que vocês se destacam em tantos aspectos  -  na fé, nos discursos eloquentes, no conhecimento, no entusiasmo e no amor que receberam de nós  - , queríamos que também se destacassem no generoso ato de contribuir.'),(215569,7,47,8,8,'Não estou ordenando que o façam, mas sim testando a sinceridade de seu amor ao compará-lo com a dedicação de outros.'),(215570,7,47,8,9,'Vocês conhecem a graça de nosso Senhor Jesus Cristo. Embora fosse rico, por amor a vocês ele se fez pobre, para que por meio da pobreza dele vocês se tornassem ricos.'),(215571,7,47,8,10,'Este é meu conselho: seria bom que terminassem o que começaram há um ano, quando foram os primeiros a querer contribuir e a efetivamente fazê-lo. '),(215572,7,47,8,11,'Assim, completem o que começaram. Que a boa vontade demonstrada no princípio seja igualada, agora, por sua contribuição. Doem proporcionalmente àquilo que possuem. '),(215573,7,47,8,12,'Tudo que derem será aceitável, desde que o façam de boa vontade, de acordo com o que têm, e não com o que não têm. '),(215574,7,47,8,13,'Não que sua contribuição deva facilitar a vida dos outros e dificultar a de vocês. Quero dizer apenas que deve haver igualdade. '),(215575,7,47,8,14,'No momento, vocês têm fartura e podem ajudar os que passam por necessidades. Em outra ocasião, eles terão fartura e poderão compartilhar com vocês quando for necessário. Assim, haverá igualdade. '),(215576,7,47,8,15,'Como dizem as Escrituras: ´Para aqueles que muito recolheram nada sobrou, e para aqueles que pouco recolheram nada faltou`.'),(215577,7,47,8,16,'Agradeço a Deus porque ele concedeu a Tito a mesma dedicação que eu tenho por vocês. '),(215578,7,47,8,17,'Tito recebeu com prazer nosso pedido para que os visitasse outra vez. Na verdade, ele mesmo estava ansioso para ir vê-los. '),(215579,7,47,8,18,'Com ele estamos enviando outro irmão, que é elogiado por todas as igrejas como pregador das boas-novas. '),(215580,7,47,8,19,'Ele foi nomeado pelas igrejas para nos acompanhar quando levarmos a oferta, um serviço que visa glorificar o Senhor e mostrar nossa disposição de ajudar.'),(215581,7,47,8,20,'Com isso, queremos evitar qualquer crítica à nossa maneira de administrar essa oferta generosa. '),(215582,7,47,8,21,'Tomamos o cuidado de agir honradamente não só aos olhos do Senhor, mas também diante das pessoas.'),(215583,7,47,8,22,'Além disso, estamos enviando com eles outro irmão que muitas vezes deu provas de seu bom caráter e que, em várias ocasiões e de diversas maneiras, demonstrou enorme dedicação. E, por causa da grande confiança que ele tem em vocês, agora está ainda mais empolgado. '),(215584,7,47,8,23,'Se alguém lhes perguntar a respeito de Tito, digam que ele é meu colaborador, que trabalha comigo para ajudar vocês. Quanto aos irmãos que o acompanham, foram enviados pelas igrejas e trazem honra a Cristo. '),(215585,7,47,8,24,'Portanto, mostrem diante deles seu amor e provem para todas as igrejas que temos razão ao elogiar vocês.'),(215586,7,47,9,1,'Na verdade, quanto a esse serviço ao povo santo, não preciso lhes escrever. '),(215587,7,47,9,2,'Sei quanto estão ansiosos para ajudar e expressei às igrejas da Macedônia meu orgulho de que vocês, na Acaia, estão prontos para enviar uma oferta desde o ano passado. De fato, foi sua dedicação que incentivou muitos a também contribuir.'),(215588,7,47,9,3,'Ainda assim, envio esses irmãos para me certificar de que vocês estão preparados, como tenho dito a eles. Não quero elogiar vocês sem razão. '),(215589,7,47,9,4,'Que vexame seria para nós, e ainda mais para vocês, se alguns macedônios chegassem comigo e descobrissem que vocês não estão preparados, depois de tudo que eu disse a eles! '),(215590,7,47,9,5,'Portanto, considerei apropriado enviar esses irmãos antes de mim. Eles cuidarão para que a oferta que vocês prometeram esteja pronta. Que seja, porém, uma oferta voluntária, e não entregue de má vontade.'),(215591,7,47,9,6,'Lembrem-se: quem lança apenas algumas sementes obtém uma colheita pequena, mas quem semeia com fartura obtém uma colheita farta. '),(215592,7,47,9,7,'Cada um deve decidir em seu coração quanto dar. Não contribuam com relutância ou por obrigação. ´Pois Deus ama quem dá com alegria.` '),(215593,7,47,9,8,'Deus é capaz de lhes conceder todo tipo de bênçãos, para que, em todo tempo, vocês tenham tudo de que precisam, e muito mais ainda, para repartir com outros. '),(215594,7,47,9,9,'Como dizem as Escrituras: ´Compartilha generosamente com os necessitados; seus atos de justiça serão lembrados para sempre`.'),(215595,7,47,9,10,'Pois é Deus quem supre a semente para o que semeia e depois o pão para seu alimento. Da mesma forma, ele proverá e multiplicará sua semente e produzirá por meio de vocês muitos frutos de justiça.'),(215596,7,47,9,11,'Em tudo vocês serão enriquecidos a fim de que possam ser sempre generosos. E, quando levarmos sua oferta para aqueles que precisam dela, eles darão graças a Deus. '),(215597,7,47,9,12,'Logo, duas coisas boas resultarão desse ministério de auxílio: as necessidades do povo santo serão supridas, e eles expressarão com alegria sua gratidão a Deus.');
INSERT INTO `versiculos` VALUES (215598,7,47,9,13,'Como resultado do serviço de vocês, eles darão glória a Deus. Pois sua generosidade com eles e com todos os que creem mostrará que vocês são obedientes às boas-novas de Cristo. '),(215599,7,47,9,14,'E eles orarão por vocês com profundo afeto, por causa da graça transbordante que Deus concedeu a vocês. '),(215600,7,47,9,15,'Graças a Deus por essa dádiva tão maravilhosa que nem as palavras conseguem expressar!'),(215601,7,47,10,1,'Agora eu, Paulo, apelo a vocês com a mansidão e a bondade de Cristo, mesmo ciente de que vocês me consideram fraco pessoalmente e duro apenas a distância, quando lhes escrevo. '),(215602,7,47,10,2,'Pois bem, suplico-lhes que, quando eu for visitá-los, não precise ser duro com aqueles que pensam que agimos segundo motivações humanas.'),(215603,7,47,10,3,'Embora sejamos humanos, não lutamos conforme os padrões humanos. '),(215604,7,47,10,4,'Usamos as armas poderosas de Deus, e não as armas do mundo, para derrubar as fortalezas do raciocínio humano e acabar com os falsos argumentos.'),(215605,7,47,10,5,'Destruímos todas as opiniões arrogantes que impedem as pessoas de conhecer a Deus. Levamos cativo todo pensamento rebelde e o ensinamos a obedecer a Cristo. '),(215606,7,47,10,6,'E, depois que vocês se tornarem inteiramente obedientes, estaremos prontos para punir todos que insistirem em desobedecer.'),(215607,7,47,10,7,'Vocês se preocupam apenas com o que é aparente. Aqueles que afirmam pertencer a Cristo devem reconhecer que pertencemos a Cristo tanto quanto eles. '),(215608,7,47,10,8,'Pode parecer que estou me orgulhando além do que deveria da autoridade que o Senhor nos deu, mas nossa autoridade visa edificar vocês, e não destruí-los. Portanto, não me envergonharei de usá-la.'),(215609,7,47,10,9,'Não é minha intenção assustar vocês com minhas cartas. '),(215610,7,47,10,10,'Pois alguns dizem: ´As cartas de Paulo são exigentes e enérgicas, mas em pessoa ele é fraco e seus discursos de nada valem`. '),(215611,7,47,10,11,'Essa gente deveria perceber que, quando estivermos presentes em pessoa, nossas ações serão tão enérgicas quanto aquilo que dizemos a distância, em nossas cartas.'),(215612,7,47,10,12,'Não nos atreveríamos a nos classificar como esses indivíduos nem a nos comparar com eles, que se julgam tão importantes. Ao se compararem apenas uns com os outros, usando a si mesmos como medida, só mostram como são ignorantes.'),(215613,7,47,10,13,'Não nos orgulharemos do que se fez fora de nosso campo de autoridade. Antes, nos orgulharemos apenas do que aconteceu dentro dos limites da obra que Deus nos confiou, que inclui nosso trabalho com vocês. '),(215614,7,47,10,14,'Quando afirmamos ter autoridade sobre vocês, não ultrapassamos esses limites, pois fomos os primeiros a chegar até vocês com as boas-novas de Cristo.'),(215615,7,47,10,15,'Também não nos orgulhamos do trabalho realizado por outros nem assumimos o crédito por ele. Pelo contrário, esperamos que sua fé cresça de tal modo que se ampliem os limites de nosso trabalho entre vocês. '),(215616,7,47,10,16,'Então poderemos anunciar as boas-novas em outros lugares, para além de sua região, onde ninguém esteja trabalhando. Assim, ninguém pensará que estamos nos orgulhando do trabalho feito em território de outros. '),(215617,7,47,10,17,'Como dizem as Escrituras: ´Quem quiser orgulhar-se, orgulhe-se somente no Senhor`.'),(215618,7,47,10,18,'Quando alguém elogia a si mesmo, esse elogio não tem valor algum. O importante mesmo é ser aprovado pelo Senhor.'),(215619,7,47,11,1,'Espero que vocês suportem um pouco mais de minha insensatez. Por favor, continuem a ser pacientes comigo, '),(215620,7,47,11,2,'pois o cuidado que tenho com vocês vem do próprio Deus. Eu os prometi como noiva pura a um único marido, Cristo. '),(215621,7,47,11,3,'No entanto, temo que sua devoção pura e completa a Cristo seja corrompida de algum modo, como Eva foi enganada pela astúcia da serpente. '),(215622,7,47,11,4,'Vocês aceitam de boa vontade o que qualquer um lhes diz, mesmo que anuncie um Jesus diferente daquele que lhes anunciamos, ou um espírito diferente daquele que vocês receberam, ou boas-novas diferentes daquelas em que vocês creram.'),(215623,7,47,11,5,'Contudo, não me considero em nada inferior aos tais ´superapóstolos` que ensinam essas coisas. '),(215624,7,47,11,6,'Posso não ter a técnica de um grande orador, mas não me falta conhecimento. Deixamos isso bem claro a vocês de todas as formas possíveis.'),(215625,7,47,11,7,'Será que fiz mal quando me humilhei e os honrei anunciando-lhes as boas-novas de Deus sem esperar nada em troca? '),(215626,7,47,11,8,'Para servir vocês sem lhes ser pesado, tomei contribuições de outras igrejas que eram mais pobres que vocês. '),(215627,7,47,11,9,'E, quando estive com vocês e não tinha o suficiente para me sustentar, não fui um peso para ninguém, pois os irmãos que vieram da Macedônia trouxeram tudo de que eu precisava. Nunca fui um peso para vocês, e nunca serei. '),(215628,7,47,11,10,'Tão certo como a verdade de Cristo está em mim, ninguém em toda a Acaia jamais me impedirá de me orgulhar disso. '),(215629,7,47,11,11,'Por quê? Por que não os amo? Deus sabe quanto os amo!'),(215630,7,47,11,12,'Assim, continuarei a fazer o que sempre tenho feito. Com isso, frustrarei aqueles que procuram uma oportunidade de se orgulhar de realizar um trabalho como o nosso. '),(215631,7,47,11,13,'Esses indivíduos são falsos apóstolos, obreiros enganosos disfarçados de apóstolos de Cristo. '),(215632,7,47,11,14,'Mas não me surpreendo. Até mesmo Satanás se disfarça de anjo de luz. '),(215633,7,47,11,15,'Portanto, não é de admirar que seus servos também finjam ser servos da justiça. No fim, receberão o castigo que suas obras merecem.'),(215634,7,47,11,16,'Volto a dizer: não pensem que sou insensato, mas, se o fizerem, aceitem-me como insensato, para que eu também me orgulhe um pouco. '),(215635,7,47,11,17,'Não expresso esse meu orgulho como algo que vem do Senhor, mas como um insensato o faria. '),(215636,7,47,11,18,'Uma vez que outros se orgulham de suas realizações humanas, farei o mesmo. '),(215637,7,47,11,19,'Afinal, vocês se consideram sábios, mas suportam de boa vontade os insensatos. '),(215638,7,47,11,20,'Aceitam que outros os escravizem, devorem seus bens, se aproveitem de vocês, os menosprezem e lhes batam no rosto. '),(215639,7,47,11,21,'Envergonho-me de dizer que fomos ´fracos` demais para agir desse modo! Em qualquer coisa que eles se atrevem a se orgulhar (mais uma vez falo como insensato), eu também me atrevo. '),(215640,7,47,11,22,'Eles são hebreus? Eu também sou. São israelitas? Eu também sou. São descendentes de Abraão? Eu também sou. '),(215641,7,47,11,23,'São servos de Cristo? Sei que dou a impressão de estar louco, mas digo que tenho servido muito mais. Trabalhei com mais dedicação, fui encarcerado com mais frequência, perdi a conta de quantas vezes fui açoitado e, em várias ocasiões, enfrentei a morte. '),(215642,7,47,11,24,'Cinco vezes recebi dos líderes judeus os trinta e nove açoites. '),(215643,7,47,11,25,'Três vezes fui golpeado com varas. Fui apedrejado uma vez. Três vezes sofri naufrágio. Certa ocasião, passei uma noite e um dia no mar, à deriva. '),(215644,7,47,11,26,'Realizei várias jornadas longas. Enfrentei perigos em rios e com assaltantes. Enfrentei perigos de meu próprio povo, bem como dos gentios. Enfrentei perigos em cidades, em desertos e no mar. E enfrentei perigos por causa de homens que se diziam irmãos, mas não eram. '),(215645,7,47,11,27,'Tenho trabalhado arduamente, horas a fio, e passei muitas noites sem dormir. Passei fome e senti sede, e muitas vezes fiquei em jejum. Tremi de frio por não ter roupa suficiente para me agasalhar.'),(215646,7,47,11,28,'Além disso tudo, sobre mim pesa diariamente a preocupação com todas as igrejas. '),(215647,7,47,11,29,'Quem está fraco, que eu também não sinta fraqueza? Quem se deixa levar pelo caminho errado, que a indignação não me consuma?'),(215648,7,47,11,30,'Portanto, se devo me orgulhar, prefiro que seja das coisas que mostram como sou fraco. '),(215649,7,47,11,31,'Deus, o Pai de nosso Senhor Jesus, que é digno de louvor eterno, sabe que não estou mentindo. '),(215650,7,47,11,32,'Quando estava em Damasco, o governador sob o rei Aretas pôs guardas às portas da cidade para me capturar. '),(215651,7,47,11,33,'Para escapar dele, tive de ser baixado num cesto grande, de uma janela no muro da cidade.'),(215652,7,47,12,1,'É necessário prosseguir com meus motivos de orgulho. Mesmo que isso não me sirva de nada, vou lhes falar agora das visões e revelações que recebi do Senhor.'),(215653,7,47,12,2,'Conheço um homem em Cristo que, há catorze anos, foi arrebatado ao terceiro céu. Se foi no corpo ou fora do corpo, não sei; só Deus o sabe. '),(215654,7,47,12,3,'Sim, somente Deus sabe se foi no corpo ou fora do corpo. Mas eu sei '),(215655,7,47,12,4,'que tal homem foi arrebatado ao paraíso e ouviu coisas tão maravilhosas que não podem ser expressas em palavras, coisas que a nenhum homem é permitido relatar.'),(215656,7,47,12,5,'Da experiência desse homem eu teria razão de me orgulhar, mas não o farei; na verdade, minhas fraquezas são minha única razão de orgulho. '),(215657,7,47,12,6,'Se quisesse me orgulhar, não seria insensato de fazê-lo, pois estaria dizendo a verdade. Mas não o farei, pois não quero que ninguém me dê crédito além do que pode ver em minha vida ou ouvir em minha mensagem, '),(215658,7,47,12,7,'ainda que eu tenha recebido revelações tão maravilhosas. Portanto, para evitar que eu me tornasse arrogante, foi-me dado um espinho na carne, um mensageiro de Satanás para me atormentar e impedir qualquer arrogância.'),(215659,7,47,12,8,'Em três ocasiões, supliquei ao Senhor que o removesse, '),(215660,7,47,12,9,'mas ele disse: ´Minha graça é tudo de que você precisa. Meu poder opera melhor na fraqueza`. Portanto, agora fico feliz de me orgulhar de minhas fraquezas, para que o poder de Deus opere por meu intermédio. '),(215661,7,47,12,10,'Por isso aceito com prazer fraquezas e insultos, privações, perseguições e aflições que sofro por Cristo. Pois, quando sou fraco, então é que sou forte.'),(215662,7,47,12,11,'Vocês me obrigaram a agir como insensato. Vocês é que deveriam me elogiar, pois, embora eu nada seja, não sou inferior a esses ´superapóstolos`. '),(215663,7,47,12,12,'Quando estive com vocês, certamente dei provas de que sou apóstolo, pois com grande paciência realizei sinais, maravilhas e milagres entre vocês. '),(215664,7,47,12,13,'A única coisa que não fiz, e que faço nas outras igrejas, foi me tornar um peso para vocês. Perdoem-me por essa injustiça!'),(215665,7,47,12,14,'Agora irei visitá-los pela terceira vez e não serei um peso para vocês. Não quero seus bens; quero vocês. Afinal, os filhos não ajuntam riquezas para os pais. Ao contrário, são os pais que ajuntam riquezas para os filhos. '),(215666,7,47,12,15,'Por vocês, de boa vontade me desgastarei e gastarei tudo que tenho, embora pareça que, quanto mais eu os ame, menos vocês me amam.'),(215667,7,47,12,16,'Talvez reconheçam que não fui um peso para vocês, mas pensem que, mesmo assim, fui astuto e usei de artimanhas para tirar proveito de vocês. '),(215668,7,47,12,17,'Mas como? Algum dos homens que lhes enviei se aproveitou de vocês? '),(215669,7,47,12,18,'Quando insisti com Tito para que fosse visitá-los e enviei com ele outro irmão, por acaso Tito os explorou? Não temos nós o mesmo espírito e andamos nos passos um do outro, agindo do mesmo modo?'),(215670,7,47,12,19,'Talvez vocês pensem que estamos apresentando desculpas. Não é verdade. Dizemos tais coisas como servos de Cristo, tendo Deus como testemunha. Tudo que fazemos, amados, é para fortalecê-los. '),(215671,7,47,12,20,'Pois temo que, ao visitá-los, não goste daquilo que encontrarei e vocês não gostem de minha reação. Temo que encontre brigas, inveja, ira, egoísmo, calúnia, intrigas, arrogância e desordem. '),(215672,7,47,12,21,'Sim, temo que, ao visitá-los outra vez, Deus me humilhe diante de vocês e eu venha a me entristecer porque muitos de vocês não abandonaram os pecados que cometiam no passado e não se arrependeram de sua impureza, sua imoralidade sexual e seu anseio por prazeres sensuais.'),(215673,7,47,13,1,'Esta é a terceira vez que irei visitá-los. ´Os fatos a respeito de cada caso devem ser confirmados pelo depoimento de duas ou três testemunhas.` '),(215674,7,47,13,2,'Em minha segunda visita, já adverti aqueles que estavam em pecado. Agora, como naquela ocasião, volto a adverti-los e também os demais de que, da próxima vez, não os pouparei.'),(215675,7,47,13,3,'Eu lhes darei todas as provas que desejarem de que Cristo fala por meu intermédio. Ele não é fraco ao tratar com vocês. Ao contrário, é poderoso entre vocês. '),(215676,7,47,13,4,'Embora ele tenha sido crucificado em fraqueza, agora vive pelo poder de Deus. Nós também somos fracos, como Cristo foi, mas, quando tratarmos com vocês, estaremos vivos com ele e teremos o poder de Deus.'),(215677,7,47,13,5,'Examinem a si mesmos. Verifiquem se estão praticando o que afirmam crer. Assim, poderão ser aprovados. Certamente sabem que Jesus Cristo está entre vocês; do contrário, já foram reprovados. '),(215678,7,47,13,6,'Minha expectativa é que, uma vez que se examinarem, reconheçam que não fomos reprovados.'),(215679,7,47,13,7,'Oramos a Deus para que vocês não façam o que é mau, não para que pareça que fomos aprovados em nosso serviço, mas para que façam o que é certo, mesmo que pareça que fomos reprovados ao repreendê-los. '),(215680,7,47,13,8,'Pois não podemos resistir à verdade, mas devemos sempre defendê-la. '),(215681,7,47,13,9,'Ficamos alegres quando estamos fracos, se isso ajudar a mostrar que, na realidade, vocês estão fortes. Oramos para que sejam restaurados.'),(215682,7,47,13,10,'Escrevo-lhes essas coisas antes de visitá-los, na esperança de que, ao chegar, não precise tratá-los severamente. Meu desejo é usar a autoridade que o Senhor me deu para fortalecê-los, e não para destruí-los.'),(215683,7,47,13,11,'Irmãos, encerro minha carta com estas últimas palavras: Alegrem-se. Cresçam até alcançar a maturidade. Encorajem-se mutuamente. Vivam em harmonia e paz. Então o Deus de amor e paz estará com vocês.'),(215684,7,47,13,12,'Saúdem uns aos outros com beijo santo. '),(215685,7,47,13,13,'Todo o povo santo lhes envia saudações.'),(215686,7,47,13,14,'Que a graça do Senhor Jesus Cristo, o amor de Deus e a comunhão do Espírito Santo sejam com todos vocês.'),(215687,7,48,1,1,'Eu, Paulo, apóstolo, nomeado não por um grupo de pessoas, nem por alguma autoridade humana, mas pelo próprio Jesus Cristo e por Deus, o Pai, que ressuscitou Jesus dos mortos, '),(215688,7,48,1,2,'escrevo esta carta, com todos os irmãos que estão comigo, às igrejas da Galácia.'),(215689,7,48,1,3,'Que Deus, o Pai, e nosso Senhor Jesus Cristo lhes deem graça e paz. '),(215690,7,48,1,4,'Jesus entregou sua vida por nossos pecados, a fim de nos resgatar deste mundo mau, conforme Deus, nosso Pai, havia planejado. '),(215691,7,48,1,5,'Toda a glória a Deus para todo o sempre! Amém.'),(215692,7,48,1,6,'Admiro-me que vocês estejam se afastando tão depressa daquele que os chamou para si por meio da graça de Cristo. Vocês estão seguindo um caminho diferente que se faz passar pelas boas-novas, '),(215693,7,48,1,7,'mas que não são boas-novas de maneira nenhuma. Estão sendo perturbados por aqueles que distorcem deliberadamente as boas-novas de Cristo.'),(215694,7,48,1,8,'Que seja amaldiçoado qualquer um, incluindo nós, ou mesmo um anjo do céu, que anunciar boas-novas diferentes das que nós lhes anunciamos. '),(215695,7,48,1,9,'Repito o que disse antes: se alguém anunciar boas-novas diferentes das que vocês receberam, que seja amaldiçoado.'),(215696,7,48,1,10,'Acaso estou tentando conquistar a aprovação das pessoas? Ou será que procuro a aprovação de Deus? Se meu objetivo fosse agradar as pessoas, não seria servo de Cristo.'),(215697,7,48,1,11,'Irmãos, quero que vocês entendam que a mensagem das boas-novas por mim anunciada não provém do raciocínio humano. '),(215698,7,48,1,12,'Não a recebi de fonte humana, e ninguém a ensinou a mim. Ao contrário, eu a recebi por revelação de Jesus Cristo.'),(215699,7,48,1,13,'Vocês sabem como eu era quando seguia a religião judaica, como perseguia com violência a igreja de Deus. Não media esforços para destruí-la. '),(215700,7,48,1,14,'Superava a muitos dos judeus de minha geração, sendo extremamente zeloso pelas tradições de meus antepassados.'),(215701,7,48,1,15,'Contudo, ainda antes de eu nascer, Deus me escolheu e me chamou por sua graça. Foi do agrado dele '),(215702,7,48,1,16,'revelar seu Filho a mim, para que eu o anunciasse aos gentios. Quando isso aconteceu, não consultei ser humano algum. '),(215703,7,48,1,17,'Tampouco subi a Jerusalém para pedir o conselho daqueles que eram apóstolos antes de mim. Em vez disso, fui à Arábia e depois voltei à cidade de Damasco.'),(215704,7,48,1,18,'Então, passados três anos, fui a Jerusalém para conhecer Pedro, com quem permaneci quinze dias. '),(215705,7,48,1,19,'O único outro apóstolo que vi naquela ocasião foi Tiago, irmão do Senhor. '),(215706,7,48,1,20,'Afirmo diante de Deus que o que lhes escrevo não é mentira.'),(215707,7,48,1,21,'Depois disso, fui às províncias da Síria e da Cilícia. '),(215708,7,48,1,22,'As igrejas em Cristo que estão na Judeia ainda não me conheciam pessoalmente. '),(215709,7,48,1,23,'Sabiam apenas o que as pessoas diziam: ´Aquele que nos perseguia agora anuncia a mesma fé que antes tentava destruir`. '),(215710,7,48,1,24,'E louvavam a Deus por minha causa.'),(215711,7,48,2,1,'Catorze anos depois, voltei a Jerusalém, dessa vez com Barnabé, e Tito também nos acompanhou. '),(215712,7,48,2,2,'Fui para lá por causa de uma revelação. Reuni-me em particular com os líderes e compartilhei com eles as boas-novas que tenho anunciado aos gentios. Queria me certificar de que estávamos de acordo, pois temia que meus esforços, anteriores e presentes, fossem considerados inúteis. '),(215713,7,48,2,3,'Mas eles me apoiaram e nem sequer exigiram que Tito, que me acompanhava, fosse circuncidado, embora fosse gentio.'),(215714,7,48,2,4,'Essa questão foi levantada apenas por causa de alguns falsos irmãos que se infiltraram em nosso meio para nos espionar e nos tirar a liberdade que temos em Cristo Jesus. Sua intenção era nos escravizar, '),(215715,7,48,2,5,'mas não cedemos a eles nem por um momento, a fim de preservar a verdade das boas-novas para vocês.'),(215716,7,48,2,6,'Quanto aos líderes  -  cuja reputação, a propósito, não fez diferença alguma para mim, pois Deus não age com favoritismo  - , nada tiveram a acrescentar àquilo que eu pregava. '),(215717,7,48,2,7,'Ao contrário, viram que me havia sido confiada a responsabilidade de anunciar as boas-novas aos gentios, assim como a Pedro tinha sido confiada a responsabilidade de anunciar as boas-novas aos judeus. '),(215718,7,48,2,8,'Pois o mesmo Deus que atuou por meio de Pedro como apóstolo aos judeus também atuou por meu intermédio como apóstolo aos gentios.'),(215719,7,48,2,9,'De fato, Tiago, Pedro e João, tidos como colunas, reconheceram a graça que me foi dada e aceitaram Barnabé e a mim como seus colaboradores. Eles nos incentivaram a dar continuidade à pregação aos gentios, enquanto eles prosseguiriam no trabalho com os judeus. '),(215720,7,48,2,10,'Sua única sugestão foi que continuássemos a ajudar os pobres, o que sempre fiz com dedicação.'),(215721,7,48,2,11,'Mas, quando Pedro veio a Antioquia, tive de opor-me a ele abertamente, pois o que ele fez foi muito errado. '),(215722,7,48,2,12,'No começo, quando chegou, ele comia com os gentios. Mais tarde, porém, quando vieram alguns amigos de Tiago, começou a se afastar, com medo daqueles que insistiam na necessidade de circuncisão. '),(215723,7,48,2,13,'Como resultado, outros judeus imitaram a hipocrisia de Pedro, e até mesmo Barnabé se deixou levar por ela.'),(215724,7,48,2,14,'Quando vi que não estavam seguindo a verdade das boas-novas, disse a Pedro diante de todos: ´Se você, que é judeu de nascimento, vive como gentio, e não como judeu, por que agora obriga esses gentios a viverem como judeus? '),(215725,7,48,2,15,'Você e eu somos judeus de nascimento, e não pecadores, como os judeus consideram os gentios. '),(215726,7,48,2,16,'E, no entanto, sabemos que uma pessoa é declarada justa diante de Deus pela fé em Jesus Cristo, e não pela obediência à lei. E cremos em Cristo Jesus, para que fôssemos declarados justos pela fé em Cristo, e não porque obedecemos à lei. Pois ninguém é declarado justo diante de Deus pela obediência à lei`.'),(215727,7,48,2,17,'Mas, se a busca da justiça por meio de Cristo nos torna culpados de abandonar a lei, isso torna Cristo responsável por nosso pecado? De maneira nenhuma! '),(215728,7,48,2,18,'Se, pois, reconstruo o antigo sistema da lei que já destruí, então faço de mim mesmo transgressor da lei. '),(215729,7,48,2,19,'Pois, quando procurei viver por meio da lei, ela me condenou. Portanto, morri para a lei a fim de viver para Deus. '),(215730,7,48,2,20,'Fui crucificado com Cristo; assim, já não sou eu quem vive, mas Cristo vive em mim. Portanto, vivo neste corpo terreno pela fé no Filho de Deus, que me amou e se entregou por mim. '),(215731,7,48,2,21,'Não considero a graça de Deus algo sem sentido. Pois, se a obediência à lei nos tornasse justos diante de Deus, não haveria necessidade alguma de Cristo morrer.'),(215732,7,48,3,1,'Ó gálatas insensatos! Quem os enfeitiçou? Jesus Cristo não lhes foi explicado tão claramente como se tivessem visto com os próprios olhos a morte dele na cruz? '),(215733,7,48,3,2,'Deixem-me perguntar apenas uma coisa: vocês receberam o Espírito porque obedeceram à lei ou porque creram na mensagem que ouviram? '),(215734,7,48,3,3,'Será que perderam o juízo? Tendo começado no Espírito, por que agora procuram tornar-se perfeitos por seus próprios esforços? '),(215735,7,48,3,4,'Será que foi à toa que passaram por tantos sofrimentos? É claro que não foi à toa!'),(215736,7,48,3,5,'Volto a perguntar: acaso aquele que lhes deu o Espírito e realizou milagres entre vocês agiu assim porque vocês obedeceram à lei ou porque creram na mensagem que ouviram?'),(215737,7,48,3,6,'Da mesma forma, ´Abraão creu em Deus, e assim foi considerado justo`. '),(215738,7,48,3,7,'Logo, os verdadeiros filhos de Abraão são aqueles que creem.'),(215739,7,48,3,8,'As Escrituras previram esse tempo em que Deus declararia os gentios justos por meio da fé. Ele anunciou essas boas-novas a Abraão há muito tempo, quando disse: ´Todas as nações da terra serão abençoadas por seu intermédio`. '),(215740,7,48,3,9,'Portanto, todos os que creem participam da mesma bênção que Abraão recebeu por crer.'),(215741,7,48,3,10,'Contudo, os que confiam na lei para serem declarados justos estão sob maldição, pois as Escrituras dizem: ´Maldito quem não se mantiver obediente a tudo que está escrito no Livro da Lei`. '),(215742,7,48,3,11,'É evidente, portanto, que ninguém pode ser declarado justo diante de Deus pela lei. Pois as Escrituras dizem: ´O justo viverá pela fé`. '),(215743,7,48,3,12,'A lei, porém, não é baseada na fé, pois diz: ´Quem obedece à lei viverá por ela`.'),(215744,7,48,3,13,'Mas Cristo nos resgatou da maldição pronunciada pela lei tomando sobre si a maldição por nossas ofensas. Pois as Escrituras dizem: ´Maldito todo aquele que é pendurado num madeiro`. '),(215745,7,48,3,14,'Por meio de Cristo Jesus, os gentios foram abençoados com a mesma bênção de Abraão, para que recebêssemos, pela fé, o Espírito prometido.'),(215746,7,48,3,15,'Irmãos, apresento-lhes um exemplo da vida diária. Ninguém pode anular ou fazer acréscimos a uma aliança irrevogável. '),(215747,7,48,3,16,'Pois bem, Deus fez a promessa a Abraão e a seu descendente. Observem que as Escrituras não dizem ´a seus descendentes`, como se fosse uma referência a muitos, mas sim ´a seu descendente`, isto é, Cristo. '),(215748,7,48,3,17,'É isto que quero dizer: a lei, que veio 430 anos depois, não pode anular a aliança que Deus estabeleceu com Abraão, pois nesse caso a promessa seria quebrada. '),(215749,7,48,3,18,'Portanto, se a herança pudesse ser recebida pela obediência à lei, ela não viria pela aceitação da promessa. No entanto, Deus, em sua bondade, a concedeu a Abraão como promessa.'),(215750,7,48,3,19,'Qual era, então, o propósito da lei? Ela foi acrescentada à promessa para mostrar às pessoas seus pecados. Mas a lei deveria durar apenas até a vinda do descendente prometido. Por meio de anjos, a lei foi entregue a um mediador. '),(215751,7,48,3,20,'O mediador, porém, só é necessário quando dois ou mais precisam chegar a um acordo, e Deus é um só.'),(215752,7,48,3,21,'Existe, portanto, algum conflito entre a lei e as promessas de Deus? De maneira nenhuma! Se a lei fosse capaz de nos conceder nova vida, seríamos declarados justos pela obediência a ela. '),(215753,7,48,3,22,'Mas as Escrituras afirmam que somos todos prisioneiros do pecado, de modo que nós, os que cremos, recebemos a promessa de libertação apenas pela fé em Jesus Cristo.'),(215754,7,48,3,23,'Antes que o caminho da fé se tornasse disponível, fomos colocados sob a custódia da lei e mantidos sob a sua guarda, até que essa fé fosse revelada.'),(215755,7,48,3,24,'Em outras palavras, a lei foi nosso guardião até a vinda de Cristo; ela nos protegeu até que, por meio da fé, pudéssemos ser declarados justos. '),(215756,7,48,3,25,'Agora que veio o caminho da fé, não precisamos mais da lei como guardião.'),(215757,7,48,3,26,'Pois todos vocês são filhos de Deus por meio da fé em Cristo Jesus. '),(215758,7,48,3,27,'Todos que foram unidos com Cristo no batismo se revestiram de Cristo. '),(215759,7,48,3,28,'Não há mais judeu nem gentio, escravo nem livre, homem nem mulher, pois todos vocês são um em Cristo Jesus. '),(215760,7,48,3,29,'E agora que pertencem a Cristo, são verdadeiros filhos de Abraão, herdeiros dele segundo a promessa de Deus.'),(215761,7,48,4,1,'Portanto, pensem da seguinte forma: enquanto não atingir a idade adequada, o herdeiro não está numa posição muito melhor que a de um escravo, apesar de ser dono de todos os bens. '),(215762,7,48,4,2,'Deve obedecer a seus tutores e administradores até a idade determinada por seu pai. '),(215763,7,48,4,3,'O mesmo acontecia conosco. Éramos como crianças; éramos escravos dos princípios básicos deste mundo.'),(215764,7,48,4,4,'Mas, quando chegou o tempo certo, Deus enviou seu Filho, nascido de uma mulher e sob a lei. '),(215765,7,48,4,5,'Assim o fez para resgatar a nós que estávamos sob a lei, a fim de nos adotar como seus filhos. '),(215766,7,48,4,6,'E, porque nós somos seus filhos, Deus enviou ao nosso coração o Espírito de seu Filho, e por meio dele clamamos: ´Aba, Pai`. '),(215767,7,48,4,7,'Agora você já não é escravo, mas filho de Deus. E, uma vez que é filho, Deus o tornou herdeiro dele.'),(215768,7,48,4,8,'Antes de conhecerem a Deus, vocês eram escravos de supostos deuses que, na verdade, nem existem. '),(215769,7,48,4,9,'Agora que conhecem a Deus, ou melhor, agora que Deus os conhece, por que desejam voltar atrás e tornar-se novamente escravos dos frágeis e inúteis princípios básicos deste mundo? '),(215770,7,48,4,10,'Vocês insistem em guardar certos dias, meses, estações ou anos. '),(215771,7,48,4,11,'Temo por vocês. Talvez meu árduo trabalho em seu favor tenha sido inútil.'),(215772,7,48,4,12,'Irmãos, peço-lhes que sejam como eu, pois eu também sou como vocês. E vocês não me trataram mal '),(215773,7,48,4,13,'e certamente se lembram de que eu estava doente quando lhes anunciei as boas-novas pela primeira vez. '),(215774,7,48,4,14,'Embora minha saúde precária fosse uma tentação para me rejeitarem, vocês não me desprezaram nem me mandaram embora. Ao contrário, acolheram-me e cuidaram de mim como se eu fosse um anjo de Deus, ou mesmo o próprio Cristo Jesus. '),(215775,7,48,4,15,'Que aconteceu com a alegria que vocês demonstraram naquela ocasião? Estou certo de que, se fosse possível, teriam arrancado os próprios olhos e os teriam dado a mim. '),(215776,7,48,4,16,'Acaso me tornei inimigo de vocês porque lhes digo a verdade?'),(215777,7,48,4,17,'Esses falsos mestres estão extremamente ansiosos para agradá-los, mas suas intenções não são boas. Querem afastá-los de mim para que dependam deles. '),(215778,7,48,4,18,'Se alguém deseja agradá-los, muito bem; mas que o faça sempre, e não só quando estou com vocês.'),(215779,7,48,4,19,'Ó meus filhos queridos, sinto como se estivesse passando outra vez pelas dores de parto por sua causa, e elas continuarão até que Cristo seja plenamente desenvolvido em vocês. '),(215780,7,48,4,20,'Gostaria de poder estar aí com vocês para lhes falar em outro tom. Mas, distante como estou, não sei o que mais fazer para ajudá-los.'),(215781,7,48,4,21,'Digam-me, vocês que desejam viver debaixo da lei: acaso sabem o que a lei diz de fato? '),(215782,7,48,4,22,'De acordo com as Escrituras, Abraão teve dois filhos, um nascido de uma escrava e outro de sua esposa, que era livre. '),(215783,7,48,4,23,'O filho da escrava nasceu segundo a vontade humana; o filho da mulher livre nasceu segundo a promessa.'),(215784,7,48,4,24,'Essas duas mulheres ilustram duas alianças. A primeira, Hagar, representa o monte Sinai, onde o povo recebeu a lei que o escravizou. '),(215785,7,48,4,25,'E Hagar, que é o monte Sinai, na Arábia, representa a Jerusalém de agora, pois ela e seus filhos vivem sob a escravidão da lei. '),(215786,7,48,4,26,'A segunda, Sara, representa a Jerusalém celestial. Ela é a mulher livre, e é nossa mãe. '),(215787,7,48,4,27,'Como dizem as Escrituras: ´Alegre-se, mulher sem filhos, você que nunca deu à luz! Grite de alegria, você que nunca esteve em trabalho de parto! Pois a abandonada agora tem mais filhos que a mulher que vive com o marido`.'),(215788,7,48,4,28,'E vocês, irmãos, são filhos da promessa, como Isaque. '),(215789,7,48,4,29,'Ismael, o filho nascido da vontade humana, perseguiu Isaque, o filho nascido do poder do Espírito, e o mesmo ocorre agora.'),(215790,7,48,4,30,'Mas o que dizem as Escrituras sobre isso? ´Livre-se da escrava e do filho dela, pois o filho da escrava não será herdeiro junto com o filho da mulher livre.` '),(215791,7,48,4,31,'Portanto, irmãos, não somos filhos da escrava; somos filhos da mulher livre.'),(215792,7,48,5,1,'Portanto, permaneçam firmes nessa liberdade, pois Cristo verdadeiramente nos libertou. Não se submetam novamente à escravidão da lei.'),(215793,7,48,5,2,'Prestem atenção! Eu, Paulo, lhes digo: se vocês se deixarem ser circuncidados, Cristo de nada lhes servirá. '),(215794,7,48,5,3,'Volto a dizer: todo aquele que se deixa ser circuncidado deve obedecer a toda a lei. '),(215795,7,48,5,4,'Pois, se vocês procuram tornar-se justos diante de Deus pelo cumprimento da lei, foram separados de Cristo e caíram para longe da graça.'),(215796,7,48,5,5,'Mas nós que vivemos pelo Espírito esperamos ansiosamente receber pela fé a justiça que Deus nos prometeu. '),(215797,7,48,5,6,'Pois, em Cristo Jesus, não há benefício algum em ser ou não circuncidado. O que importa é a fé que se expressa pelo amor.'),(215798,7,48,5,7,'Vocês estavam indo bem na corrida; quem os impediu de seguir a verdade? '),(215799,7,48,5,8,'Certamente não foi Deus quem os levou a pensar assim, pois ele os chamou para serem livres. '),(215800,7,48,5,9,'Um pouco de fermento se espalha por toda a massa. '),(215801,7,48,5,10,'Confio que o Senhor os guardará de crer em falsos ensinamentos. Aquele que os perturbar, seja ele quem for, será julgado.'),(215802,7,48,5,11,'Irmãos, se eu ainda prego que vocês devem ser circuncidados, como dizem alguns, por que continuo a ser perseguido? Se eu não pregasse a salvação exclusivamente por meio da cruz, ninguém se ofenderia. '),(215803,7,48,5,12,'Esses sujeitos que os perturbam deveriam castrar a si mesmos!'),(215804,7,48,5,13,'Porque vocês, irmãos, foram chamados para viver em liberdade. Não a usem, porém, para satisfazer sua natureza humana. Ao contrário, usem-na para servir uns aos outros em amor. '),(215805,7,48,5,14,'Pois toda a lei pode ser resumida neste único mandamento: ´Ame o seu próximo como a si mesmo`. '),(215806,7,48,5,15,'Mas, se vocês estão sempre mordendo e devorando uns aos outros, tenham cuidado, pois correm o risco de se destruírem.'),(215807,7,48,5,16,'Por isso digo: deixem que o Espírito guie sua vida. Assim, não satisfarão os anseios de sua natureza humana. '),(215808,7,48,5,17,'A natureza humana deseja fazer exatamente o oposto do que o Espírito quer, e o Espírito nos impele na direção contrária àquela desejada pela natureza humana. Essas duas forças se confrontam o tempo todo, de modo que vocês não têm liberdade de pôr em prática o que intentam fazer. '),(215809,7,48,5,18,'Quando, porém, são guiados pelo Espírito, não estão debaixo da lei.'),(215810,7,48,5,19,'Quando seguem os desejos da natureza humana, os resultados são extremamente claros: imoralidade sexual, impureza, sensualidade, '),(215811,7,48,5,20,'idolatria, feitiçaria, hostilidade, discórdias, ciúmes, acessos de raiva, ambições egoístas, dissensões, divisões, '),(215812,7,48,5,21,'inveja, bebedeiras, festanças desregradas e outros pecados semelhantes. Repito o que disse antes: quem pratica essas coisas não herdará o reino de Deus.'),(215813,7,48,5,22,'Mas o Espírito produz este fruto: amor, alegria, paz, paciência, amabilidade, bondade, fidelidade, '),(215814,7,48,5,23,'mansidão e domínio próprio. Não há lei contra essas coisas!'),(215815,7,48,5,24,'Aqueles que pertencem a Cristo Jesus crucificaram as paixões e os desejos de sua natureza humana. '),(215816,7,48,5,25,'Uma vez que vivemos pelo Espírito, sigamos a direção do Espírito em todas as áreas de nossa vida. '),(215817,7,48,5,26,'Não nos tornemos orgulhosos, provocando e invejando uns aos outros.'),(215818,7,48,6,1,'Irmãos, se alguém for vencido por algum pecado, vocês que são guiados pelo Espírito devem, com mansidão, ajudá-lo a voltar ao caminho certo. E cada um cuide para não ser tentado. '),(215819,7,48,6,2,'Ajudem a levar os fardos uns dos outros e obedeçam, desse modo, à lei de Cristo. '),(215820,7,48,6,3,'Se vocês se consideram importantes demais para ajudar os outros, estão apenas enganando a si mesmos.'),(215821,7,48,6,4,'Cada um preste muita atenção em seu trabalho, pois então terá a satisfação de havê-lo feito bem e não precisará se comparar com os outros. '),(215822,7,48,6,5,'Porque cada um de nós é responsável pela própria conduta.'),(215823,7,48,6,6,'Aqueles que recebem o ensino da palavra devem repartir com seus mestres todas as coisas boas.'),(215824,7,48,6,7,'Não se deixem enganar: ninguém pode zombar de Deus. A pessoa sempre colherá aquilo que semear. '),(215825,7,48,6,8,'Quem vive apenas para satisfazer sua natureza humana colherá dessa natureza ruína e morte. Mas quem vive para agradar o Espírito colherá do Espírito a vida eterna. '),(215826,7,48,6,9,'Portanto, não nos cansemos de fazer o bem. No momento certo, teremos uma colheita de bênçãos, se não desistirmos. '),(215827,7,48,6,10,'Por isso, sempre que tivermos oportunidade, façamos o bem a todos, especialmente aos da família da fé.'),(215828,7,48,6,11,'Vejam com que letras grandes lhes escrevo, de próprio punho, estas palavras finais!'),(215829,7,48,6,12,'Aqueles que procuram obrigá-los a se circuncidarem desejam causar boa impressão para outros, a fim de não serem perseguidos por ensinar que somente a cruz de Cristo pode salvar. '),(215830,7,48,6,13,'E nem mesmo aqueles que defendem a circuncisão cumprem toda a lei. Querem que vocês sejam circuncidados só para que eles se gloriem disso.'),(215831,7,48,6,14,'Quanto a mim, que eu jamais me glorie em qualquer coisa, a não ser na cruz de nosso Senhor Jesus Cristo. Por causa dessa cruz meu interesse neste mundo foi crucificado, e o interesse do mundo em mim também morreu. '),(215832,7,48,6,15,'Não importa se fomos circuncidados ou não. O que importa é que fomos transformados em nova criação. '),(215833,7,48,6,16,'Que a paz e a misericórdia de Deus estejam sobre todos os que vivem de acordo com esse princípio e sobre o Israel de Deus.'),(215834,7,48,6,17,'De agora em diante, que ninguém me perturbe com essas coisas, pois levo em meu corpo cicatrizes que mostram que pertenço a Jesus.'),(215835,7,48,6,18,'Irmãos, que a graça de nosso Senhor Jesus Cristo esteja com o espírito de vocês. Amém.'),(215836,7,49,1,1,'Eu, Paulo, apóstolo de Cristo Jesus pela vontade de Deus, escrevo esta carta ao povo santo em Éfeso, seguidores fiéis de Cristo Jesus.'),(215837,7,49,1,2,'Que Deus, nosso Pai, e o Senhor Jesus Cristo lhes deem graça e paz.'),(215838,7,49,1,3,'Todo louvor seja a Deus, o Pai de nosso Senhor Jesus Cristo, que nos abençoou em Cristo com todas as bênçãos espirituais nos domínios celestiais. '),(215839,7,49,1,4,'Mesmo antes de criar o mundo, Deus nos amou e nos escolheu em Cristo para sermos santos e sem culpa diante dele. '),(215840,7,49,1,5,'Ele nos predestinou para si, para nos adotar como filhos por meio de Jesus Cristo, conforme o bom propósito de sua vontade. '),(215841,7,49,1,6,'Deus assim o fez para o louvor de sua graça gloriosa, que ele derramou sobre nós em seu Filho amado. '),(215842,7,49,1,7,'Ele é tão rico em graça que comprou nossa liberdade com o sangue de seu Filho e perdoou nossos pecados. '),(215843,7,49,1,8,'Generosamente, derramou sua graça sobre nós e, com ela, toda sabedoria e todo entendimento.'),(215844,7,49,1,9,'Agora Deus nos revelou sua vontade secreta a respeito de Cristo, isto é, o cumprimento de seu bom propósito. '),(215845,7,49,1,10,'E o plano é este: no devido tempo, ele reunirá sob a autoridade de Cristo tudo que existe nos céus e na terra. '),(215846,7,49,1,11,'Além disso, em Cristo nós nos tornamos herdeiros de Deus, pois ele nos predestinou conforme seu plano e faz que tudo ocorra de acordo com sua vontade.'),(215847,7,49,1,12,'O propósito de Deus era que nós, os primeiros a confiar em Cristo, louvássemos a Deus e lhe déssemos glória. '),(215848,7,49,1,13,'Agora vocês também ouviram a verdade, as boas-novas da salvação. E, quando creram em Cristo, ele colocou sobre vocês o selo do Espírito Santo que havia prometido. '),(215849,7,49,1,14,'O Espírito é a garantia de nossa herança, até o dia em que Deus nos resgatará como sua propriedade, para o louvor de sua glória.'),(215850,7,49,1,15,'Desde que eu soube de sua fé no Senhor Jesus e de seu amor pelo povo santo em toda parte, '),(215851,7,49,1,16,'não deixo de agradecer a Deus por vocês. Em minhas orações, '),(215852,7,49,1,17,'peço que Deus, o Pai glorioso de nosso Senhor Jesus Cristo, lhes dê sabedoria espiritual e entendimento para que cresçam no conhecimento dele. '),(215853,7,49,1,18,'Oro para que seu coração seja iluminado, a fim de que compreendam a esperança concedida àqueles que ele chamou e a rica e gloriosa herança que ele deu a seu povo santo.'),(215854,7,49,1,19,'Também oro para que entendam a grandeza insuperável do poder de Deus para conosco, os que cremos. É o mesmo poder grandioso '),(215855,7,49,1,20,'que ressuscitou Cristo dos mortos e o fez sentar-se no lugar de honra, à direita de Deus, nos domínios celestiais. '),(215856,7,49,1,21,'Agora ele está muito acima de qualquer governante, autoridade, poder, líder ou qualquer outro nome não apenas neste mundo, mas também no futuro. '),(215857,7,49,1,22,'Deus submeteu todas as coisas à autoridade de Cristo e o fez cabeça de tudo, para o bem da igreja. '),(215858,7,49,1,23,'E a igreja é seu corpo; ela é preenchida e completada por Cristo, que enche consigo mesmo todas as coisas em toda parte.'),(215859,7,49,2,1,'Vocês estavam mortos por causa de sua desobediência e de seus muitos pecados, '),(215860,7,49,2,2,'nos quais costumavam viver, como o resto do mundo, obedecendo ao comandante dos poderes do mundo invisível. Ele é o espírito que opera no coração dos que se recusam a obedecer. '),(215861,7,49,2,3,'Todos nós vivíamos desse modo, seguindo os desejos ardentes e as inclinações de nossa natureza humana. Éramos, por natureza, merecedores da ira, como os demais.'),(215862,7,49,2,4,'Mas Deus é tão rico em misericórdia e nos amou tanto '),(215863,7,49,2,5,'que, embora estivéssemos mortos por causa de nossos pecados, ele nos deu vida juntamente com Cristo. É pela graça que vocês são salvos! '),(215864,7,49,2,6,'Pois ele nos ressuscitou com Cristo e nos fez sentar com ele nos domínios celestiais, porque agora estamos em Cristo Jesus. '),(215865,7,49,2,7,'Portanto, nas eras futuras, Deus poderá apontar-nos como exemplos da riqueza insuperável de sua graça, revelada na bondade que ele demonstrou por nós em Cristo Jesus.'),(215866,7,49,2,8,'Vocês são salvos pela graça, por meio da fé. Isso não vem de vocês; é uma dádiva de Deus. '),(215867,7,49,2,9,'Não é uma recompensa pela prática de boas obras, para que ninguém venha a se orgulhar. '),(215868,7,49,2,10,'Pois somos obra-prima de Deus, criados em Cristo Jesus a fim de realizar as boas obras que ele de antemão planejou para nós.'),(215869,7,49,2,11,'Não esqueçam que vocês, gentios, eram chamados de ´incircuncidados` pelos judeus que se orgulhavam da circuncisão, embora ela fosse apenas um ritual exterior e humano. '),(215870,7,49,2,12,'Naquele tempo, vocês viviam afastados de Cristo. Não tinham os privilégios do povo de Israel e não conheciam as promessas da aliança. Viviam no mundo sem Deus e sem esperança. '),(215871,7,49,2,13,'Agora, porém, estão em Cristo Jesus. Antigamente, estavam distantes de Deus, mas agora foram trazidos para perto dele por meio do sangue de Cristo.'),(215872,7,49,2,14,'Porque Cristo é nossa paz. Ele uniu judeus e gentios em um só povo ao derrubar o muro de inimizade que nos separava. '),(215873,7,49,2,15,'Ele acabou com o sistema da lei, com seus mandamentos e ordenanças, promovendo a paz ao criar para si, desses dois grupos, uma nova humanidade. '),(215874,7,49,2,16,'Assim, ele os reconciliou com Deus em um só corpo por meio de sua morte na cruz, eliminando a inimizade que havia entre eles.'),(215875,7,49,2,17,'Ele trouxe essas boas-novas de paz tanto a vocês que estavam distantes dele como aos que estavam perto. '),(215876,7,49,2,18,'Agora, por causa do que Cristo fez, todos temos acesso ao Pai pelo mesmo Espírito.'),(215877,7,49,2,19,'Portanto, vocês já não são estranhos e forasteiros, mas concidadãos do povo santo e membros da família de Deus. '),(215878,7,49,2,20,'Juntos, somos sua casa, edificados sobre os alicerces dos apóstolos e dos profetas. E a pedra angular é o próprio Cristo Jesus. '),(215879,7,49,2,21,'Nele somos firmemente unidos, constituindo um templo santo para o Senhor. '),(215880,7,49,2,22,'Por meio dele, vocês também estão sendo edificados como parte dessa habitação, onde Deus vive por seu Espírito.'),(215881,7,49,3,1,'Quando penso em tudo isso, eu, Paulo, prisioneiro de Cristo Jesus para o bem de vocês, gentios... '),(215882,7,49,3,2,'Tomando por certo, a propósito, que vocês sabem que Deus me deu essa responsabilidade especial de estender sua graça a vocês. '),(215883,7,49,3,3,'Como lhes escrevi anteriormente em poucas palavras, o próprio Deus revelou esse segredo a mim. '),(215884,7,49,3,4,'Ao lerem o que escrevi, entenderão minha compreensão desse segredo a respeito de Cristo, '),(215885,7,49,3,5,'que não foi revelado às gerações anteriores, mas agora foi revelado, pelo Espírito, aos santos apóstolos e profetas.'),(215886,7,49,3,6,'E este é o segredo revelado: tanto os gentios como os judeus que creem nas boas-novas participam igualmente das riquezas herdadas pelos filhos de Deus. Ambos são membros do mesmo corpo e desfrutam a promessa em Cristo Jesus. '),(215887,7,49,3,7,'Pela graça e pelo grande poder de Deus, recebi o privilégio de servir anunciando essas boas-novas.'),(215888,7,49,3,8,'Ainda que eu seja o menos digno de todo o povo santo, recebi, pela graça, o privilégio de falar aos gentios sobre os tesouros infindáveis que estão disponíveis a eles em Cristo '),(215889,7,49,3,9,'e de explicar a todos esse segredo que Deus, o Criador de todas as coisas, manteve oculto desde o princípio.'),(215890,7,49,3,10,'O plano de Deus era mostrar a todos os governantes e autoridades nos domínios celestiais, por meio da igreja, as muitas formas da sabedoria divina. '),(215891,7,49,3,11,'Esse era seu propósito eterno, que ele realizou por meio de Cristo Jesus, nosso Senhor.'),(215892,7,49,3,12,'Por meio da fé em Cristo, agora nós, com ousadia e confiança, temos acesso à presença de Deus. '),(215893,7,49,3,13,'Portanto, peço-lhes que não desanimem por causa de minhas provações. É por vocês que sofro; a honra é de vocês.'),(215894,7,49,3,14,'Quando penso em tudo isso, caio de joelhos e oro ao Pai, '),(215895,7,49,3,15,'o Criador de todas as coisas nos céus e na terra. '),(215896,7,49,3,16,'Peço que, da riqueza de sua glória, ele os fortaleça com poder interior por meio de seu Espírito. '),(215897,7,49,3,17,'Então Cristo habitará em seu coração à medida que vocês confiarem nele. Suas raízes se aprofundarão em amor e os manterão fortes. '),(215898,7,49,3,18,'Também peço que, como convém a todo o povo santo, vocês possam compreender a largura, o comprimento, a altura e a profundidade do amor de Cristo. '),(215899,7,49,3,19,'Que vocês experimentem esse amor, ainda que seja grande demais para ser inteiramente compreendido. Então vocês serão preenchidos com toda a plenitude de vida e poder que vêm de Deus.'),(215900,7,49,3,20,'Toda a glória seja a Deus que, por seu grandioso poder que atua em nós, é capaz de realizar infinitamente mais do que poderíamos pedir ou imaginar. '),(215901,7,49,3,21,'A ele seja a glória na igreja e em Cristo Jesus por todas as gerações, para todo o sempre! Amém.'),(215902,7,49,4,1,'Portanto, como prisioneiro no Senhor, suplico-lhes que vivam de modo digno do chamado que receberam. '),(215903,7,49,4,2,'Sejam sempre humildes e amáveis, tolerando pacientemente uns aos outros em amor. '),(215904,7,49,4,3,'Façam todo o possível para se manterem unidos no Espírito, ligados pelo vínculo da paz. '),(215905,7,49,4,4,'Pois há um só corpo e um só Espírito, assim como vocês foram chamados para uma só esperança.'),(215906,7,49,4,5,'Há um só Senhor, uma só fé, um só batismo,'),(215907,7,49,4,6,'um só Deus e Pai de tudo, o qual está sobre todos, em todos, e vive por meio de todos.'),(215908,7,49,4,7,'A cada um de nós, porém, ele concedeu uma dádiva, por meio da generosidade de Cristo. '),(215909,7,49,4,8,'Por isso as Escrituras dizem: ´Quando ele subiu às alturas, levou muitos prisioneiros e concedeu dádivas ao povo`.'),(215910,7,49,4,9,'Notem que diz que ´ele subiu`. Por certo, isso significa que Cristo também desceu ao mundo inferior. '),(215911,7,49,4,10,'E aquele que desceu é o mesmo que subiu acima de todos os céus, a fim de encher consigo mesmo todas as coisas.'),(215912,7,49,4,11,'Ele designou alguns para apóstolos, outros para profetas, outros para evangelistas, outros para pastores e mestres. '),(215913,7,49,4,12,'Eles são responsáveis por preparar o povo santo para realizar sua obra e edificar o corpo de Cristo, '),(215914,7,49,4,13,'até que todos alcancemos a unidade que a fé e o conhecimento do Filho de Deus produzem e amadureçamos, chegando à completa medida da estatura de Cristo.'),(215915,7,49,4,14,'Então não seremos mais imaturos como crianças, nem levados de um lado para outro, empurrados por qualquer vento de novos ensinamentos, e também não seremos influenciados quando nos tentarem enganar com mentiras astutas. '),(215916,7,49,4,15,'Em vez disso, falaremos a verdade em amor, tornando-nos, em todos os aspectos, cada vez mais parecidos com Cristo, que é a cabeça. '),(215917,7,49,4,16,'Ele faz que todo o corpo se encaixe perfeitamente. E cada parte, ao cumprir sua função específica, ajuda as demais a crescer, para que todo o corpo se desenvolva e seja saudável em amor.'),(215918,7,49,4,17,'Assim, eu lhes digo com a autoridade do Senhor: não vivam mais como os gentios, levados por pensamentos vazios e inúteis. '),(215919,7,49,4,18,'A mente deles está mergulhada na escuridão. Andam sem rumo, alienados da vida que Deus dá, pois são ignorantes e endureceram o coração para ele. '),(215920,7,49,4,19,'Tornaram-se insensíveis, vivem em função dos prazeres sensuais e praticam avidamente toda espécie de impureza.'),(215921,7,49,4,20,'Mas não foi isso que vocês aprenderam de Cristo. '),(215922,7,49,4,21,'Uma vez que ouviram falar de Jesus e foram ensinados sobre a verdade que vem dele, '),(215923,7,49,4,22,'livrem-se de sua antiga natureza e de seu velho modo de viver, corrompido pelos desejos impuros e pelo engano. '),(215924,7,49,4,23,'Deixem que o Espírito renove seus pensamentos e atitudes '),(215925,7,49,4,24,'e revistam-se de sua nova natureza, criada para ser verdadeiramente justa e santa como Deus.'),(215926,7,49,4,25,'Portanto, abandonem a mentira e digam a verdade a seu próximo, pois somos todos parte do mesmo corpo. '),(215927,7,49,4,26,'E ´não pequem ao permitir que a ira os controle`. Acalmem a ira antes que o sol se ponha, '),(215928,7,49,4,27,'pois ela cria oportunidades para o diabo.'),(215929,7,49,4,28,'Quem é ladrão, pare de roubar. Em vez disso, use as mãos para trabalhar com empenho e honestidade e, assim, ajudar generosamente os necessitados. '),(215930,7,49,4,29,'Evitem o linguajar sujo e insultante. Que todas as suas palavras sejam boas e úteis, a fim de dar ânimo àqueles que as ouvirem.'),(215931,7,49,4,30,'Não entristeçam o Espírito Santo de Deus, o selo que ele colocou sobre vocês para o dia em que nos resgatará como sua propriedade.'),(215932,7,49,4,31,'Livrem-se de toda amargura, raiva, ira, das palavras ásperas e da calúnia, e de todo tipo de maldade. '),(215933,7,49,4,32,'Em vez disso, sejam bondosos e tenham compaixão uns dos outros, perdoando-se como Deus os perdoou em Cristo.'),(215934,7,49,5,1,'Portanto, como filhos amados de Deus, imitem-no em tudo que fizerem. '),(215935,7,49,5,2,'Vivam em amor, seguindo o exemplo de Cristo, que nos amou e se entregou por nós como oferta e sacrifício de aroma agradável a Deus.'),(215936,7,49,5,3,'Que não haja entre vocês imoralidade sexual, impureza ou ganância. Esses pecados não têm lugar no meio do povo santo. '),(215937,7,49,5,4,'As histórias obscenas, as conversas tolas e as piadas vulgares não são para vocês. Em vez disso, sejam agradecidos a Deus. '),(215938,7,49,5,5,'Podem estar certos de que nenhum imoral, impuro ou ganancioso, que é idólatra, herdará o reino de Cristo e de Deus.'),(215939,7,49,5,6,'Não se deixem enganar por palavras vazias, pois a ira de Deus virá sobre os que lhe desobedecerem. '),(215940,7,49,5,7,'Não participem do que essas pessoas fazem. '),(215941,7,49,5,8,'Pois antigamente vocês estavam mergulhados na escuridão, mas agora têm a luz no Senhor. Vivam, portanto, como filhos da luz! '),(215942,7,49,5,9,'Pois o fruto da luz produz apenas o que é bom, justo e verdadeiro.'),(215943,7,49,5,10,'Procurem descobrir o que agrada ao Senhor. '),(215944,7,49,5,11,'Não participem dos feitos inúteis do mal e da escuridão; antes, mostrem sua reprovação expondo-os à luz. '),(215945,7,49,5,12,'É vergonhoso até mesmo falar daquilo que os maus fazem em segredo. '),(215946,7,49,5,13,'Suas más intenções, porém, ficarão evidentes quando a luz brilhar sobre elas, '),(215947,7,49,5,14,'pois a luz torna visíveis todas as coisas. Por isso se diz: ´Desperte, você que dorme, levante-se dentre os mortos, e Cristo o iluminará`.'),(215948,7,49,5,15,'Portanto, sejam cuidadosos em seu modo de vida. Não vivam como insensatos, mas como sábios. '),(215949,7,49,5,16,'Aproveitem ao máximo todas as oportunidades nestes dias maus. '),(215950,7,49,5,17,'Não ajam de forma impensada, mas procurem entender a vontade do Senhor. '),(215951,7,49,5,18,'Não se embriaguem com vinho, pois ele os levará ao descontrole. Em vez disso, sejam cheios do Espírito, '),(215952,7,49,5,19,'cantando salmos, hinos e cânticos espirituais entre si e louvando o Senhor de coração com música. '),(215953,7,49,5,20,'Por tudo deem graças a Deus, o Pai, em nome de nosso Senhor Jesus Cristo.'),(215954,7,49,5,21,'Sujeitem-se uns aos outros por temor a Cristo.'),(215955,7,49,5,22,'Esposas, sujeite-se cada uma a seu marido, como ao Senhor. '),(215956,7,49,5,23,'Pois o marido é o cabeça da esposa, como Cristo é o cabeça da igreja. Ele é o Salvador de seu corpo, a igreja. '),(215957,7,49,5,24,'Assim como a igreja se sujeita a Cristo, também vocês, esposas, devem se sujeitar em tudo a seu marido.'),(215958,7,49,5,25,'Maridos, ame cada um a sua esposa, como Cristo amou a igreja. Ele entregou a vida por ela, '),(215959,7,49,5,26,'a fim de torná-la santa, purificando-a ao lavá-la com água por meio da palavra. '),(215960,7,49,5,27,'Assim o fez para apresentá-la a si mesmo como igreja gloriosa, sem mancha, ruga ou qualquer outro defeito, mas santa e sem culpa. '),(215961,7,49,5,28,'Da mesma forma, os maridos devem amar cada um a sua esposa, como amam o próprio corpo, pois o homem que ama sua esposa na verdade ama a si mesmo. '),(215962,7,49,5,29,'Ninguém odeia o próprio corpo, mas o alimenta e cuida dele, como Cristo cuida da igreja. '),(215963,7,49,5,30,'E nós somos membros de seu corpo.'),(215964,7,49,5,31,'´Por isso o homem deixa pai e mãe e se une à sua mulher, e os dois se tornam um só.` '),(215965,7,49,5,32,'Esse é um grande mistério, mas ilustra a união entre Cristo e a igreja. '),(215966,7,49,5,33,'Portanto, volto a dizer: cada homem deve amar a esposa como ama a si mesmo, e a esposa deve respeitar o marido.'),(215967,7,49,6,1,'Filhos, obedeçam a seus pais no Senhor, porque isso é o certo a fazer. '),(215968,7,49,6,2,'´Honre seu pai e sua mãe.` Esse é o primeiro mandamento com promessa. '),(215969,7,49,6,3,'Se honrar pai e mãe, ´tudo lhe irá bem e terá vida longa na terra`.'),(215970,7,49,6,4,'Pais, não tratem seus filhos de modo a irritá-los; antes, eduquem-nos com a disciplina e a instrução que vêm do Senhor.'),(215971,7,49,6,5,'Escravos, obedeçam a seus senhores terrenos com respeito e temor. Sirvam com sinceridade, como serviriam a Cristo. '),(215972,7,49,6,6,'Procurem agradá-los sempre, e não apenas quando eles estiverem observando. Como escravos de Cristo, façam a vontade de Deus de todo o coração. '),(215973,7,49,6,7,'Trabalhem com entusiasmo, como se servissem ao Senhor, e não a homens. '),(215974,7,49,6,8,'Lembrem-se de que o Senhor recompensará cada um de nós pelo bem que fizermos, quer sejamos escravos, quer livres.'),(215975,7,49,6,9,'Senhores, assim também tratem seus escravos. Não os ameacem; lembrem-se de que vocês e eles têm o mesmo Senhor no céu, e ele não age com favoritismo.'),(215976,7,49,6,10,'Uma palavra final: Sejam fortes no Senhor e em seu grande poder. '),(215977,7,49,6,11,'Vistam toda a armadura de Deus, para que possam permanecer firmes contra as estratégias do diabo. '),(215978,7,49,6,12,'Pois nós não lutamos contra inimigos de carne e sangue, mas contra governantes e autoridades do mundo invisível, contra grandes poderes neste mundo de trevas e contra espíritos malignos nas esferas celestiais.'),(215979,7,49,6,13,'Portanto, vistam toda a armadura de Deus, para que possam resistir ao inimigo no tempo do mal. Então, depois da batalha, vocês continuarão de pé e firmes. '),(215980,7,49,6,14,'Assim, mantenham sua posição, colocando o cinto da verdade e a couraça da justiça. '),(215981,7,49,6,15,'Como calçados, usem a paz das boas-novas, para que estejam inteiramente preparados. '),(215982,7,49,6,16,'Em todas as situações, levantem o escudo da fé, para deter as flechas de fogo do maligno. '),(215983,7,49,6,17,'Usem a salvação como capacete e empunhem a espada do Espírito, que é a palavra de Deus.'),(215984,7,49,6,18,'Orem no Espírito em todos os momentos e ocasiões. Permaneçam atentos e sejam persistentes em suas orações por todo o povo santo.'),(215985,7,49,6,19,'E orem também por mim. Peçam que Deus me conceda as palavras certas, para que eu possa explicar corajosamente o segredo revelado pelas boas-novas. '),(215986,7,49,6,20,'Agora estou preso em correntes, mas continuo a anunciar essa mensagem como embaixador de Deus. Portanto, orem para que eu siga falando corajosamente em nome dele, como é meu dever.'),(215987,7,49,6,21,'Tíquico lhes dará um relatório completo do que tenho feito e de como tenho passado. Ele é um irmão amado e um colaborador fiel na obra do Senhor. '),(215988,7,49,6,22,'Eu o enviei a vocês com esse propósito, para que saibam como estamos e para animá-los.'),(215989,7,49,6,23,'A paz seja com vocês, irmãos, e que Deus, o Pai, e o Senhor Jesus Cristo lhes deem amor e fidelidade. '),(215990,7,49,6,24,'Que a graça de Deus esteja eternamente sobre todos que amam nosso Senhor Jesus Cristo.'),(215991,7,50,1,1,'Paulo e Timóteo, escravos de Cristo Jesus, escrevemos a todo o povo santo em Cristo Jesus que está em Filipos, incluindo os bispos e diáconos.'),(215992,7,50,1,2,'Que Deus, nosso Pai, e o Senhor Jesus Cristo lhes deem graça e paz.'),(215993,7,50,1,3,'Todas as vezes que penso em vocês, dou graças a meu Deus. '),(215994,7,50,1,4,'Sempre que oro, peço por todos vocês com alegria, '),(215995,7,50,1,5,'pois são meus cooperadores na propagação das boas-novas, desde o primeiro dia até agora. '),(215996,7,50,1,6,'Tenho certeza de que aquele que começou a boa obra em vocês irá completá-la até o dia em que Cristo Jesus voltar.'),(215997,7,50,1,7,'É apropriado que eu me sinta assim a respeito de vocês, pois os tenho em meu coração. Vocês têm participado comigo da graça, tanto em minha prisão como na defesa e confirmação das boas-novas. '),(215998,7,50,1,8,'Deus sabe do meu amor por vocês e da saudade que tenho de todos, com a mesma compaixão de Cristo Jesus.'),(215999,7,50,1,9,'Oro para que o amor de vocês transborde cada vez mais e que continuem a crescer em conhecimento e discernimento. '),(216000,7,50,1,10,'Quero que compreendam o que é verdadeiramente importante, para que vivam de modo puro e sem culpa até o dia em que Cristo voltar. '),(216001,7,50,1,11,'Que vocês sejam sempre cheios do fruto da justiça, que vem por meio de Jesus Cristo, para a glória e o louvor de Deus.'),(216002,7,50,1,12,'Quero que saibam, irmãos, que tudo que me aconteceu tem ajudado a propagar as boas-novas. '),(216003,7,50,1,13,'Pois todos aqui, incluindo toda a guarda do palácio, sabem que estou preso por causa de Cristo. '),(216004,7,50,1,14,'E, por causa de minha prisão, a maioria dos irmãos daqui se tornou mais confiante no Senhor e anuncia a mensagem de Deus com determinação e sem temor.'),(216005,7,50,1,15,'É verdade que alguns anunciam a Cristo por inveja e rivalidade, mas outros o fazem de boa vontade. '),(216006,7,50,1,16,'Estes pregam por amor, pois sabem que fui designado para defender as boas-novas. '),(216007,7,50,1,17,'Aqueles, no entanto, anunciam a Cristo por ambição egoísta, não com sinceridade, mas com o objetivo de aumentar meu sofrimento enquanto estou preso. '),(216008,7,50,1,18,'Mas nada disso importa. Sejam as motivações deles falsas, sejam verdadeiras, a mensagem a respeito de Cristo está sendo anunciada, e isso me alegra. E continuarei a me alegrar, '),(216009,7,50,1,19,'pois sei que, com suas orações e o auxílio do Espírito de Jesus Cristo, isso resultará em minha libertação.'),(216010,7,50,1,20,'Minha grande expectativa e esperança é que eu jamais seja envergonhado, mas que continue a trabalhar corajosamente, como sempre fiz, de modo que Cristo seja honrado por meu intermédio, quer eu viva, quer eu morra. '),(216011,7,50,1,21,'Pois, para mim, o viver é Cristo, e o morrer é lucro. '),(216012,7,50,1,22,'Mas, se continuar vivo, posso trabalhar e produzir fruto para Cristo. Na verdade, não sei o que escolher. '),(216013,7,50,1,23,'Estou dividido entre os dois desejos: quero partir e estar com Cristo, o que me seria muitíssimo melhor. '),(216014,7,50,1,24,'Contudo, por causa de vocês, é mais importante que eu continue a viver.'),(216015,7,50,1,25,'Ciente disso, estou certo de que continuarei vivo para ajudar todos vocês a crescer na fé e experimentar a alegria que ela traz. '),(216016,7,50,1,26,'E, quando eu voltar, terão ainda mais motivos para se orgulhar em Cristo Jesus pelo que ele tem feito por meu intermédio.'),(216017,7,50,1,27,'O mais importante é que vocês vivam em sua comunidade de maneira digna das boas-novas de Cristo. Então, quando eu for vê-los novamente, ou mesmo quando ouvir a seu respeito, saberei que estão firmes e unidos em um só espírito e em um só propósito, lutando juntos pela fé que é proclamada nas boas-novas. '),(216018,7,50,1,28,'Não se deixem intimidar por aqueles que se opõem a vocês. Isso é um sinal de Deus de que eles serão destruídos, e vocês serão salvos. '),(216019,7,50,1,29,'Pois vocês receberam o privilégio não apenas de crer em Cristo, mas também de sofrer por ele. '),(216020,7,50,1,30,'Estamos juntos nesta luta. Vocês viram as dificuldades que enfrentei no passado e sabem que elas ainda não terminaram.'),(216021,7,50,2,1,'Há alguma motivação por estar em Cristo? Há alguma consolação que vem do amor? Há alguma comunhão no Espírito? Há alguma compaixão e afeição? '),(216022,7,50,2,2,'Então completem minha alegria concordando sinceramente uns com os outros, amando-se mutuamente e trabalhando juntos com a mesma forma de pensar e um só propósito.'),(216023,7,50,2,3,'Não sejam egoístas, nem tentem impressionar ninguém. Sejam humildes e considerem os outros mais importantes que vocês. '),(216024,7,50,2,4,'Não pro­curem apenas os próprios interesses, mas preocupem-se também com os interesses alheios.'),(216025,7,50,2,5,'Tenham a mesma atitude demonstrada por Cristo Jesus.'),(216026,7,50,2,6,'Embora sendo Deus, não considerou que ser igual a Deus fosse algo a que devesse se apegar.'),(216027,7,50,2,7,'Em vez disso, esvaziou a si mesmo; assumiu a posição de escravo e nasceu como ser humano. Quando veio em forma humana,'),(216028,7,50,2,8,'humilhou-se e foi obediente até a morte, e morte de cruz.'),(216029,7,50,2,9,'Por isso Deus o elevou ao lugar de mais alta honra e lhe deu o nome que está acima de todos os nomes,'),(216030,7,50,2,10,'para que, ao nome de Jesus, todo joelho se dobre, nos céus, na terra e debaixo da terra,'),(216031,7,50,2,11,'e toda língua declare que Jesus Cristo é Senhor, para a glória de Deus, o Pai.'),(216032,7,50,2,12,'Quando eu estava aí, meus amados, vocês sempre seguiam minhas instruções. Agora que estou longe, é ainda mais importante que o façam. Trabalhem com afinco a sua salvação, obedecendo a Deus com reverência e temor. '),(216033,7,50,2,13,'Pois Deus está agindo em vocês, dando-lhes o desejo e o poder de realizarem aquilo que é do agrado dele.'),(216034,7,50,2,14,'Façam tudo sem queixas nem discu­s­sões, '),(216035,7,50,2,15,'de modo que ninguém possa acusá-los. Levem uma vida pura e inculpável como filhos de Deus, brilhando como luzes resplandecentes num mundo cheio de gente corrompida e perversa. '),(216036,7,50,2,16,'Apeguem-se firmemente à mensagem da vida. Então, no dia em que Cristo voltar, me orgulharei de saber que não participei da corrida em vão e que não trabalhei inutilmente. '),(216037,7,50,2,17,'Contudo, me alegrarei mesmo se perder a vida, entregando-a a Deus como oferta derramada, da mesma forma que o serviço fiel de vocês é uma oferta a Deus. E quero que todos vocês participem dessa alegria. '),(216038,7,50,2,18,'Sim, alegrem-se, e eu me alegrarei com vocês.'),(216039,7,50,2,19,'Se for da vontade do Senhor Jesus, espero enviar-lhes Timóteo em breve para visitá-los. Assim ele poderá me animar, contando-me notícias de vocês. '),(216040,7,50,2,20,'Não tenho ninguém que se preocupe sinceramente com o bem-estar de vocês como Timóteo. '),(216041,7,50,2,21,'Todos os outros se preocupam apenas consigo mesmos, e não com o que é importante para Jesus Cristo. '),(216042,7,50,2,22,'Mas vocês sabem que Timóteo provou seu valor. Como um filho junto ao pai, ele tem servido ao meu lado na proclamação das boas-novas. '),(216043,7,50,2,23,'Espero enviá-lo assim que souber o que me acontecerá aqui. '),(216044,7,50,2,24,'E tenho confiança no Senhor de que, em breve, eu mesmo irei vê-los.'),(216045,7,50,2,25,'Enquanto isso, penso que devo enviar-lhes de volta Epafrodito. Ele é um verdadeiro irmão, colaborador e companheiro de lutas, que também foi mensageiro de vocês para me ajudar em minha necessidade. '),(216046,7,50,2,26,'Ele deseja muito vê-los e está angustiado porque vocês souberam que ele esteve doente. '),(216047,7,50,2,27,'De fato, ficou enfermo e quase morreu. Mas Deus teve misericórdia dele, e também de mim, para que eu não tivesse uma tristeza atrás da outra.'),(216048,7,50,2,28,'Por isso, estou ainda mais ansioso para enviá-lo de volta, pois sei que vocês se alegrarão em vê-lo, e eu não ficarei tão preocupado com vocês. '),(216049,7,50,2,29,'Recebam-no com grande alegria no Senhor e deem-lhe a honra que ele merece, '),(216050,7,50,2,30,'pois arriscou a vida pela obra de Cristo e esteve a ponto de morrer enquanto fazia por mim o que vocês mesmos não podiam fazer.'),(216051,7,50,3,1,'Por fim, meus irmãos, alegrem-se no Senhor. Nunca me canso de dizer-lhes estas coisas, e o faço para protegê-los.'),(216052,7,50,3,2,'Cuidado com os cães, aqueles que praticam o mal, os mutiladores que exigem a circuncisão. '),(216053,7,50,3,3,'Pois nós, que adoramos por meio do Espírito de Deus, somos os verdadeiros circuncidados. Alegramo-nos no que Cristo Jesus fez por nós. Não colocamos nenhuma confiança nos esforços humanos, '),(216054,7,50,3,4,'ainda que, se outros pensam ter motivos para confiar nos próprios esforços, eu teria ainda mais!'),(216055,7,50,3,5,'Fui circuncidado com oito dias de vida. Sou israelita de nascimento, da tribo de Benjamim, um verdadeiro hebreu. Era membro dos fariseus, extremamente obediente à lei judaica. '),(216056,7,50,3,6,'Era tão zeloso que persegui a igreja. E, quanto à justiça, cumpria a lei com todo rigor.'),(216057,7,50,3,7,'Pensava que essas coisas eram valiosas, mas agora as considero insignificantes por causa de Cristo. '),(216058,7,50,3,8,'Sim, todas as outras coisas são insignificantes comparadas ao ganho inestimável de conhecer a Cristo Jesus, meu Senhor. Por causa dele, deixei de lado todas as coisas e as considero menos que lixo, a fim de poder ganhar a Cristo '),(216059,7,50,3,9,'e nele ser encontrado. Não conto mais com minha própria justiça, que vem da obediência à lei, mas sim com a justiça que vem pela fé em Cristo, pois é com base na fé que Deus nos declara justos. '),(216060,7,50,3,10,'Quero conhecer a Cristo e experimentar o grande poder que o ressuscitou. Quero sofrer com ele, participando de sua morte, '),(216061,7,50,3,11,'para, de alguma forma, alcançar a ressurreição dos mortos!'),(216062,7,50,3,12,'Não estou dizendo que já obtive tudo isso, que já alcancei a perfeição. Mas prossigo a fim de conquistar essa perfeição para a qual Cristo Jesus me conquistou. '),(216063,7,50,3,13,'Não, irmãos, não a alcancei, mas concentro todos os meus esforços nisto: esquecendo-me do passado e olhando para o que está adiante, '),(216064,7,50,3,14,'prossigo para o final da corrida, a fim de receber o prêmio celestial para o qual Deus nos chama em Cristo Jesus.'),(216065,7,50,3,15,'Todos nós que alcançamos a maturidade devemos concordar quanto a essas coisas. Se discordam em algum ponto, confio que Deus o esclarecerá para vocês. '),(216066,7,50,3,16,'Contudo, devemos prosseguir de maneira coerente com o que já alcançamos.'),(216067,7,50,3,17,'Irmãos, sejam meus imitadores e aprendam com aqueles que seguem nosso exemplo. '),(216068,7,50,3,18,'Pois, como lhes disse muitas vezes, e o digo novamente com lágrimas nos olhos, há muitos cuja conduta mostra que são, na verdade, inimigos da cruz de Cristo. '),(216069,7,50,3,19,'Estão rumando para a destruição. O deus deles é seu próprio apetite. Vangloriam-se de coisas vergonhosas e pensam apenas na vida terrena. '),(216070,7,50,3,20,'Nossa cidadania, no entanto, vem do céu, e de lá aguardamos ansiosamente a volta do Salvador, o Senhor Jesus Cristo. '),(216071,7,50,3,21,'Ele tomará nosso frágil corpo mortal e o transformará num corpo glorioso como o dele, usando o mesmo poder com o qual submeterá todas as coisas a seu domínio.'),(216072,7,50,4,1,'Portanto, meus amados irmãos, permaneçam firmes no Senhor. Amo vocês e anseio vê-los, pois são minha alegria e minha coroa de recompensa.'),(216073,7,50,4,2,'Agora, suplico a Evódia e a Síntique: tendo em vista que estão no Senhor, resolvam seu desentendimento. '),(216074,7,50,4,3,'E peço a você, meu fiel colaborador, que ajude essas duas mulheres, pois elas trabalharam arduamente comigo na propagação das boas-novas, e também com Clemente e com meus outros colaboradores, cujos nomes estão escritos no livro da vida.'),(216075,7,50,4,4,'Alegrem-se sempre no Senhor. Repito: alegrem-se! '),(216076,7,50,4,5,'Que todos vejam que vocês são amáveis em tudo que fazem. Lembrem-se de que o Senhor virá em breve.'),(216077,7,50,4,6,'Não vivam preocupados com coisa alguma; em vez disso, orem a Deus pedindo aquilo de que precisam e agradecendo-lhe por tudo que ele já fez. '),(216078,7,50,4,7,'Então vocês experimentarão a paz de Deus, que excede todo entendimento e que guardará seu coração e sua mente em Cristo Jesus.'),(216079,7,50,4,8,'Por fim, irmãos, quero lhes dizer só mais uma coisa. Concentrem-se em tudo que é verdadeiro, tudo que é nobre, tudo que é correto, tudo que é puro, tudo que é amável e tudo que é admirável. Pensem no que é excelente e digno de louvor. '),(216080,7,50,4,9,'Continuem a praticar tudo que aprenderam e receberam de mim, tudo que ouviram de mim e me viram fazer. Então o Deus da paz estará com vocês.'),(216081,7,50,4,10,'Como eu me alegro no Senhor por vocês terem voltado a se preocupar comigo! Sei que sempre se preocu­pa­ram comigo, mas não tinham oportunidade de me ajudar. '),(216082,7,50,4,11,'Não digo isso por estar necessitado, pois aprendi a ficar satisfeito com o que tenho. '),(216083,7,50,4,12,'Sei viver na necessidade e também na fartura. Aprendi o segredo de viver em qualquer situação, de estômago cheio ou vazio, com pouco ou muito. '),(216084,7,50,4,13,'Posso todas as coisas por meio de Cristo, que me dá forças. '),(216085,7,50,4,14,'Mesmo assim, vocês fizeram bem em me ajudar na dificuldade pela qual estou passando.'),(216086,7,50,4,15,'Como sabem, filipenses, vocês foram os únicos que me ajudaram financeiramente quando lhes anunciei as boas-novas pela primeira vez e depois segui viagem saindo da Macedônia. Nenhuma outra igreja o fez. '),(216087,7,50,4,16,'Até quando eu estava em Tessalônica, vocês enviaram ajuda em mais de uma ocasião. '),(216088,7,50,4,17,'Não digo isso porque quero receber uma oferta de vocês. Pelo contrário, desejo que sejam recompensados por sua bondade.'),(216089,7,50,4,18,'No momento, tenho tudo de que preciso, e mais. Minhas necessidades foram plenamente supridas pelas contribuições que vocês enviaram por Epafrodito. Elas são um sacrifício de aroma suave, uma oferta aceitável e agradável a Deus. '),(216090,7,50,4,19,'E esse mesmo Deus que cuida de mim lhes suprirá todas as necessidades por meio das riquezas gloriosas que nos foram dadas em Cristo Jesus.'),(216091,7,50,4,20,'Agora, toda a glória seja a Deus, nosso Pai, para todo o sempre! Amém.'),(216092,7,50,4,21,'Transmitam minhas saudações a cada um do povo santo em Cristo Jesus. Os irmãos que estão comigo também mandam lembranças. '),(216093,7,50,4,22,'Todo o povo santo daqui lhes envia saudações, especialmente os que pertencem à casa de César.'),(216094,7,50,4,23,'Que a graça do Senhor Jesus Cristo seja com o espírito de vocês.'),(216095,7,51,1,1,'Eu, Paulo, apóstolo de Jesus Cristo pela vontade de Deus, escrevo esta carta, junto com nosso irmão Timóteo, '),(216096,7,51,1,2,'aos irmãos fiéis em Cristo, o povo santo na cidade de Colossos. Que Deus, nosso Pai, lhes dê graça e paz.'),(216097,7,51,1,3,'Sempre oramos por vocês e damos graças a Deus, o Pai de nosso Senhor Jesus Cristo, '),(216098,7,51,1,4,'pois temos ouvido falar de sua fé em Cristo Jesus e de seu amor por todo o povo santo, '),(216099,7,51,1,5,'que vêm da esperança confiante naquilo que lhes está reservado no céu. Vocês têm essa expectativa desde que ouviram pela primeira vez a verdade das boas-novas.'),(216100,7,51,1,6,'Agora, as mesmas boas-novas que chegaram até vocês estão se propagando pelo mundo todo. Elas têm crescido e dado frutos em toda parte, como ocorre entre vocês desde o dia em que ouviram e compreenderam a verdade sobre a graça de Deus.'),(216101,7,51,1,7,'Vocês aprenderam as boas-novas por meio de Epafras, nosso amado colaborador. Ele é servo fiel de Cristo e nos tem ajudado em favor de vocês. '),(216102,7,51,1,8,'Ele nos contou do amor que o Espírito lhes tem dado.'),(216103,7,51,1,9,'Por isso, desde que ouvimos falar a seu respeito, não deixamos de orar por vocês. Pedimos a Deus que lhes conceda pleno conhecimento de sua vontade e também sabedoria e entendimento espiritual. '),(216104,7,51,1,10,'Então vocês viverão de modo a sempre honrar e agradar ao Senhor, dando todo tipo de bom fruto e aprendendo a conhecer a Deus cada vez mais.'),(216105,7,51,1,11,'Oramos também para que sejam fortalecidos com o poder glorioso de Deus, a fim de que tenham toda a perseverança e paciência de que necessitam. Que sejam cheios de alegria '),(216106,7,51,1,12,'e sempre deem graças ao Pai. Ele os capacitou para participarem da herança que pertence ao seu povo santo, aqueles que vivem na luz. '),(216107,7,51,1,13,'Ele nos resgatou do poder das trevas e nos trouxe para o reino de seu Filho amado, '),(216108,7,51,1,14,'que comprou nossa liberdade e perdoou nossos pecados.'),(216109,7,51,1,15,'O Filho é a imagem do Deus invisível e é supremo sobre toda a criação.'),(216110,7,51,1,16,'Pois, por meio dele, todas as coisas foram criadas, tanto nos céus como na terra, todas as coisas que podemos ver e as que não podemos, como os tronos, reinos, governantes e as autoridades do mundo invisível. Tudo foi criado por meio dele e para ele.'),(216111,7,51,1,17,'Ele existia antes de todas as coisas e mantém tudo em harmonia.'),(216112,7,51,1,18,'Ele é a cabeça do corpo, que é a igreja. Ele é o princípio, supremo sobre os que ressuscitam dos mortos; portanto, ele é primeiro em tudo.'),(216113,7,51,1,19,'Pois foi do agrado do Pai que toda a plenitude habitasse no Filho,'),(216114,7,51,1,20,'e, por meio dele, o Pai reconciliou consigo todas as coisas. Por meio do sangue do Filho na cruz, o Pai fez as pazes com todas as coisas, tanto nos céus como na terra.'),(216115,7,51,1,21,'Isso inclui vocês, que antes estavam longe de Deus. Eram seus inimigos, dele separados por seus maus pensamentos e ações. '),(216116,7,51,1,22,'Agora, porém, ele os reconciliou consigo por meio da morte do Filho no corpo físico. Como resultado, vocês podem se apresentar diante dele santos, sem culpa e livres de qualquer acusação.'),(216117,7,51,1,23,'É preciso, porém, que continuem a crer nessa verdade e nela permaneçam firmes. Não se afastem da esperança que receberam quando ouviram as boas-novas, que foram anunciadas em todo o mundo e que eu, Paulo, fui designado servo para proclamar.'),(216118,7,51,1,24,'Alegro-me quando sofro por vocês em meu corpo, pois participo dos sofrimentos de Cristo, que continuam em favor de seu corpo, a igreja. '),(216119,7,51,1,25,'Deus me deu a responsabilidade de servir seu povo, anunciando-lhes sua mensagem completa. '),(216120,7,51,1,26,'Essa mensagem foi mantida em segredo por séculos e gerações, mas agora foi revelada ao seu povo santo, '),(216121,7,51,1,27,'pois Deus queria que eles soubessem que as riquezas gloriosas desse segredo também são para vocês, os gentios. E o segredo é este: Cristo está em vocês, o que lhes dá a confiante esperança de participar de sua glória!'),(216122,7,51,1,28,'Portanto, proclamamos a Cristo, advertindo a todos e ensinando a cada um com toda a sabedoria, para apresentá-los maduros em Cristo. '),(216123,7,51,1,29,'Por isso trabalho e luto com tanto esforço, na dependência de seu poder que atua em mim.'),(216124,7,51,2,1,'Quero que saibam quantas lutas tenho enfrentado por causa de vocês e dos que estão em Laodiceia, e por muitos que não me conhecem pessoalmente. '),(216125,7,51,2,2,'Que eles sejam encorajados e unidos por fortes laços de amor e tenham plena certeza de que entendem o segredo de Deus, que é o próprio Cristo. '),(216126,7,51,2,3,'Nele estão escondidos todos os tesouros de sabedoria e conhecimento.'),(216127,7,51,2,4,'Eu lhes digo isso para que ninguém os engane com argumentos bem elaborados. '),(216128,7,51,2,5,'Pois, embora eu esteja longe, meu coração está com vocês. E eu me alegro de que estejam vivendo como devem e de que sua fé em Cristo seja forte.'),(216129,7,51,2,6,'E agora, assim como aceitaram Cristo Jesus como Senhor, continuem a segui-lo. '),(216130,7,51,2,7,'Aprofundem nele suas raízes e sobre ele edifiquem sua vida. Então sua fé se fortalecerá na verdade que lhes foi ensinada, e vocês transbordarão de gratidão.'),(216131,7,51,2,8,'Não permitam que outros os escravizem com filosofias vazias e invenções enganosas provenientes do raciocínio humano, com base nos princípios espirituais deste mundo, e não em Cristo. '),(216132,7,51,2,9,'Pois nele habita em corpo humano toda a plenitude de Deus. '),(216133,7,51,2,10,'Portanto, porque estão nele, o cabeça de todo governante e autoridade, vocês também estão completos.'),(216134,7,51,2,11,'Em Cristo vocês foram circuncidados, mas não por uma operação física, e sim espiritual, na qual foi removido o domínio de sua natureza humana. '),(216135,7,51,2,12,'No batismo, vocês foram sepultados com Cristo e, com ele, foram ressuscitados para a nova vida por meio da fé no grande poder de Deus, que ressuscitou Cristo dos mortos.'),(216136,7,51,2,13,'Vocês estavam mortos por causa de seus pecados e da incircuncisão de sua natureza humana. Então Deus lhes deu vida com Cristo, pois perdoou todos os nossos pecados. '),(216137,7,51,2,14,'Ele cancelou o registro de acusações contra nós, removendo-o e pregando-o na cruz. '),(216138,7,51,2,15,'Desse modo, desarmou os governantes e as autoridades espirituais e os envergonhou publicamente ao vencê-los na cruz.'),(216139,7,51,2,16,'Portanto, não deixem que ninguém os condene pelo que comem ou bebem, ou por não celebrarem certos dias santos, as cerimônias da lua nova ou os sábados. '),(216140,7,51,2,17,'Pois essas coisas são apenas sombras da realidade futura, e o próprio Cristo é essa realidade. '),(216141,7,51,2,18,'Não aceitem a condenação daqueles que insistem numa humildade fingida e na adoração de anjos e que alegam ter visões a respeito dessas coisas. A mente pecaminosa deles os tornou orgulhosos, '),(216142,7,51,2,19,'e eles não estão ligados a Cristo, que é a cabeça do corpo. Unido a ele por meio de suas juntas e seus ligamentos, o corpo cresce à medida que é nutrido por Deus.'),(216143,7,51,2,20,'Vocês morreram com Cristo, e ele os libertou dos princípios espirituais deste mundo. Então por que continuar a seguir as regras deste mundo, que dizem: '),(216144,7,51,2,21,'´Não mexa! Não prove! Não toque!`? '),(216145,7,51,2,22,'Essas regras não passam de ensinamentos humanos sobre coisas que se deterioram com o uso. '),(216146,7,51,2,23,'Podem até parecer sábias, pois exigem devoção, abnegação e rigorosa disciplina física, mas em nada contribuem para vencer os desejos da natureza pecaminosa.'),(216147,7,51,3,1,'Uma vez que vocês ressuscitaram para uma nova vida com Cristo, mantenham os olhos fixos nas realidades do alto, onde Cristo está sentado no lugar de honra, à direita de Deus. '),(216148,7,51,3,2,'Pensem nas coisas do alto, e não nas coisas da terra. '),(216149,7,51,3,3,'Pois vocês morreram para esta vida, e agora sua verdadeira vida está escondida com Cristo em Deus. '),(216150,7,51,3,4,'E quando Cristo, que é sua vida, for revelado ao mundo inteiro, vocês participarão de sua glória.'),(216151,7,51,3,5,'Portanto, façam morrer as coisas pecaminosas e terrenas que estão dentro de vocês. Fiquem longe da imoralidade sexual, da impureza, da paixão sensual, dos desejos maus e da ganância, que é idolatria. '),(216152,7,51,3,6,'É por causa desses pecados que vem a ira de Deus. '),(216153,7,51,3,7,'Vocês costumavam praticá-los quando sua vida ainda fazia parte deste mundo, '),(216154,7,51,3,8,'mas agora é o momento de se livrarem da ira, da raiva, da maldade, da maledicência e da linguagem obscena. '),(216155,7,51,3,9,'Não mintam uns aos outros, pois vocês se despiram de sua antiga natureza e de todas as suas práticas perversas. '),(216156,7,51,3,10,'Revistam-se da nova natureza e sejam renovados à medida que aprendem a conhecer seu Criador e se tornam semelhantes a ele. '),(216157,7,51,3,11,'Nessa nova vida, não importa se você é judeu ou gentio, se é circuncidado ou incircuncidado, se é inculto ou incivilizado, se é escravo ou livre. Cristo é tudo que importa, e ele vive em todos.'),(216158,7,51,3,12,'Visto que Deus os escolheu para ser seu povo santo e amado, revistam-se de compaixão, bondade, humildade, mansidão e paciência. '),(216159,7,51,3,13,'Sejam compreensivos uns com os outros e perdoem quem os ofender. Lembrem-se de que o Senhor os perdoou, de modo que vocês também devem perdoar. '),(216160,7,51,3,14,'Acima de tudo, revistam-se do amor que une todos nós em perfeita harmonia. '),(216161,7,51,3,15,'Permitam que a paz de Cristo governe o seu coração, pois, como membros do mesmo corpo, vocês são chamados a viver em paz. E sejam sempre agradecidos.'),(216162,7,51,3,16,'Que a mensagem a respeito de Cristo, em toda a sua riqueza, preencha a vida de vocês. Ensinem e aconselhem uns aos outros com toda a sabedoria. Cantem a Deus salmos, hinos e cânticos espirituais com o coração agradecido. '),(216163,7,51,3,17,'E tudo que fizerem ou disserem, façam em nome do Senhor Jesus, dando graças a Deus, o Pai, por meio dele.'),(216164,7,51,3,18,'Esposas, sujeite-se cada uma a seu marido, como é próprio a quem está no Senhor.'),(216165,7,51,3,19,'Maridos, ame cada um a sua esposa e nunca a trate com aspereza.'),(216166,7,51,3,20,'Filhos, obedeçam sempre a seus pais, pois isso agrada ao Senhor. '),(216167,7,51,3,21,'Pais, não irritem seus filhos, para que eles não desanimem.'),(216168,7,51,3,22,'Escravos, em tudo obedeçam a seus senhores terrenos. Procurem agradá-los sempre, e não apenas quando eles estiverem observando. Sirvam-nos com sinceridade, por causa de seu temor ao Senhor. '),(216169,7,51,3,23,'Em tudo que fizerem, trabalhem de bom ânimo, como se fosse para o Senhor, e não para os homens. '),(216170,7,51,3,24,'Lembrem-se de que o Senhor lhes dará uma herança como recompensa e de que o Senhor a quem servem é Cristo. '),(216171,7,51,3,25,'Mas, se fizerem o mal, receberão de volta o mal, pois Deus não age com favoritismo.'),(216172,7,51,4,1,'Senhores, sejam justos e imparciais com seus escravos. Lembrem-se de que vocês também têm um Senhor no céu.'),(216173,7,51,4,2,'Dediquem-se à oração com a mente alerta e o coração agradecido. '),(216174,7,51,4,3,'Orem também por nós, para que Deus nos dê muitas oportunidades de falar do segredo a respeito de Cristo. É por esse motivo que sou prisioneiro. '),(216175,7,51,4,4,'Orem para que eu proclame essa mensagem com a devida clareza.'),(216176,7,51,4,5,'Vivam com sabedoria entre os que são de fora e aproveitem bem todas as oportunidades. '),(216177,7,51,4,6,'Que suas conversas sejam amistosas e agradáveis, a fim de que tenham a resposta certa para cada pessoa.'),(216178,7,51,4,7,'Tíquico, irmão amado e colaborador fiel que trabalha comigo na obra do Senhor, lhes dará um relatório completo de como tenho passado. '),(216179,7,51,4,8,'Eu o envio a vocês exatamente com o propósito de informá-los do que se passa conosco e de animá-los. '),(216180,7,51,4,9,'Envio também Onésimo, irmão fiel e amado, que é um de vocês. Ele e Tíquico lhes contarão tudo que tem acontecido aqui.'),(216181,7,51,4,10,'Aristarco, que é prisioneiro comigo, lhes envia saudações, e assim também Marcos, primo de Barnabé. Conforme vocês foram instruídos, se Marcos passar por aí, recebam-no bem. '),(216182,7,51,4,11,'Jesus, chamado Justo, também manda lembranças. Esses são os únicos irmãos judeus entre meus colaboradores. Eles trabalham comigo para o reino de Deus e têm sido um grande conforto para mim.'),(216183,7,51,4,12,'Epafras, que é um de vocês e servo de Cristo Jesus, lhes envia saudações. Ele sempre ora por vocês com fervor, pedindo que sejam maduros e plenamente confiantes de que praticam toda a vontade de Deus. '),(216184,7,51,4,13,'Posso lhes assegurar que ele tem se esforçado grandemente por vocês e pelos que estão em Laodiceia e em Hierápolis.'),(216185,7,51,4,14,'Lucas, o médico amado, lhes envia saudações, assim como Demas. '),(216186,7,51,4,15,'Mandem minhas saudações a nossos irmãos em Laodiceia, e também a Ninfa e à igreja que se reúne em sua casa.'),(216187,7,51,4,16,'Depois que tiverem lido esta carta, enviem-na à igreja em Laodiceia, a fim de que eles também possam lê-la. E vocês, leiam a carta que eu escrevi para eles.'),(216188,7,51,4,17,'E digam a Arquipo: ´Cuide em realizar o ministério que o Senhor lhe deu`.'),(216189,7,51,4,18,'Esta é minha saudação de próprio punho: Paulo. Lembrem-se de que estou na prisão. Que a graça de Deus esteja com vocês.'),(216190,7,52,1,1,'Nós, Paulo, Silas e Timóteo, escrevemos esta carta à igreja em Tessalônica, a vocês que estão em Deus, o Pai, e no Senhor Jesus Cristo. Que Deus lhes dê graça e paz.'),(216191,7,52,1,2,'Sempre damos graças a Deus por todos vocês e os mencionamos constantemente em nossas orações. '),(216192,7,52,1,3,'Quando oramos por vocês diante de nosso Deus e Pai, relembramos seu trabalho fiel, seus atos em amor e sua firme esperança em nosso Senhor Jesus Cristo.'),(216193,7,52,1,4,'Sabemos, irmãos, que Deus os ama e os escolheu. '),(216194,7,52,1,5,'Pois, quando lhes apresentamos as boas-novas, não o fizemos apenas com palavras, mas também com poder, visto que o Espírito Santo lhes deu plena certeza de que era verdade o que lhes dizíamos. E vocês sabem como nos comportamos entre vocês e em seu favor. '),(216195,7,52,1,6,'Assim, apesar do sofrimento que isso lhes trouxe, vocês receberam a mensagem com a alegria que vem do Espírito Santo e se tornaram imitadores nossos e do Senhor. '),(216196,7,52,1,7,'Com isso, tornaram-se exemplo para todos os irmãos na Grécia, tanto na Macedônia como na Acaia.'),(216197,7,52,1,8,'Agora, partindo de vocês, a palavra do Senhor tem se espalhado por toda parte, até mesmo além da Macedônia e da Acaia, pois sua fé em Deus se tornou conhecida em todo lugar. Não precisamos sequer mencioná-la, '),(216198,7,52,1,9,'pois as pessoas têm comentado sobre como vocês nos acolheram e como deixaram os ídolos a fim de servir ao Deus vivo e verdadeiro. '),(216199,7,52,1,10,'Também comentam como vocês esperam do céu a vinda de Jesus, o Filho de Deus, a quem ele ressuscitou dos mortos e que nos livrará da ira que está para vir.'),(216200,7,52,2,1,'Vocês mesmos sabem, irmãos, que a visita que lhes fizemos não foi inútil. '),(216201,7,52,2,2,'Sabem como fomos maltratados e quanto sofremos em Filipos, antes de chegarmos aí. E, no entanto, com confiança em nosso Deus, anunciamos a vocês as boas-novas de Deus, apesar de grande oposição. '),(216202,7,52,2,3,'Portanto, como veem, não pregamos com a intenção de enganá-los, nem com motivos impuros, nem com artimanhas.'),(216203,7,52,2,4,'Em vez disso, falamos como mensageiros aprovados por Deus, aos quais foram confiadas as boas-novas. Nosso propósito não é agradar as pessoas, mas a Deus, que examina as intenções de nosso coração. '),(216204,7,52,2,5,'Como bem sabem, nunca tentamos conquistá-los com bajulação, e Deus é nossa testemunha de que não agimos motivados pela ganância. '),(216205,7,52,2,6,'Quanto ao reconhecimento humano, nunca o buscamos de vocês, nem de nenhum outro.'),(216206,7,52,2,7,'Ainda que, como apóstolos de Cristo, tivéssemos o direito de fazer certas exigências, agimos como crianças entre vocês. Ou melhor, fomos como a mãe que alimenta os filhos e deles cuida. '),(216207,7,52,2,8,'Nós os amamos tanto que compartilhamos com vocês não apenas as boas-novas de Deus, mas também nossa própria vida.'),(216208,7,52,2,9,'Não se lembram, irmãos, de como trabalhamos arduamente entre vocês? Noite e dia nos esforçamos para obter sustento, a fim de não sermos um peso para ninguém enquanto lhes anunciávamos as boas-novas de Deus. '),(216209,7,52,2,10,'Vocês mesmos são nossas testemunhas, e Deus também é, de que fomos dedicados, honestos e irrepreensíveis com todos vocês, os que creem. '),(216210,7,52,2,11,'E sabem que tratamos a cada um como um pai trata seus filhos. '),(216211,7,52,2,12,'Aconselhamos, incentivamos e insistimos para que vivam de modo que Deus considere digno, pois ele os chamou para terem parte em seu reino e em sua glória.'),(216212,7,52,2,13,'Portanto, nunca deixamos de agradecer a Deus, pois, quando vocês receberam de nós a mensagem dele, não consideraram nossas palavras meras ideias humanas, mas as aceitaram como palavra de Deus, o que sem dúvida são. E essa mensagem continua a atuar em vocês, os que creem.'),(216213,7,52,2,14,'E então, irmãos, vocês foram perseguidos por seus próprios compatriotas, tornando-se assim imitadores das igrejas de Deus em Cristo Jesus na Judeia, que também sofreram nas mãos de seu próprio povo, os judeus. '),(216214,7,52,2,15,'Eles mataram o Senhor Jesus e os profetas, e agora também nos perseguem. Não agradam a Deus e trabalham contra toda a humanidade, '),(216215,7,52,2,16,'procurando impedir-nos de anunciar a salvação aos gentios. Com isso, continuam a acumular pecados, mas a ira de Deus finalmente os alcançou.'),(216216,7,52,2,17,'Irmãos, depois de um breve tempo separados de vocês, embora nosso coração nunca os tenha deixado, esforçamo-nos por voltar a vê-los, pela grande saudade que sentimos. '),(216217,7,52,2,18,'Queríamos muito visitá-los, e eu, Paulo, tentei não apenas uma vez, mas duas; Satanás, porém, nos impediu. '),(216218,7,52,2,19,'Afinal, o que nos dá esperança e alegria? E qual será nossa magnífica recompensa e coroa diante do Senhor Jesus quando ele voltar? Serão vocês! '),(216219,7,52,2,20,'Sim, vocês são nosso orgulho e nossa alegria.'),(216220,7,52,3,1,'Por isso, quando não pudemos mais suportar, resolvemos ficar sozinhos em Atenas '),(216221,7,52,3,2,'e enviamos Timóteo para visitá-los. Ele é nosso irmão e colaborador de Deus na proclamação das boas-novas de Cristo. Nós o enviamos para fortalecê-los e animá-los na fé, '),(216222,7,52,3,3,'para que as dificuldades não os abalem. Mas vocês sabem que estamos destinados a passar por elas. '),(216223,7,52,3,4,'Quando ainda estávamos com vocês, nós os advertimos de que as aflições em breve viriam, e foi o que aconteceu, como bem sabem. '),(216224,7,52,3,5,'Assim, quando não pude mais suportar, enviei Timóteo para saber se continuavam firmes na fé. Tinha receio de que o tentador os tivesse vencido e todo o nosso trabalho houvesse sido inútil.'),(216225,7,52,3,6,'Agora, porém, Timóteo voltou trazendo boas notícias a respeito de sua fé e seu amor. Ele nos contou que vocês se lembram sempre com alegria de nossa visita e que desejam nos ver tanto quanto nós queremos vê-los. '),(216226,7,52,3,7,'Por isso, irmãos, apesar de nossos sofrimentos e dificuldades, ficamos animados porque vocês permaneceram firmes na fé. '),(216227,7,52,3,8,'Agora, revivemos por saber que estão firmes no Senhor.'),(216228,7,52,3,9,'Sim, agradecemos a Deus por vocês! Por sua causa, temos grande alegria na presença de Deus. '),(216229,7,52,3,10,'Noite e dia oramos por vocês com fervor, pedindo que possamos vê-los novamente a fim de ajudá-los a aperfeiçoar a fé.'),(216230,7,52,3,11,'Que Deus, nosso Pai, e nosso Senhor Jesus nos encaminhem a vocês em breve. '),(216231,7,52,3,12,'E que o Senhor faça crescer e transbordar o amor que vocês têm uns pelos outros e por todos, da mesma forma que nosso amor transborda por vocês. '),(216232,7,52,3,13,'E, como resultado, que Deus, nosso Pai, torne seu coração forte, irrepreensível e santo diante dele para quando nosso Senhor Jesus voltar com todo o seu povo santo. Amém.'),(216233,7,52,4,1,'Finalmente, irmãos, pedimos e incentivamos em nome do Senhor Jesus que vivam para agradar a Deus, conforme lhes instruímos. Vocês já vivem desse modo, e os incentivamos a fazê-lo ainda mais, '),(216234,7,52,4,2,'pois se lembram das instruções que lhes demos pela autoridade do Senhor Jesus.'),(216235,7,52,4,3,'A vontade de Deus é que vocês vivam em santidade; por isso, mantenham-se afastados de todo pecado sexual. '),(216236,7,52,4,4,'Cada um deve aprender a controlar o próprio corpo e assim viver em santidade e honra, '),(216237,7,52,4,5,'não em paixões sensuais, como os gentios que não conhecem a Deus. '),(216238,7,52,4,6,'Nesse assunto, não prejudiquem nem enganem um irmão, pois o Senhor punirá todas essas práticas, como já os advertimos solenemente. '),(216239,7,52,4,7,'Pois Deus nos chamou para uma vida santa, e não impura. '),(216240,7,52,4,8,'Portanto, quem se recusa a viver de acordo com essas regras não desobedece a ensinamentos humanos, mas rejeita a Deus, que lhes dá seu Espírito Santo.'),(216241,7,52,4,9,'Não precisamos lhes escrever sobre a importância do amor fraternal, pois o próprio Deus os ensinou a amarem uns aos outros. '),(216242,7,52,4,10,'De fato, vocês já demonstram amor por todos os irmãos em toda a Macedônia. Ainda assim, irmãos, pedimos que os amem ainda mais.'),(216243,7,52,4,11,'Tenham como objetivo uma vida tranquila, ocupando-se com seus próprios assuntos e trabalhando com suas próprias mãos, conforme os instruímos anteriormente. '),(216244,7,52,4,12,'Assim, os que são de fora respeitarão seu modo de viver, e vocês não terão de depender de outros.'),(216245,7,52,4,13,'Agora, irmãos, não queremos que ignorem o que acontecerá aos que já morreram, para que não se entristeçam como aqueles que não têm esperança. '),(216246,7,52,4,14,'Porque cremos que Jesus morreu e foi ressuscitado, também cremos que Deus trará de volta à vida, com Jesus, todos os que morreram.'),(216247,7,52,4,15,'Dizemos a vocês, pela palavra do Senhor: nós, os que ainda estivermos vivos quando o Senhor voltar, não iremos ao encontro dele antes daqueles que já morreram. '),(216248,7,52,4,16,'Pois o Senhor mesmo descerá do céu com um brado de comando, com a voz do arcanjo e com o toque da trombeta de Deus. Primeiro, os mortos em Cristo ressuscitarão. '),(216249,7,52,4,17,'Depois, com eles, nós, os que ainda estivermos vivos, seremos arrebatados nas nuvens ao encontro do Senhor, nos ares. Então, estaremos com o Senhor para sempre. '),(216250,7,52,4,18,'Portanto, animem uns aos outros com essas palavras.'),(216251,7,52,5,1,'Não é necessário, irmãos, que eu lhes escreva sobre quando e como tudo isso acontecerá, '),(216252,7,52,5,2,'pois vocês sabem muito bem que o dia do Senhor virá inesperadamente, como ladrão à noite. '),(216253,7,52,5,3,'Quando as pessoas disserem: ´Tudo está em paz e seguro`, então o desastre lhes sobrevirá tão repentinamente como iniciam as dores de parto de uma mulher grávida, e não haverá como escapar.'),(216254,7,52,5,4,'Mas vocês, irmãos, não estão na escuridão a respeito dessas coisas e não devem se surpreender quando o dia do Senhor vier como ladrão. '),(216255,7,52,5,5,'Porque todos vocês são filhos da luz e do dia. Não pertencemos à escuridão e à noite. '),(216256,7,52,5,6,'Portanto, fiquem atentos; não durmam como os outros. Permaneçam atentos e sejam sóbrios. '),(216257,7,52,5,7,'À noite, as pessoas dormem e os bêbados se embriagam. '),(216258,7,52,5,8,'Mas nós, que vivemos na luz, devemos ser sóbrios, protegidos pela armadura da fé e do amor, usando o capacete da esperança da salvação.'),(216259,7,52,5,9,'Porque Deus decidiu nos salvar por meio de nosso Senhor Jesus Cristo, em vez de derramar sua ira sobre nós. '),(216260,7,52,5,10,'Cristo morreu por nós para que, quer estejamos despertos, quer dormindo, vivamos com ele para sempre. '),(216261,7,52,5,11,'Portanto, animem e edifiquem uns aos outros, como têm feito.'),(216262,7,52,5,12,'Irmãos, honrem seus líderes na obra do Senhor. Eles trabalham arduamente entre vocês e lhes dão orientações. '),(216263,7,52,5,13,'Tenham grande respeito e amor sincero por eles, por causa do trabalho que realizam. E vivam em paz uns com os outros.'),(216264,7,52,5,14,'Irmãos, pedimos que advirtam os indisciplinados. Encorajem os desanimados. Ajudem os fracos. Sejam pacientes com todos.'),(216265,7,52,5,15,'Cuidem que ninguém retribua o mal com o mal, mas procurem sempre fazer o bem uns aos outros e a todos.'),(216266,7,52,5,16,'Estejam sempre alegres. '),(216267,7,52,5,17,'Nunca deixem de orar. '),(216268,7,52,5,18,'Sejam gratos em todas as circunstâncias, pois essa é a vontade de Deus para vocês em Cristo Jesus.'),(216269,7,52,5,19,'Não apaguem o Espírito. '),(216270,7,52,5,20,'Não desprezem as profecias, '),(216271,7,52,5,21,'mas ponham à prova tudo que é dito e fiquem com o que é bom. '),(216272,7,52,5,22,'Mantenham-se afastados de toda forma de mal.'),(216273,7,52,5,23,'E, agora, que o Deus da paz os torne santos em todos os aspectos, e que o espírito, a alma e o corpo de vocês sejam mantidos irrepreensíveis até a volta de nosso Senhor Jesus Cristo. '),(216274,7,52,5,24,'Aquele que os chama fará isso acontecer, pois ele é fiel.'),(216275,7,52,5,25,'Irmãos, orem por nós.'),(216276,7,52,5,26,'Cumprimentem todos os irmãos com beijo santo.'),(216277,7,52,5,27,'Encarrego-os em nome do Senhor de lerem esta carta a todos os irmãos.'),(216278,7,52,5,28,'Que a graça de nosso Senhor Jesus Cristo esteja com vocês.'),(216279,7,53,1,1,'Nós, Paulo, Silas e Timóteo, escrevemos esta carta à igreja em Tessalônica, a vocês que estão em Deus, nosso Pai, e no Senhor Jesus Cristo.'),(216280,7,53,1,2,'Que Deus, nosso Pai, e o Senhor Jesus Cristo lhes deem graça e paz.'),(216281,7,53,1,3,'Irmãos, não podemos deixar de dar graças a Deus por vocês, pois sua fé tem se desenvolvido cada vez mais, e seu amor uns pelos outros tem crescido. '),(216282,7,53,1,4,'Por isso nos orgulhamos de falar às outras igrejas de Deus sobre sua perseverança e fidelidade em todas as perseguições e aflições que vocês têm sofrido. '),(216283,7,53,1,5,'Deus usará essa perseguição para mostrar que seu julgamento é justo e para torná-los dignos de seu reino, pelo qual estão sofrendo. '),(216284,7,53,1,6,'Em sua justiça, Deus pagará com aflição aqueles que afligem vocês.'),(216285,7,53,1,7,'Deus concederá descanso a vocês, que são afligidos, e também a nós, na revelação do Senhor Jesus, quando ele vier do céu. Virá com seus anjos poderosos, '),(216286,7,53,1,8,'em chamas de fogo, trazendo juízo sobre os que não conhecem a Deus e sobre os que se recusam a obedecer às boas-novas de nosso Senhor Jesus. '),(216287,7,53,1,9,'Eles serão punidos com destruição eterna, separados para sempre da presença do Senhor e de seu glorioso poder. '),(216288,7,53,1,10,'No dia em que ele vier, receberá glória de seu povo santo e louvores de todos os que creem. E isso inclui vocês, pois creram naquilo que lhes dissemos a respeito dele.'),(216289,7,53,1,11,'Assim, continuamos a orar por vocês, pedindo a nosso Deus que os capacite a ter uma vida digna de seu chamado e lhes dê poder para realizar as coisas boas que a fé os motivar a fazer. '),(216290,7,53,1,12,'Então o nome de nosso Senhor Jesus será honrado em vocês, e vocês serão honrados com ele. Tudo isso é possível pela graça de nosso Deus e Senhor, Jesus Cristo.'),(216291,7,53,2,1,'Agora, irmãos, vamos esclarecer algumas coisas a respeito da vinda de nosso Senhor Jesus Cristo e de nosso encontro com ele. '),(216292,7,53,2,2,'Não se deixem abalar nem assustar tão facilmente por aqueles que dizem que o dia do Senhor já começou. Não acreditem neles, mesmo que afirmem ter recebido uma visão espiritual, uma revelação ou uma carta supostamente enviada por nós. '),(216293,7,53,2,3,'Não se deixem enganar pelo que dizem, pois esse dia não virá até que surja a rebelião e venha o homem da perversidade, aquele que traz destruição. '),(216294,7,53,2,4,'Ele se exaltará e se oporá a tudo que o povo chama de ´deus` e a todo objeto de culto, e até se sentará no templo de Deus e se fará passar por Deus.'),(216295,7,53,2,5,'Não se lembram de que eu lhes falei disso tudo quando estive aí? '),(216296,7,53,2,6,'E vocês sabem o que o está detendo, pois ele só pode ser revelado quando sua hora chegar. '),(216297,7,53,2,7,'Pois essa perversidade já opera secretamente e permanecerá em segredo até que se afaste aquele que a detém. '),(216298,7,53,2,8,'Então o homem da perversidade será revelado, mas o Senhor Jesus o matará com o sopro de sua boca e o destruirá com o esplendor de sua vinda.'),(216299,7,53,2,9,'Esse homem virá para realizar o trabalho de Satanás, com poder, sinais e falsas maravilhas, '),(216300,7,53,2,10,'e com todo tipo de mentira perversa para enganar os que estão caminhando para a destruição, pois se recusam a amar e a aceitar a verdade que os salvaria. '),(216301,7,53,2,11,'Portanto, Deus fará que sejam enganados, e eles crerão nessas mentiras. '),(216302,7,53,2,12,'Então serão condenados por ter prazer no mal em vez de crer na verdade.'),(216303,7,53,2,13,'Quanto a nós, não podemos deixar de dar graças a Deus por vocês, irmãos amados pelo Senhor. Somos sempre gratos porque Deus os escolheu para estarem entre os primeiros a receber a salvação por meio do Espírito que os torna santos e pela fé na verdade. '),(216304,7,53,2,14,'Ele os chamou para a salvação quando lhes anunciamos as boas-novas; agora vocês podem participar da glória de nosso Senhor Jesus Cristo.'),(216305,7,53,2,15,'Portanto, irmãos, tendo em mente todas essas coisas, permaneçam firmes e apeguem-se às tradições que lhes transmitimos, seja pessoalmente, seja por carta.'),(216306,7,53,2,16,'Que o próprio Jesus Cristo, nosso Senhor, e Deus, nosso Pai, que nos amou e pela graça nos deu eterno conforto e maravilhosa esperança, '),(216307,7,53,2,17,'os animem e os fortaleçam em tudo de bom que vocês fizerem e disserem.'),(216308,7,53,3,1,'Finalmente, irmãos, pedimos que orem por nós. Orem para que a mensagem do Senhor se espalhe rapidamente e seja honrada por onde quer que vá, como aconteceu quando chegou a vocês. '),(216309,7,53,3,2,'Orem também para que sejamos libertos dos perversos e maus, pois nem todos têm fé. '),(216310,7,53,3,3,'Mas o Senhor é fiel; ele os fortalecerá e os guardará do maligno. '),(216311,7,53,3,4,'E confiamos no Senhor que vocês estão fazendo e continuarão a fazer aquilo que lhes ordenamos. '),(216312,7,53,3,5,'Que o Senhor conduza o coração de vocês ao amor de Deus e à perseverança que vem de Cristo.'),(216313,7,53,3,6,'E agora, irmãos, nós lhes damos a seguinte ordem em nome de nosso Senhor Jesus Cristo: mantenham-se afastados de todos os irmãos que vivem ociosamente e não seguem a tradição que receberam de nós. '),(216314,7,53,3,7,'Pois vocês sabem que devem seguir nosso exemplo. Não ficamos ociosos quando estivemos com vocês, '),(216315,7,53,3,8,'nem nos alimentamos às custas dos outros. Trabalhamos arduamente dia e noite, a fim de não sermos um peso para nenhum de vocês. '),(216316,7,53,3,9,'Embora tivéssemos o direito de pedir que nos alimentassem, queríamos lhes dar o exemplo. '),(216317,7,53,3,10,'Quando ainda estávamos com vocês, lhes ordenamos: ´Quem não quiser trabalhar não deve comer`.'),(216318,7,53,3,11,'Contudo, soubemos que alguns de vocês estão vivendo ociosamente, recusando-se a trabalhar e intrometendo-se em assuntos alheios. '),(216319,7,53,3,12,'Ordenamos e insistimos em nome do Senhor Jesus Cristo que sosseguem e trabalhem para obter o próprio sustento. '),(216320,7,53,3,13,'Quanto a vocês, irmãos, nunca se cansem de fazer o bem.'),(216321,7,53,3,14,'Observem quem se recusa a obedecer àquilo que lhes digo nesta carta. Afastem-se dele, para que se sinta envergonhado. '),(216322,7,53,3,15,'Não o considerem como inimigo, mas advirtam-no como a um irmão.'),(216323,7,53,3,16,'Que o próprio Senhor da paz lhes dê paz em todos os momentos e situações. Que o Senhor esteja com todos vocês.'),(216324,7,53,3,17,'Aqui está minha saudação de próprio punho: Paulo. Assim faço em todas as minhas cartas para provar que eu mesmo as escrevi.'),(216325,7,53,3,18,'Que a graça de nosso Senhor Jesus Cristo esteja com todos vocês. '),(216326,7,54,1,1,'Eu, Paulo, apóstolo de Cristo Jesus, por ordem de Deus, nosso Salvador, e de Cristo Jesus, nossa esperança, '),(216327,7,54,1,2,'escrevo esta carta a Timóteo, meu verdadeiro filho na fé. Que Deus, o Pai, e Cristo Jesus, nosso Senhor, lhe deem graça, misericórdia e paz.'),(216328,7,54,1,3,'Quando parti para a Macedônia, pedi a você que ficasse em Éfeso e advertisse certas pessoas de que não ensinassem coisas contrárias à verdade, '),(216329,7,54,1,4,'nem desperdiçassem tempo com discussões intermináveis sobre mitos e genealogias, que só levam a especulações sem sentido em vez de promover o propósito de Deus, que é realizado pela fé.'),(216330,7,54,1,5,'O alvo de minha instrução é o amor que vem de um coração puro, de uma consciência limpa e de uma fé sincera. '),(216331,7,54,1,6,'Alguns, porém, se desviaram dessas coisas e passam o tempo em discussões inúteis. '),(216332,7,54,1,7,'Querem ser conhecidos como mestres da lei, mas não sabem do que estão falando, embora o façam com tanta confiança.'),(216333,7,54,1,8,'Sabemos que a lei é boa quando usada corretamente. '),(216334,7,54,1,9,'Pois a lei não foi criada para os que fazem o que é certo, mas para os transgressores e rebeldes, para os irreverentes e pecadores, para os ímpios e profanos. Ela é para os que matam pai ou mãe ou cometem outros homicídios, '),(216335,7,54,1,10,'para os que vivem na imoralidade sexual, para os que praticam a homossexualidade, e também para os sequestradores, os mentirosos, os que juram falsamente ou que fazem qualquer outra coisa que contradiga o ensino verdadeiro, '),(216336,7,54,1,11,'que vem das boas-novas gloriosas confiadas a mim por nosso Deus bendito.'),(216337,7,54,1,12,'Agradeço àquele que me deu forças, Cristo Jesus, nosso Senhor, que me considerou digno de confiança e me designou para servi-lo, '),(216338,7,54,1,13,'embora eu fosse blasfemo, perseguidor e violento. Contudo, recebi misericórdia, porque agia por ignorância e incredulidade. '),(216339,7,54,1,14,'O Senhor fez sua graça transbordar e me encheu da fé e do amor que vêm de Cristo Jesus.'),(216340,7,54,1,15,'Esta é uma afirmação digna de confiança, e todos devem aceitá-la: ´Cristo Jesus veio ao mundo para salvar os pecadores`, e eu sou o pior de todos. '),(216341,7,54,1,16,'Mas foi por isso que eu, o pior dos pecadores, recebi misericórdia, para que assim Cristo Jesus mostrasse quanto é paciente. Desse modo, sirvo de exemplo a todos que vierem a crer nele para a vida eterna. '),(216342,7,54,1,17,'Honra e glória a Deus para todo o sempre! Ele é o Rei eterno, invisível e imortal; ele é o único Deus. Amém.'),(216343,7,54,1,18,'Timóteo, meu filho, estas são minhas instruções para você, com base nas palavras proféticas ditas tempos atrás a seu respeito. Que elas o ajudem a lutar o bom combate. '),(216344,7,54,1,19,'Apegue-se à fé e mantenha a consciência limpa, pois alguns rejeitaram deliberadamente a consciência e, como resultado, a fé que tinham naufragou. '),(216345,7,54,1,20,'Himeneu e Alexandre são dois exemplos. Eu os entreguei a Satanás, para que aprendam a não blasfemar.'),(216346,7,54,2,1,'Em primeiro lugar, recomendo que sejam feitas petições, orações, intercessões e ações de graça em favor de todos, '),(216347,7,54,2,2,'em favor dos reis e de todos que exercem autoridade, para que tenhamos uma vida pacífica e tranquila, caracterizada por devoção e dignidade. '),(216348,7,54,2,3,'Isso é bom e agrada a Deus, nosso Salvador, '),(216349,7,54,2,4,'cujo desejo é que todos sejam salvos e conheçam a verdade. '),(216350,7,54,2,5,'Pois: Há um só Deus e um só Mediador entre Deus e a humanidade: o homem Cristo Jesus.'),(216351,7,54,2,6,'Ele deu sua vida para comprar a liberdade de todos. Essa é a mensagem que foi entregue ao mundo no momento oportuno. '),(216352,7,54,2,7,'E eu fui escolhido como pregador e apóstolo para ensinar aos gentios essa mensagem a respeito da fé e da verdade. Não estou mentindo; digo a verdade.'),(216353,7,54,2,8,'Quero, portanto, que em todo lugar de culto os homens orem com mãos santas levantadas, livres de ira e de controvérsias.'),(216354,7,54,2,9,'Da mesma forma, quero que as mulheres tenham discrição em sua aparência. Que usem roupas decentes e apropriadas, sem chamar a atenção pela maneira como arrumam o cabelo ou por usarem ouro, pérolas ou roupas caras. '),(216355,7,54,2,10,'Pois as mulheres que afirmam ser devotas a Deus devem se embelezar com as boas obras que praticam.'),(216356,7,54,2,11,'As mulheres devem aprender em silêncio e com toda submissão. '),(216357,7,54,2,12,'Não permito que as mulheres ensinem aos homens, nem que tenham autoridade sobre eles. Antes, devem ouvir em silêncio. '),(216358,7,54,2,13,'Porque primeiro Deus fez Adão e, depois, Eva. '),(216359,7,54,2,14,'E não foi Adão o enganado. A mulher é que foi enganada, e o resultado foi o pecado. '),(216360,7,54,2,15,'Mas as mulheres serão salvas dando à luz filhos, desde que continuem a viver na fé, no amor e na santidade, com discrição.'),(216361,7,54,3,1,'Esta é uma afirmação digna de confiança: ´Se alguém deseja ser bispo, deseja uma tarefa honrosa`. '),(216362,7,54,3,2,'Portanto, o bispo deve ter uma vida irrepreensível. Deve ser marido de uma só mulher, ter autocontrole, viver sabiamente e ter boa reputação. Deve ser hospitaleiro e apto a ensinar. '),(216363,7,54,3,3,'Não deve beber vinho em excesso, nem ser violento. Antes, deve ser amável, pacífico e desapegado do dinheiro. '),(216364,7,54,3,4,'Deve liderar bem a própria família e ter filhos que o respeitem e lhe obedeçam. '),(216365,7,54,3,5,'Pois, se um homem não é capaz de liderar a própria família, como poderá cuidar da igreja de Deus?'),(216366,7,54,3,6,'Não deve ser recém-convertido, pois poderia se tornar orgulhoso, e o diabo o faria cair. '),(216367,7,54,3,7,'Além disso, os que são de fora devem falar bem dele, para que não seja desacreditado e caia na armadilha do diabo.'),(216368,7,54,3,8,'Da mesma forma, os diáconos devem ser respeitáveis e ter integridade. Não devem beber vinho em excesso, nem se deixar conduzir pela ganância. '),(216369,7,54,3,9,'Devem ser comprometidos com o segredo da fé e viver com a consciência limpa. '),(216370,7,54,3,10,'Antes de serem nomeados diáconos, é necessário que se faça uma avaliação cuidadosa. Se forem aprovados, então que exerçam a função de diáconos.'),(216371,7,54,3,11,'De igual modo, as mulheres devem ser respeitáveis e não caluniar ninguém. Devem ter autocontrole e ser fiéis em tudo que fazem.'),(216372,7,54,3,12,'O diácono deve ser marido de uma só mulher e liderar bem seus filhos e sua casa. '),(216373,7,54,3,13,'Aqueles que exercerem bem a função de diáconos serão recompensados com o respeito de outros e terão cada vez mais convicção de sua fé em Cristo Jesus.'),(216374,7,54,3,14,'Embora espere vê-lo em breve, escrevo-lhe estas coisas agora, '),(216375,7,54,3,15,'para que, se eu demorar, você saiba como as pessoas devem se comportar na casa de Deus. Ela é a igreja do Deus vivo, coluna e alicerce da verdade.'),(216376,7,54,3,16,'Sem dúvida, este é o grande segredo de nossa fé: Cristo foi revelado em corpo humano, justificado pelo Espírito, visto por anjos, anunciado às nações, crido em todo o mundo e levado para o céu em glória.'),(216377,7,54,4,1,'O Espírito afirma claramente que nos últimos tempos alguns se desviarão da fé, dando ouvidos a espíritos enganadores e a ensinamentos de demônios, '),(216378,7,54,4,2,'que vêm de indivíduos hipócritas e mentirosos, cuja consciência está morta.'),(216379,7,54,4,3,'Tais pessoas afirmam que é errado se casar e proíbem que se comam certos alimentos, que Deus criou para serem recebidos com ação de graças pelos que são fiéis e conhecedores da verdade. '),(216380,7,54,4,4,'Porque tudo que Deus fez é bom, não devemos rejeitar nada, mas a tudo receber com ação de graças, '),(216381,7,54,4,5,'pois sabemos que se torna aceitável pela palavra de Deus e pela oração.'),(216382,7,54,4,6,'Se você explicar estas coisas aos irmãos, será um bom servo de Cristo Jesus, nutrido pela mensagem da fé e pelo bom ensino que tem seguido. '),(216383,7,54,4,7,'Não perca tempo discutindo mitos profanos e crendices absurdas. Em vez disso, exercite-se na devoção. '),(216384,7,54,4,8,'´O exercício físico tem algum valor, mas exercitar-se na devoção é muito melhor, pois promete benefícios não apenas nesta vida, mas também na vida futura.` '),(216385,7,54,4,9,'Essa é uma afirmação digna de confiança, e todos devem aceitá-la. '),(216386,7,54,4,10,'Trabalhamos arduamente e continuamos a lutar porque nossa esperança está no Deus vivo, o Salvador de todos, especialmente dos que creem.'),(216387,7,54,4,11,'Ensine estas coisas e insista nelas. '),(216388,7,54,4,12,'Não deixe que ninguém o menospreze porque você é jovem. Seja exemplo para todos os fiéis nas palavras, na conduta, no amor, na fé e na pureza. '),(216389,7,54,4,13,'Até minha chegada, dedique-se à leitura pública das Escrituras, ao encorajamento e ao ensino.'),(216390,7,54,4,14,'Não descuide do dom que recebeu por meio de profecia quando os presbíteros impuseram as mãos sobre você. '),(216391,7,54,4,15,'Dedique total atenção a essas questões. Entregue-se inteiramente a suas tarefas, para que todos vejam seu progresso. '),(216392,7,54,4,16,'Fique atento a seu modo de viver e a seus ensinamentos. Permaneça fiel ao que é certo, e assim salvará a si mesmo e àqueles que o ouvem.'),(216393,7,54,5,1,'Nunca fale com dureza a um homem mais velho, mas aconselhe-o como faria com seu próprio pai. Quanto aos mais jovens, aconselhe-os como a irmãos. '),(216394,7,54,5,2,'Trate as mulheres mais velhas como trataria sua mãe, e as mais jovens, com toda pureza, como se fossem suas irmãs.'),(216395,7,54,5,3,'Cuide das viúvas que não têm ninguém para ajudá-las. '),(216396,7,54,5,4,'Mas, se elas tiverem filhos ou netos, a primeira responsabilidade deles é mostrar devoção no lar e retribuir aos pais o cuidado recebido. Isso é algo que agrada a Deus.'),(216397,7,54,5,5,'A verdadeira viúva, uma mulher sozinha no mundo, põe sua esperança em Deus. Dia e noite, faz súplicas e orações. '),(216398,7,54,5,6,'Mas a viúva que vive apenas para o prazer está morta, ainda que esteja viva. '),(216399,7,54,5,7,'Dê essas instruções, para que ninguém fique sujeito a críticas.'),(216400,7,54,5,8,'Aqueles que não cuidam dos seus, especialmente dos de sua própria família, negaram a fé e são piores que os descrentes.'),(216401,7,54,5,9,'A viúva incluída na lista para receber sustento deve ter pelo menos sessenta anos e ter sido esposa de um só marido. '),(216402,7,54,5,10,'Deve ser respeitada pelo bem que praticou, como alguém que soube criar os filhos, foi hospitaleira, serviu o povo santo com humildade, ajudou os que estavam em dificuldade e sempre se dedicou a fazer o bem.'),(216403,7,54,5,11,'As viúvas mais jovens não devem fazer parte dessa lista, pois, quando seus desejos físicos forem mais fortes que sua devoção a Cristo, desejarão se casar novamente. '),(216404,7,54,5,12,'Assim se tornarão culpadas de quebrar o compromisso que fizeram. '),(216405,7,54,5,13,'Além disso, aprenderão a se tornar ociosas e a andar de casa em casa, fazendo fofoca, intrometendo-se em assuntos alheios e falando do que não devem. '),(216406,7,54,5,14,'Portanto, aconselho que essas viúvas mais jovens se casem de novo, tenham filhos e tomem conta do próprio lar. Então o inimigo não poderá dizer coisa alguma contra elas. '),(216407,7,54,5,15,'Pois, de fato, algumas já se desviaram e agora seguem Satanás.'),(216408,7,54,5,16,'Se alguma irmã na fé tem viúvas na família, deve tomar conta delas e não sobrecarregar a igreja, que assim poderá cuidar das viúvas que estiverem verdadeiramente sozinhas.'),(216409,7,54,5,17,'Os presbíteros que fazem bem seu trabalho devem receber honra redobrada, especialmente os que se dedicam arduamente à pregação e ao ensino. '),(216410,7,54,5,18,'Pois as Escrituras dizem: ´Não amordacem o boi para impedir que ele coma enquanto debulha os cereais`, e também: ´Aqueles que trabalham merecem seu salário`.'),(216411,7,54,5,19,'Não aceite acusação contra um presbítero sem que seja confirmada por duas ou três testemunhas. '),(216412,7,54,5,20,'Aqueles que pecarem devem ser repreendidos diante de todos, o que servirá de forte advertência para os demais.'),(216413,7,54,5,21,'Ordeno solenemente, na presença de Deus, de Cristo Jesus e dos anjos eleitos que você obedeça a estas instruções sem tomar partido nem demonstrar favoritismo.'),(216414,7,54,5,22,'Não se apresse em nomear um líder. Não participe dos pecados alheios. Mantenha-se puro.'),(216415,7,54,5,23,'Não beba apenas água. Uma vez que você fica doente com frequência, tome um pouco de vinho por causa de seu estômago.'),(216416,7,54,5,24,'Lembre-se de que os pecados de alguns são evidentes, e seu julgamento é inevitável. Há outros, porém, cujos pecados só serão revelados mais tarde. '),(216417,7,54,5,25,'Da mesma forma, as boas obras de alguns são evidentes, e outras, feitas em segredo, um dia serão conhecidas.'),(216418,7,54,6,1,'Os escravos devem ter todo o respei­to por seus senhores, para não envergonharem o nome de Deus e seus ensinamentos. '),(216419,7,54,6,2,'O fato de o senhor ser irmão na fé não é desculpa para deixarem de respeitá-lo. Pelo contrário, devem trabalhar ainda mais arduamente, pois seus esforços beneficiam outros irmãos amados. Ensine estas coisas e incentive todos a obedecer-lhes.'),(216420,7,54,6,3,'Talvez alguns nos contradigam, mas estes são os verdadeiros ensinamentos do Senhor Jesus Cristo, que conduzem a uma vida de devoção. Quem ensina algo diferente '),(216421,7,54,6,4,'é arrogante e sem entendimento. Vive com o desejo doentio de discutir o significado das palavras e provoca contendas que resultam em inveja, divisão, difamação e suspeitas malignas. '),(216422,7,54,6,5,'Pessoas assim sempre causam problemas. Têm a mente corrompida e deram as costas à verdade. Para elas, a vida de devoção é apenas uma forma de enriquecer.'),(216423,7,54,6,6,'No entanto, a devoção acompanhada de contentamento é, em si mesma, grande riqueza. '),(216424,7,54,6,7,'Afinal, não trouxemos nada conosco quando viemos ao mundo, e nada levaremos quando o deixarmos. '),(216425,7,54,6,8,'Portanto, se temos alimento e roupa, estejamos contentes.'),(216426,7,54,6,9,'Mas aqueles que desejam enriquecer caem em tentações e armadilhas e em muitos desejos tolos e nocivos, que os levam à ruína e destruição. '),(216427,7,54,6,10,'Pois o amor ao dinheiro é a raiz de todo mal. E alguns, por tanto desejarem dinheiro, desviaram-se da fé e afligiram a si mesmos com muitos sofrimentos.'),(216428,7,54,6,11,'Você, porém, que é um homem de Deus, fuja de todas essas coisas más. Busque a justiça, a devoção e também a fé, o amor, a perseverança e a mansidão. '),(216429,7,54,6,12,'Lute o bom combate da fé. Apegue-se firmemente à vida eterna para a qual foi chamado e que tão bem você declarou na presença de muitas testemunhas. '),(216430,7,54,6,13,'Diante de Deus, que a todos dá vida, e de Cristo Jesus, que deu bom testemunho perante Pôncio Pilatos, encarrego-o '),(216431,7,54,6,14,'de obedecer a esta ordem sem vacilar. Assim, ninguém poderá acusá-lo de coisa alguma, desde agora até a volta de nosso Senhor Jesus Cristo. '),(216432,7,54,6,15,'Pois: No devido tempo ele será revelado do céu pelo bendito e único Deus todo-poderoso, o Rei dos reis e Senhor dos senhores. '),(216433,7,54,6,16,'Somente a ele pertence a imortalidade, e ele habita em luz tão resplandecente que nenhum ser humano pode se aproximar dele. Ninguém jamais o viu, nem pode ver. A ele sejam honra e poder para sempre! Amém.'),(216434,7,54,6,17,'Ensine aos ricos deste mundo que não se orgulhem nem confiem em seu dinheiro, que é incerto. Sua confiança deve estar em Deus, que provê ricamente tudo de que necessitamos para nossa satisfação. '),(216435,7,54,6,18,'Diga-lhes que usem seu dinheiro para fazer o bem. Devem ser ricos em boas obras e generosos com os necessitados, sempre prontos a repartir. '),(216436,7,54,6,19,'Desse modo, acumularão tesouros para si como um alicerce firme para o futuro, a fim de experimentarem a verdadeira vida.'),(216437,7,54,6,20,'Timóteo, guarde aquilo que Deus lhe confiou. Evite discussões profanas e tolas com aqueles que se opõem a você com suposto conhecimento. '),(216438,7,54,6,21,'Alguns se desviaram da fé por seguirem essas tolices. Que a graça de Deus esteja com vocês.'),(216439,7,55,1,1,'Eu, Paulo, apóstolo de Cristo Jesus pela vontade de Deus, enviado para anunciar a vida que ele prometeu por meio da fé em Cristo Jesus, '),(216440,7,55,1,2,'escrevo esta carta a Timóteo, meu filho amado. Que Deus, o Pai, e Cristo Jesus, nosso Senhor, lhe deem graça, misericórdia e paz.'),(216441,7,55,1,3,'Dou graças por você ao Deus que sirvo com a consciência limpa, como o serviram meus antepassados. Sempre me lembro de você em minhas orações, noite e dia. '),(216442,7,55,1,4,'Quero muito revê-lo, pois me lembro de suas lágrimas. Nosso reencontro me encherá de alegria.'),(216443,7,55,1,5,'Lembro-me de sua fé sincera, como era a de sua avó, Loide, e de sua mãe, Eunice, e sei que em você essa mesma fé continua firme. '),(216444,7,55,1,6,'Por isso quero lembrá-lo de avivar a chama do dom que Deus lhe deu quando impus minhas mãos sobre você. '),(216445,7,55,1,7,'Pois Deus não nos deu um Espírito que produz temor e covardia, mas sim que nos dá poder, amor e autocontrole.'),(216446,7,55,1,8,'Portanto, jamais se envergonhe de falar a outros sobre nosso Senhor. E também não se envergonhe de mim, que estou preso por causa dele. Com a força que Deus lhe dá, esteja pronto para sofrer comigo por causa das boas-novas. '),(216447,7,55,1,9,'Pois Deus nos salvou e nos chamou para uma vida santa, não porque merecêssemos, mas porque este era seu plano desde os tempos eternos: mostrar sua graça por meio de Cristo Jesus. '),(216448,7,55,1,10,'E agora ele tornou tudo isso claro para nós com a vinda de Cristo Jesus, nosso Salvador, que destruiu o poder da morte e iluminou o caminho para a vida e a imortalidade por meio das boas-novas, '),(216449,7,55,1,11,'das quais Deus me escolheu para ser pregador, apóstolo e mestre.'),(216450,7,55,1,12,'Por isso estou sofrendo assim. Mas não me envergonho, pois conheço aquele em quem creio e tenho certeza de que ele é capaz de guardar o que me foi confiado até o dia de sua volta.'),(216451,7,55,1,13,'Apegue-se, com fé e amor em Cristo Jesus, ao modelo do ensino verdadeiro que aprendeu de mim. '),(216452,7,55,1,14,'Pelo poder do Espírito Santo que habita em nós, guarde a verdade preciosa que lhe foi confiada.'),(216453,7,55,1,15,'Como você sabe, todos os da província da Ásia me abandonaram, incluindo Fígelo e Hermógenes.'),(216454,7,55,1,16,'Que o Senhor demonstre misericórdia a Onesíforo e sua família, pois muitas vezes me animou em suas visitas e nunca se envergonhou por eu estar na prisão. '),(216455,7,55,1,17,'Pelo contrário, quando veio a Roma, procurou-me diligentemente até me encontrar. '),(216456,7,55,1,18,'Que o Senhor lhe mostre misericórdia no dia da volta de Cristo. E você sabe muito bem quanto ele me ajudou em Éfeso.'),(216457,7,55,2,1,'Meu filho, seja forte por meio da graça que há em Cristo Jesus. '),(216458,7,55,2,2,'Você me ouviu ensinar verdades confirmadas por muitas testemunhas confiáveis. Agora, ensine-as a pessoas de confiança que possam transmiti-las a outros.'),(216459,7,55,2,3,'Suporte comigo o sofrimento, como bom soldado de Cristo Jesus. '),(216460,7,55,2,4,'Nenhum soldado se deixa envolver em assuntos da vida civil, pois se o fizesse não poderia agradar o oficial que o alistou. '),(216461,7,55,2,5,'O atleta não conquista o prêmio se não seguir as regras. '),(216462,7,55,2,6,'E o lavrador que trabalha arduamente deve ser o primeiro a colher o fruto de seu esforço. '),(216463,7,55,2,7,'Pense no que estou lhe dizendo. O Senhor o ajudará a entender todas essas coisas.'),(216464,7,55,2,8,'Lembre-se de que Jesus Cristo, descendente do rei Davi, ressuscitou dos mortos. Essas são as boas-novas que eu anuncio. '),(216465,7,55,2,9,'E, por causa disso, sofro e estou preso como um criminoso. Mas a palavra de Deus não está presa. '),(216466,7,55,2,10,'Portanto, estou disposto a suportar qualquer coisa se isso trouxer salvação e glória eterna em Cristo Jesus para os que foram escolhidos.'),(216467,7,55,2,11,'Esta é uma afirmação digna de confiança: ´Se morrermos com ele, também com ele viveremos.'),(216468,7,55,2,12,'Se perseverarmos, com ele reinaremos. Se o negarmos, ele nos negará.'),(216469,7,55,2,13,'Se formos infiéis, ele permanecerá fiel, pois não pode negar a si mesmo`.'),(216470,7,55,2,14,'Lembre essas coisas a todos e ordene-lhes na presença de Deus que deixem de brigar por causa de palavras. Essas discussões são inúteis e podem causar grave prejuízo a quem as ouve.'),(216471,7,55,2,15,'Esforce-se sempre para receber a aprovação do Deus a quem você serve. Seja um bom trabalhador, que não tem de que se envergonhar e que ensina corretamente a palavra da verdade. '),(216472,7,55,2,16,'Evite conversas tolas e profanas, que só levam a mais comportamentos mundanos. '),(216473,7,55,2,17,'Esse tipo de conversa se espalha como câncer, a exemplo do ocorrido com Himeneu e Fileto. '),(216474,7,55,2,18,'Eles deixaram o caminho da verdade, afirmando que a ressurreição dos mortos já aconteceu, e com isso desviaram alguns da fé.'),(216475,7,55,2,19,'Mas o alicerce sólido de Deus permanece firme, com esta inscrição: ´O Senhor conhece quem pertence a ele` e ´Todos que pertencem ao Senhor devem se afastar do mal`.'),(216476,7,55,2,20,'Numa casa grande, alguns utensílios são de ouro e de prata, e outros, de madeira e de barro. Os utensílios de mais valor são reservados para ocasiões especiais, e os de menos valor, para uso diário. '),(216477,7,55,2,21,'Se você se mantiver puro, será um utensílio para fins honrosos. Sua vida será limpa, e você estará pronto para que o Senhor da casa o empregue para toda boa obra.'),(216478,7,55,2,22,'Fuja de tudo que estimule as paixões da juventude. Em vez disso, busque justiça, fidelidade, amor e paz, na companhia daqueles que invocam o Senhor com coração puro.'),(216479,7,55,2,23,'Digo mais uma vez: não se envolva em discussões tolas e ignorantes que só servem para gerar brigas. '),(216480,7,55,2,24,'O servo do Senhor não deve viver brigando, mas ser amável com todos, apto a ensinar e paciente. '),(216481,7,55,2,25,'Instrua com mansidão aqueles que se opõem, na esperança de que Deus os leve ao arrependimento e, assim, conheçam a verdade. '),(216482,7,55,2,26,'Então voltarão ao perfeito juízo e escaparão da armadilha do diabo, que os prendeu para fazerem o que ele quer.'),(216483,7,55,3,1,'Saiba que nos últimos dias haverá tempos muito difíceis. '),(216484,7,55,3,2,'Porque as pessoas só amarão a si mesmas e ao dinheiro. Serão arrogantes e orgulhosas, zombarão de Deus, desobedecerão a seus pais e serão ingratas e profanas. '),(216485,7,55,3,3,'Não terão afeição nem perdoarão; caluniarão outros e não terão autocontrole. Serão cruéis e odiarão o que é bom, '),(216486,7,55,3,4,'trairão os amigos, serão imprudentes e cheias de si e amarão os prazeres em vez de amar a Deus. '),(216487,7,55,3,5,'Serão religiosas apenas na aparência, mas rejeitarão o poder capaz de lhes dar a verdadeira devoção. Fique longe de gente assim!'),(216488,7,55,3,6,'Entre tais pessoas há aqueles que se infiltram na casa alheia e conquistam a confiança de mulheres vulneráveis, carregadas de pecados e controladas por todo tipo de desejo, '),(216489,7,55,3,7,'mulheres que estão sempre em busca de novos ensinos, mas jamais conseguem entender a verdade. '),(216490,7,55,3,8,'Esses mestres se opõem à verdade, como Janes e Jambres se opuseram a Moisés. Têm a mente depravada, e sua fé não é autêntica. '),(216491,7,55,3,9,'Contudo, não irão muito longe. Um dia, alguém verá como são insensatos, como aconteceu com Janes e Jambres.'),(216492,7,55,3,10,'Mas você sabe muito bem o que eu ensino, como vivo e qual é meu propósito de vida. Conhece minha fé, minha paciência, meu amor e minha perseverança. '),(216493,7,55,3,11,'Sabe quanta perseguição e quanto sofrimento suportei e o que me aconteceu em Antioquia, Icônio e Listra; o Senhor, porém, me livrou de tudo isso. '),(216494,7,55,3,12,'Sim, e todos que desejam ter uma vida de devoção em Cristo Jesus sofrerão perseguições. '),(216495,7,55,3,13,'Mas os perversos e os impostores irão de mal a pior. Enganarão outros e eles próprios serão enganados.'),(216496,7,55,3,14,'Você, porém, deve permanecer fiel àquilo que lhe foi ensinado. Sabe que é a verdade, pois conhece aqueles de quem aprendeu. '),(216497,7,55,3,15,'Desde a infância lhe foram ensinadas as Sagradas Escrituras, que lhe deram sabedoria para receber a salvação que vem pela fé em Cristo Jesus. '),(216498,7,55,3,16,'Toda a Escritura é inspirada por Deus e útil para nos ensinar o que é verdadeiro e para nos fazer perceber o que não está em ordem em nossa vida. Ela nos corrige quando erramos e nos ensina a fazer o que é certo. '),(216499,7,55,3,17,'Deus a usa para preparar e capacitar seu povo para toda boa obra.'),(216500,7,55,4,1,'Eu lhe digo solenemente, na presença de Deus e de Cristo Jesus, que um dia julgará os vivos e os mortos quando vier para estabelecer seu reino: '),(216501,7,55,4,2,'pregue a palavra. Esteja preparado, quer a ocasião seja favorável, quer não. Corrija, repreenda e encoraje com paciência e bom ensino.'),(216502,7,55,4,3,'Pois virá o tempo em que as pessoas já não escutarão o ensino verdadeiro. Seguirão os próprios desejos e buscarão mestres que lhes digam apenas aquilo que agrada seus ouvidos. '),(216503,7,55,4,4,'Rejeitarão a verdade e correrão atrás de mitos.'),(216504,7,55,4,5,'Você, porém, deve manter a sobriedade em todas as situações. Não tenha medo de sofrer. Trabalhe para anunciar as boas-novas e realize todo o ministério que lhe foi confiado.'),(216505,7,55,4,6,'Quanto a mim, minha vida já foi derramada como oferta para Deus. O tempo de minha morte se aproxima. '),(216506,7,55,4,7,'Lutei o bom combate, terminei a corrida e permaneci fiel. '),(216507,7,55,4,8,'Agora o prêmio me espera, a coroa de justiça que o Senhor, o justo Juiz, me dará no dia de sua volta. E o prêmio não será só para mim, mas para todos que, com grande expectativa, aguardam a sua vinda.'),(216508,7,55,4,9,'Por favor, venha assim que puder. '),(216509,7,55,4,10,'Demas me abandonou, pois ama as coisas desta vida e foi para Tessalônica. Crescente foi embora para a Galácia, e Tito, para a Dalmácia. '),(216510,7,55,4,11,'Apenas Lucas está comigo. Traga Marcos com você, pois ele me será útil no ministério. '),(216511,7,55,4,12,'Enviei Tíquico a Éfeso. '),(216512,7,55,4,13,'Quando vier, não se esqueça de trazer a capa que deixei com Carpo, em Trôade. Traga também meus livros e especialmente meus pergaminhos.'),(216513,7,55,4,14,'Alexandre, o artífice que trabalha com cobre, me prejudicou muito, mas o Senhor o julgará pelo que ele fez. '),(216514,7,55,4,15,'Tome cuidado com ele, porque se opôs fortemente a tudo que dissemos.'),(216515,7,55,4,16,'Na primeira vez que fui levado perante o juiz, ninguém me acompanhou. Todos me abandonaram. Que isso não seja cobrado deles. '),(216516,7,55,4,17,'Mas o Senhor permaneceu ao meu lado e me deu forças para que eu pudesse anunciar as boas-novas plenamente, a fim de que todos os gentios as ouvissem. E ele me livrou da boca do leão. '),(216517,7,55,4,18,'Sim, o Senhor me livrará de todo ataque maligno e me levará em segurança para seu reino celestial. A Deus seja a glória para todo o sempre! Amém.'),(216518,7,55,4,19,'Envie minhas saudações a Priscila e a Áquila e à família de Onesíforo. '),(216519,7,55,4,20,'Erasto ficou em Corinto, e deixei Trófimo doente em Mileto.'),(216520,7,55,4,21,'Faça todo o possível para estar aqui antes do inverno. Êubulo lhe manda lembranças, e também Prudente, Lino, Cláudia e todos os irmãos.'),(216521,7,55,4,22,'Que o Senhor esteja com seu espírito. E que a graça esteja com todos vocês.'),(216522,7,56,1,1,'Eu, Paulo, escravo de Deus e apóstolo de Jesus Cristo, escrevo esta carta. Fui enviado para fortalecer a fé daqueles que Deus escolheu e para ensinar-lhes a verdade que mostra como viver uma vida de devoção. '),(216523,7,56,1,2,'Essa verdade lhes dá a esperança da vida eterna que Deus, aquele que não mente, prometeu antes dos tempos eternos. '),(216524,7,56,1,3,'E agora, no devido tempo, ele revelou essa mensagem, que anunciamos a todos. Por ordem de Deus, nosso Salvador, fui encarregado de realizar esse trabalho em favor dele.'),(216525,7,56,1,4,'Escrevo a Tito, meu verdadeiro filho na fé que compartilhamos. Que Deus, o Pai, e Cristo Jesus, nosso Salvador, lhe deem graça e paz.'),(216526,7,56,1,5,'Deixei-o na ilha de Creta para que você completasse o trabalho e nomeasse presbíteros em cada cidade, conforme o instruí. '),(216527,7,56,1,6,'O presbítero deve ter uma vida irrepreensível. Deve ser marido de uma só mulher, e seus filhos devem partilhar de sua fé e não ter fama de devassos nem rebeldes. '),(216528,7,56,1,7,'O bispo administra a casa de Deus e, portanto, deve ter uma vida irrepreensível. Não deve ser arrogante nem briguento, não deve beber vinho em excesso, nem ser violento, nem buscar lucro desonesto.'),(216529,7,56,1,8,'Em vez disso, deve ser hospitaleiro e amar o bem. Deve viver sabiamente, ser justo e ter uma vida de devoção e disciplina. '),(216530,7,56,1,9,'Deve estar plenamente convicto da mensagem fiel que lhe foi ensinada, de modo que possa encorajar outros com o verdadeiro ensino e mostrar aos que se opõem onde estão errados.'),(216531,7,56,1,10,'Pois há muitos rebeldes que promovem conversas inúteis e enganam as pessoas. Refiro-me especialmente àqueles que insistem na necessidade da circuncisão. '),(216532,7,56,1,11,'É preciso fazê-los calar, pois, com seus ensinamentos falsos, têm desviado famílias inteiras da verdade. Sua motivação é obter lucro desonesto. '),(216533,7,56,1,12,'Até mesmo um deles, um profeta nascido em Creta, disse: ´Os cretenses são mentirosos, animais cruéis e comilões preguiçosos`. '),(216534,7,56,1,13,'Isso é verdade. Portanto, repreenda-os severamente, a fim de fortalecê-los na fé. '),(216535,7,56,1,14,'É preciso que deixem de dar ouvidos a mitos judaicos e às ordens daqueles que se desviaram da verdade.'),(216536,7,56,1,15,'Para os que são puros, tudo é puro. Mas, para os corruptos e descrentes, nada é puro, pois têm a mente e a consciência corrompidas. '),(216537,7,56,1,16,'Afirmam que conhecem a Deus, mas o negam por seu modo de viver. São detestáveis e desobedientes, e não servem para fazer nada de bom.'),(216538,7,56,2,1,'Mas, quanto a você, que suas palavras reflitam o ensino verdadeiro. '),(216539,7,56,2,2,'Os homens mais velhos devem exercitar o autocontrole, a fim de que sejam dignos de respeito e vivam com sabedoria. Devem ter uma fé sólida e ser cheios de amor e paciência.'),(216540,7,56,2,3,'Semelhantemente, as mulheres mais velhas devem viver de modo digno. Não devem ser caluniadoras, nem beber vinho em excesso; antes, devem ensinar o que é bom. '),(216541,7,56,2,4,'Devem instruir as mulheres mais jovens a amar o marido e os filhos, '),(216542,7,56,2,5,'a viver com sabedoria e pureza, a trabalhar no lar, a fazer o bem e a ser submissas ao marido. Assim, não envergonharão a palavra de Deus.'),(216543,7,56,2,6,'Da mesma forma, incentive os homens mais jovens a viver com sabedoria. '),(216544,7,56,2,7,'Você mesmo deve ser exemplo da prática de boas obras. Tudo que fizer deve refletir a integridade e a seriedade de seu ensino. '),(216545,7,56,2,8,'Sua mensagem deve ser tão correta a ponto de ninguém a criticar. Então os que se opõem a nós ficarão envergonhados e nada terão de ruim para dizer a nosso respeito.'),(216546,7,56,2,9,'Quanto aos escravos, devem sempre obedecer a seu senhor e fazer todo o possível para agradá-lo. Não devem ser respondões, '),(216547,7,56,2,10,'nem roubar, mas devem mostrar-se bons e inteiramente dignos de confiança. Assim, tornarão atraente em todos os sentidos o ensino a respeito de Deus, nosso Salvador.'),(216548,7,56,2,11,'Pois a graça de Deus foi revelada e a todos traz salvação. '),(216549,7,56,2,12,'Somos instruídos a abandonar o estilo de vida ímpio e os prazeres pecaminosos. Neste mundo perverso, devemos viver com sabedoria, justiça e devoção, '),(216550,7,56,2,13,'enquanto aguardamos esperançosamente o dia em que será revelada a glória de nosso grande Deus e Salvador, Jesus Cristo. '),(216551,7,56,2,14,'Ele entregou sua vida para nos libertar de todo pecado, para nos purificar e fazer de nós seu povo, inteiramente dedicado às boas obras.'),(216552,7,56,2,15,'Ensine essas coisas e encoraje os irmãos a praticá-las. Corrija-os com autoridade. Não deixe que ignorem o que você diz.'),(216553,7,56,3,1,'Lembre a todos que se sujeitem ao governo e às autoridades. Devem ser obedientes e sempre prontos a fazer o que é bom. '),(216554,7,56,3,2,'Não devem caluniar ninguém, mas evitar brigas. Que sejam amáveis e mostrem a todos verdadeira humildade.'),(216555,7,56,3,3,'Em outros tempos, também éramos insensatos e desobedientes. Vivíamos no engano e nos tornamos escravos de muitas paixões e prazeres. Éramos cheios de maldade e inveja e odiávamos uns aos outros.'),(216556,7,56,3,4,'Mas, Quando Deus, nosso Salvador, revelou sua bondade e seu amor, '),(216557,7,56,3,5,'ele nos salvou não porque tivéssemos feito algo justo, mas por causa de sua misericórdia. Ele nos lavou para remover nossos pecados, nos fez nascer de novo e nos deu nova vida por meio do Espírito Santo. '),(216558,7,56,3,6,'Generosamente, derramou o Espírito sobre nós por meio de Jesus Cristo, nosso Salvador. '),(216559,7,56,3,7,'Por causa de sua graça, nos declarou justos e nos deu a esperança de que herdaremos a vida eterna.'),(216560,7,56,3,8,'Essa é uma afirmação digna de confiança, e quero que você insista nesses ensinamentos, para que todos os que creem em Deus se dediquem a fazer o bem. São ensinamentos bons e benéficos para todos.'),(216561,7,56,3,9,'Não se envolva em discussões tolas sobre genealogias intermináveis, nem em disputas e brigas sobre a obediência às leis judaicas. Essas coisas são inúteis, e perda de tempo. '),(216562,7,56,3,10,'Se alguém tem causado divisões entre vocês, advirta-o uma primeira e uma segunda vez. Depois disso, não se relacione mais com ele. '),(216563,7,56,3,11,'Tais indivíduos se desviaram da verdade e condenaram a si mesmos com seus pecados.'),(216564,7,56,3,12,'Planejo enviar-lhe Ártemas ou Tíquico. Assim que um deles chegar, procure ir ao meu encontro em Nicópolis, pois decidi passar o inverno ali. '),(216565,7,56,3,13,'Faça todo o possível para ajudar Zenas, o advogado, e Apolo na viagem deles. Providencie que tenham tudo de que precisam. '),(216566,7,56,3,14,'Nosso povo deve aprender a fazer o bem ao suprir as necessidades urgentes de outros; assim, ninguém será improdutivo.'),(216567,7,56,3,15,'Todos aqui mandam lembranças. Por favor, envie minhas saudações a todos que nos amam na fé. Que a graça de Deus esteja com todos vocês.'),(216568,7,57,1,1,'Eu, Paulo, prisioneiro de Cristo Jesus, escrevo esta carta, junto com nosso irmão Timóteo, a Filemom, nosso amado colaborador, '),(216569,7,57,1,2,'à irmã Áfia, a Arquipo, nosso companheiro na luta, e à igreja que se reúne em sua casa.'),(216570,7,57,1,3,'Que Deus, nosso Pai, e o Senhor Jesus Cristo lhes deem graça e paz.'),(216571,7,57,1,4,'Sempre dou graças a meu Deus por você em minhas orações, '),(216572,7,57,1,5,'pois ouço com frequência de sua fé no Senhor Jesus e de seu amor por todo o povo santo. '),(216573,7,57,1,6,'Oro para que você ponha em prática a comunhão que vem da fé, à medida que entender e experimentar todas as coisas boas que temos em Cristo. '),(216574,7,57,1,7,'Seu amor, meu irmão, tem me dado muita alegria e conforto, pois sua bondade tem revigorado o coração do povo santo.'),(216575,7,57,1,8,'Por isso, ainda que pudesse exigir em Cristo que você faça o que é certo, '),(216576,7,57,1,9,'prefiro pedir com base no amor  -  eu, Paulo, já velho e agora prisioneiro de Cristo Jesus.'),(216577,7,57,1,10,'Suplico que demonstre bondade a meu filho Onésimo. Tornei-me pai dele na fé quando estava aqui na prisão. '),(216578,7,57,1,11,'Onésimo não lhe foi de muita utilidade no passado, mas agora é muito útil para nós dois. '),(216579,7,57,1,12,'Eu o envio de volta a você, e com ele vai meu próprio coração.'),(216580,7,57,1,13,'Gostaria de mantê-lo aqui comigo enquanto estou preso por anunciar as boas-novas; assim ele me ajudaria em seu lugar. '),(216581,7,57,1,14,'Mas eu nada quis fazer sem seu consentimento. Meu desejo era que você ajudasse de boa vontade, e não por obrigação. '),(216582,7,57,1,15,'Ao que parece, você perdeu Onésimo por algum tempo para ganhá-lo de volta para sempre. '),(216583,7,57,1,16,'Ele já não é um escravo para você. É mais que um escravo: é um irmão amado, especialmente para mim. Agora ele será muito mais importante para você, como pessoa e como irmão no Senhor.'),(216584,7,57,1,17,'Portanto, se me considera seu companheiro na fé, receba-o como receberia a mim. '),(216585,7,57,1,18,'Se ele o prejudicou de alguma forma ou se lhe deve algo, cobre de mim. '),(216586,7,57,1,19,'Eu, Paulo, escrevo de próprio punho: Eu pagarei. E não mencionarei que você me deve sua própria vida.'),(216587,7,57,1,20,'Sim, meu irmão, faça-me essa gentileza no Senhor. Reanime meu coração em Cristo!'),(216588,7,57,1,21,'Escrevo esta carta certo de que você fará o que lhe peço, e até mais. '),(216589,7,57,1,22,'Por favor, prepare um quarto para mim, pois espero que minhas orações sejam respondidas e eu possa voltar a visitá-lo em breve.'),(216590,7,57,1,23,'Epafras, meu companheiro de prisão em Cristo Jesus, manda lembranças. '),(216591,7,57,1,24,'Marcos, Aristarco, Demas e Lucas, meus colaboradores, também enviam saudações.'),(216592,7,57,1,25,'Que a graça de nosso Senhor Jesus Cristo esteja com o espírito de vocês.'),(216593,7,58,1,1,'Por muito tempo Deus falou várias vezes e de diversas maneiras a nossos antepassados por meio dos profetas. '),(216594,7,58,1,2,'E agora, nestes últimos dias, ele nos falou por meio do Filho, o qual ele designou como herdeiro de todas as coisas e por meio de quem criou o universo. '),(216595,7,58,1,3,'O Filho irradia a glória de Deus, expressa de forma exata o que Deus é e, com sua palavra poderosa, sustenta todas as coisas. Depois de nos purificar de nossos pecados, sentou-se no lugar de honra à direita do Deus majestoso no céu, '),(216596,7,58,1,4,'o que revela que o Filho é muito superior aos anjos, e o nome que ele herdou, superior ao nome deles.'),(216597,7,58,1,5,'Pois Deus nunca disse a nenhum anjo: ´Você é meu Filho; hoje eu o gerei`. Ou ainda: ´Eu serei seu Pai, e ele será meu Filho`.'),(216598,7,58,1,6,'E, quando ele trouxe seu Filho supremo ao mundo, disse: ´Que todos os anjos de Deus o adorem`.'),(216599,7,58,1,7,'A respeito dos anjos, ele diz: ´Ele envia seus anjos como os ventos, e seus servos, como chamas de fogo`.'),(216600,7,58,1,8,'Mas ao Filho ele diz: ´Teu trono, ó Deus, permanece para todo o sempre; tu governas com cetro de justiça.'),(216601,7,58,1,9,'Amas a justiça e odeias o mal; por isso, Deus, o teu Deus, te ungiu. Derramou sobre ti o óleo da alegria, mais que sobre qualquer outro`.'),(216602,7,58,1,10,'E diz também: ´No princípio, Senhor, lançaste os fundamentos da terra, e com tuas mãos formaste os céus.'),(216603,7,58,1,11,'Eles deixarão de existir, mas tu permanecerás para sempre; eles se desgastarão, como roupa velha.'),(216604,7,58,1,12,'Tu os desdobrarás como um manto e te desfarás deles como roupa velha. Tu, porém, és sempre o mesmo; teus dias jamais terão fim`.'),(216605,7,58,1,13,'E ele nunca disse a nenhum de seus anjos: ´Sente-se no lugar de honra à minha direita, até que eu humilhe seus inimigos e os ponha debaixo de seus pés`.'),(216606,7,58,1,14,'Portanto, os anjos são apenas servos, espíritos enviados para cuidar daqueles que herdarão a salvação.'),(216607,7,58,2,1,'Portanto, precisamos prestar muita atenção às verdades que temos ouvido, para não nos desviarmos delas. '),(216608,7,58,2,2,'Pois a mensagem que foi transmitida por meio de anjos permaneceu firme, e toda transgressão e desobediência recebeu o castigo merecido. '),(216609,7,58,2,3,'O que nos faz pensar que escaparemos se negligenciarmos essa grande salvação, anunciada primeiramente pelo Senhor e depois transmitida a nós por aqueles que o ouviram falar? '),(216610,7,58,2,4,'E Deus confirmou a mensagem por meio de sinais, maravilhas e diversos milagres, e também por dons do Espírito Santo, conforme sua vontade.'),(216611,7,58,2,5,'Além disso, não são anjos que governarão o mundo futuro a que nos referimos. '),(216612,7,58,2,6,'Porque em certo lugar alguém disse: ´Quem é o simples mortal, para que penses nele? Quem é o filho do homem, para que com ele te importes?'),(216613,7,58,2,7,'E, no entanto, por pouco tempo o fizeste um pouco menor que os anjos e o coroaste de glória e honra.'),(216614,7,58,2,8,'Tu lhe deste autoridade sobre todas as coisas`. Quando se diz ´todas as coisas`, significa que nada foi deixado de fora. É verdade que ainda não vimos tudo ser submetido à sua autoridade. '),(216615,7,58,2,9,'Contudo, vemos Jesus, que por pouco tempo foi feito ´um pouco menor que os anjos` e que, por ter sofrido a morte, agora está coroado ´de glória e honra`. Sim, pela graça de Deus, Jesus experimentou a morte por todos. '),(216616,7,58,2,10,'Deus, para quem e por meio de quem todas as coisas foram criadas, escolheu levar muitos filhos à glória. E era apropriado que, por meio do sofrimento de Jesus, ele o tornasse o líder perfeito para conduzi-los à salvação.'),(216617,7,58,2,11,'Assim, tanto o que santifica como os que são santificados procedem de um só. Por isso Jesus não se envergonha de chamá-los irmãos, '),(216618,7,58,2,12,'quando diz: ´Proclamarei teu nome a meus irmãos; no meio de teu povo reunido te louvarei`.'),(216619,7,58,2,13,'E também afirmou: ´Porei minha confiança nele`, isto é, ´eu e os filhos que Deus me deu`.'),(216620,7,58,2,14,'Visto, portanto, que os filhos são seres humanos, feitos de carne e sangue, o Filho também se tornou carne e sangue, pois somente assim ele poderia morrer e, somente ao morrer, destruiria o diabo, que tinha o poder da morte. '),(216621,7,58,2,15,'Só dessa maneira ele libertaria aqueles que durante toda a vida estiveram escravizados pelo medo da morte.'),(216622,7,58,2,16,'Também sabemos que o Filho não veio para ajudar os anjos, mas sim os descendentes de Abraão. '),(216623,7,58,2,17,'Portanto, era necessário que ele se tornasse semelhante a seus irmãos em todos os aspectos, de modo que pudesse ser nosso misericordioso e fiel Sumo Sacerdote diante de Deus e realizar o sacrifício que remove os pecados do povo. '),(216624,7,58,2,18,'Uma vez que ele próprio passou por sofrimento e tentação, é capaz de ajudar aqueles que são tentados.'),(216625,7,58,3,1,'Portanto, irmãos santos que participam do chamado celestial, considerem atentamente a Jesus, que declaramos ser Apóstolo e Sumo Sacerdote. '),(216626,7,58,3,2,'Pois ele foi fiel àquele que o designou, assim como Moisés serviu fielmente quando lhe foi confiada toda a casa de Deus.'),(216627,7,58,3,3,'Jesus, no entanto, é digno de muito mais honra que Moisés, assim como a pessoa que constrói uma casa merece mais elogios que a casa em si. '),(216628,7,58,3,4,'Pois toda casa tem um construtor, mas Deus é o construtor de todas as coisas.'),(216629,7,58,3,5,'Por certo, Moisés foi fiel como servo na casa de Deus, e seu trabalho ilustrou verdades que seriam mais tarde reveladas. '),(216630,7,58,3,6,'Mas Cristo, como Filho, é responsável por toda a casa de Deus; e nós somos a casa de Deus, se nos mantivermos corajosos e firmes em nossa esperança gloriosa.'),(216631,7,58,3,7,'Por isso o Espírito Santo diz: ´Hoje, se ouvirem sua voz,'),(216632,7,58,3,8,'não endureçam o coração como eles fizeram na rebelião, quando me puseram à prova no deserto.'),(216633,7,58,3,9,'Ali seus antepassados me tentaram e me puseram à prova, apesar de terem visto meus feitos durante quarenta anos.'),(216634,7,58,3,10,'Por isso fiquei irado com aquela geração e disse: ´Seu coração sempre se desvia de mim; vocês se recusam a andar em meus caminhos`.'),(216635,7,58,3,11,'Assim, jurei em minha ira: ´Jamais entrarão em meu descanso`` .'),(216636,7,58,3,12,'Portanto, irmãos, cuidem para que nenhum de vocês tenha coração perverso e incrédulo que os desvie do Deus vivo. '),(216637,7,58,3,13,'Advirtam uns aos outros todos os dias, enquanto ainda é ´hoje`, para que nenhum de vocês seja enganado pelo pecado e fique endurecido. '),(216638,7,58,3,14,'Porque nos tornaremos participantes de Cristo, se de fato mantivermos firme até o fim a confiança que nele depositamos no início. '),(216639,7,58,3,15,'Lembrem-se do que foi dito: ´Hoje, se ouvirem sua voz, não endureçam o coração como eles fizeram na rebelião`.'),(216640,7,58,3,16,'E quem foram os que se rebelaram mesmo depois de terem ouvido? Não foram aqueles que saíram do Egito conduzidos por Moisés? '),(216641,7,58,3,17,'E quem deixou Deus irado durante quarenta anos? Não foi o povo que pecou e cujos corpos ficaram no deserto? '),(216642,7,58,3,18,'E a quem Deus se dirigiu quando jurou que jamais entrariam em seu descanso? Não foi ao povo que lhe desobedeceu? '),(216643,7,58,3,19,'Vemos, portanto, que não puderam entrar no descanso por causa de sua incredulidade.'),(216644,7,58,4,1,'Assim, uma vez que permanece a promessa de que entraremos no descanso de Deus, devemos ter cuidado para que nenhum de vocês pense que falhou. '),(216645,7,58,4,2,'Porque essas boas-novas também nos foram anunciadas, como a eles, mas a mensagem de nada lhes valeu, pois não a receberam com fé e não se uniram àqueles que ouviram. '),(216646,7,58,4,3,'Pois nós, os que cremos, entramos em seu descanso. Quanto aos demais, Deus disse: ´Assim, jurei em minha ira: ´Jamais entrarão em meu descanso``, embora suas obras estejam prontas desde a criação do mundo. '),(216647,7,58,4,4,'Sabemos que estão prontas por causa da passagem que menciona o sétimo dia: ´No sétimo dia, Deus descansou de todo o seu trabalho`. '),(216648,7,58,4,5,'Mas, em outra passagem, Deus diz: ´Jamais entrarão em meu descanso`.'),(216649,7,58,4,6,'Portanto, o descanso está disponível para que alguns entrem nele, mas os primeiros que ouviram essas boas-novas não entraram por causa de sua desobediência. '),(216650,7,58,4,7,'Por isso Deus estabeleceu outra ocasião para que entrem em seu descanso, e essa ocasião é ´hoje`. Ele anunciou isso por meio de Davi muito tempo depois, nas palavras já citadas: ´Hoje, se ouvirem sua voz, não endureçam o coração`.'),(216651,7,58,4,8,'Se Josué lhes tivesse dado descanso, Deus não teria falado de outro dia de descanso por vir. '),(216652,7,58,4,9,'Logo, ainda há um descanso definitivo à espera do povo de Deus. '),(216653,7,58,4,10,'Porque todos que entraram no descanso de Deus descansam de seu trabalho, como Deus o fez após a criação do mundo. '),(216654,7,58,4,11,'Portanto, esforcemo-nos para entrar nesse descanso. Mas, se desobedecermos, como no exemplo citado, cairemos.'),(216655,7,58,4,12,'Pois a palavra de Deus é viva e poderosa. É mais cortante que qualquer espada de dois gumes, que penetra entre a alma e o espírito, entre a junta e a medula, e traz à luz até os pensamentos e desejos mais íntimos. '),(216656,7,58,4,13,'Nada, em toda a criação, está escondido de Deus. Tudo está descoberto e exposto diante de seus olhos, e é a ele que prestamos contas.'),(216657,7,58,4,14,'Visto, portanto, que temos um grande Sumo Sacerdote que entrou no céu, Jesus, o Filho de Deus, apeguemo-nos firmemente àquilo em que cremos. '),(216658,7,58,4,15,'Nosso Sumo Sacerdote entende nossas fraquezas, pois enfrentou as mesmas tentações que nós, mas nunca pecou. '),(216659,7,58,4,16,'Assim, aproximemo-nos com toda confiança do trono da graça, onde receberemos misericórdia e encontraremos graça para nos ajudar quando for preciso.'),(216660,7,58,5,1,'Todo sumo sacerdote é um homem escolhido para representar outras pessoas nas coisas referentes a Deus. Ele apresenta ofertas e sacrifícios pelos pecados '),(216661,7,58,5,2,'e é capaz de tratar com bondade os ignorantes e os que se desviam, pois está sujeito às mesmas fraquezas. '),(216662,7,58,5,3,'É por isso que precisa oferecer sacrifícios pelos próprios pecados, bem como pelos pecados do povo.'),(216663,7,58,5,4,'Ninguém assume essa posição de honra por si só. Ele deve ser chamado por Deus, como aconteceu com Arão. '),(216664,7,58,5,5,'Por isso Cristo não tomou para si a honra de ser Sumo Sacerdote, mas foi Deus que lhe concedeu essa honra, dizendo: ´Você é meu Filho; hoje eu o gerei`.'),(216665,7,58,5,6,'E, em outra passagem, diz: ´Você é sacerdote para sempre, segundo a ordem de Melquisedeque`.'),(216666,7,58,5,7,'Enquanto Jesus esteve na terra, ofereceu orações e súplicas, em alta voz e com lágrimas, àquele que podia salvá-lo da morte, e suas orações foram ouvidas por causa de sua profunda devoção. '),(216667,7,58,5,8,'Embora fosse Filho, aprendeu a obediência por meio de seu sofrimento. '),(216668,7,58,5,9,'Com isso, foi capacitado para ser o Sumo Sacerdote perfeito e tornou-se a fonte de salvação eterna para todos que lhe obedecem. '),(216669,7,58,5,10,'E Deus o designou Sumo Sacerdote segundo a ordem de Melquisedeque.'),(216670,7,58,5,11,'Há muito mais que gostaríamos de dizer a esse respeito, mas são coisas difíceis de explicar, sobretudo porque vocês se tornaram displicentes acerca do que ouvem. '),(216671,7,58,5,12,'A esta altura, já deveriam ensinar outras pessoas, e no entanto precisam que alguém lhes ensine novamente os conceitos mais básicos da palavra de Deus. Ainda precisam de leite, e não podem ingerir alimento sólido. '),(216672,7,58,5,13,'Quem se alimenta de leite ainda é criança e não sabe o que é justo. '),(216673,7,58,5,14,'O alimento sólido é para os adultos que, pela prática constante, são capazes de distinguir entre certo e errado.'),(216674,7,58,6,1,'Portanto, deixemos de lado os ensinamentos básicos a respeito de Cristo e sigamos em frente, alcançando a maturidade em nosso entendimento. Certamente não precisamos lançar novamente os alicerces, ou seja, o arrependimento das obras mortas, a fé em Deus, '),(216675,7,58,6,2,'o batismo, a imposição de mãos, a ressurreição dos mortos e o julgamento eterno. '),(216676,7,58,6,3,'Se Deus permitir, avançaremos para um maior entendimento.'),(216677,7,58,6,4,'Pois é impossível trazer de volta ao arrependimento aqueles que já foram iluminados, que já experimentaram as dádivas celestiais e se tornaram participantes do Espírito Santo, '),(216678,7,58,6,5,'que provaram a bondade da palavra de Deus e os poderes do mundo por vir, '),(216679,7,58,6,6,'e que depois se desviaram. Sim, é impossível trazê-los de volta ao arrependimento, pois, ao rejeitar o Filho de Deus, eles voltaram a pregá-lo na cruz, expondo-o à vergonha pública.'),(216680,7,58,6,7,'Quando a terra absorve a chuva que cai e produz uma boa colheita para o lavrador, recebe a bênção de Deus. '),(216681,7,58,6,8,'Mas, se a terra produz espinhos e ervas daninhas, para nada serve, sendo logo amaldiçoada e, por fim, queimada.'),(216682,7,58,6,9,'Amados, embora estejamos falando dessa forma, na realidade não cremos que se aplique a vocês. Temos certeza de que estão destinados às coisas melhores que pertencem à salvação. '),(216683,7,58,6,10,'Pois Deus não é injusto; não se esquecerá de como trabalharam arduamente para ele e lhe demonstraram seu amor ao cuidar do povo santo, como ainda fazem. '),(216684,7,58,6,11,'Nosso desejo é que vocês continuem a mostrar essa mesma dedicação até o fim, para que tenham plena certeza de sua esperança. '),(216685,7,58,6,12,'Assim, não se tornarão displicentes, mas seguirão o exemplo daqueles que, por causa de sua fé e perseverança, herdarão as promessas.'),(216686,7,58,6,13,'Considerem a promessa de Deus a Abraão. Uma vez que não havia ninguém superior por quem jurar, Deus jurou por si mesmo. Disse ele:'),(216687,7,58,6,14,'´Certamente o abençoarei e multiplicarei grandemente seus descendentes`.'),(216688,7,58,6,15,'Então Abraão esperou com paciência, e recebeu o que lhe fora prometido.'),(216689,7,58,6,16,'Quando a pessoa faz um juramento, invoca alguém maior que ela. E, sem dúvida, o juramento implica uma obrigação. '),(216690,7,58,6,17,'Deus também se comprometeu por meio de um juramento, para que os herdeiros da promessa tivessem plena convicção de que ele jamais mudaria de ideia. '),(216691,7,58,6,18,'A promessa e o juramento não podem ser mudados, pois é impossível que Deus minta. Portanto, nós que nele nos refugiamos estamos firmemente seguros ao nos apegarmos à esperança posta diante de nós. '),(216692,7,58,6,19,'Essa esperança é uma âncora firme e confiável para nossa alma. Ela nos conduz até o outro lado da cortina, para o santuário interior. '),(216693,7,58,6,20,'Jesus já entrou ali por nós. Ele se tornou nosso eterno Sumo Sacerdote, segundo a ordem de Melquisedeque.'),(216694,7,58,7,1,'Esse Melquisedeque era rei de Salém e também sacerdote do Deus Altíssimo. Quando Abraão regressava para casa, depois de derrotar os reis, Melquisedeque foi ao seu encontro e o abençoou. '),(216695,7,58,7,2,'Então Abraão separou a décima parte de tudo e a entregou a Melquisedeque, cujo nome significa ´rei da justiça`, enquanto rei de Salém quer dizer ´rei da paz`. '),(216696,7,58,7,3,'Não há registro de seu pai nem de sua mãe, nem de nenhum de seus antepassados, nem do começo nem do fim de sua vida. Semelhantemente ao Filho de Deus, ele permanece sacerdote para sempre.'),(216697,7,58,7,4,'Considerem, portanto, a importância de Melquisedeque. Até mesmo Abraão, o patriarca, a reconheceu ao entregar a ele um décimo do que havia conquistado na batalha. '),(216698,7,58,7,5,'A lei de Moisés exigia que os sacerdotes, os descendentes de Levi, recebessem o dízimo de seus irmãos israelitas, que também são descendentes de Abraão. '),(216699,7,58,7,6,'Melquisedeque, porém, que não era descendente de Levi, recebeu o dízimo e, em seguida, abençoou Abraão, que já havia recebido as promessas. '),(216700,7,58,7,7,'Sem dúvida, quem tem poder para abençoar é superior a quem é abençoado.'),(216701,7,58,7,8,'Os sacerdotes que recebem os dízimos são homens mortais. A respeito de Melquisedeque, no entanto, é dito que ele continua vivo. '),(216702,7,58,7,9,'Além disso, pode-se dizer que os levitas, que recebem o dízimo, também o entregaram por meio de Abraão. '),(216703,7,58,7,10,'Embora Levi ainda não tivesse nascido, a semente da qual ele veio já estava no corpo de Abraão, seu antepassado, quando Melquisedeque se encontrou com ele.'),(216704,7,58,7,11,'Portanto, se o sacerdócio de Levi, sob o qual o povo recebeu a lei, pudesse ter alcançado a perfeição, por que seria necessário estabelecer outro sacerdócio, com um sacerdote segundo a ordem de Melquisedeque, em vez da ordem de Arão?'),(216705,7,58,7,12,'E, se o sacerdócio muda, também é preciso que a lei mude. '),(216706,7,58,7,13,'Pois o sacerdote ao qual estamos nos referindo pertence a outra tribo, cujos membros nunca serviram no altar como sacerdotes. '),(216707,7,58,7,14,'De fato, como todos sabem, nosso Senhor veio da tribo de Judá, e Moisés nunca mencionou que dessa tribo viriam sacerdotes.'),(216708,7,58,7,15,'Essa mudança se torna ainda mais clara com o surgimento de outro sacerdote, semelhante a Melquisedeque, '),(216709,7,58,7,16,'o qual se tornou sacerdote não por cumprir leis e exigências humanas, mas pelo poder de uma vida indestrutível. '),(216710,7,58,7,17,'Pois a respeito dele foi dito: ´Você é sacerdote para sempre, segundo a ordem de Melquisedeque`.'),(216711,7,58,7,18,'Desse modo, o antigo requisito, por ser fraco e inútil, foi cancelado. '),(216712,7,58,7,19,'Pois a lei nunca tornou perfeita coisa alguma. Agora, porém, temos certeza de uma esperança superior, pela qual nos aproximamos de Deus.'),(216713,7,58,7,20,'Esse novo sistema foi instituído com um juramento solene. Os outros se tornaram sacerdotes sem esse juramento, '),(216714,7,58,7,21,'mas a respeito dele houve um juramento, pois Deus lhe disse: ´O Senhor jurou e não voltará atrás: ´Você é sacerdote para sempre``.'),(216715,7,58,7,22,'Por causa desse juramento, Jesus é aquele que garante uma aliança superior.'),(216716,7,58,7,23,'Além disso, havia muitos sacerdotes, pois a morte os impedia de continuar a desempenhar suas funções. '),(216717,7,58,7,24,'Mas, visto que ele vive para sempre, seu sacerdócio é permanente. '),(216718,7,58,7,25,'Portanto, ele é capaz de salvar de uma vez por todas aqueles que se aproximam de Deus por meio dele. Ele vive sempre para interceder em favor deles.'),(216719,7,58,7,26,'É de um Sumo Sacerdote como ele que necessitamos, pois é santo, irrepreensível, sem nenhuma mancha de pecado, separado dos pecadores e colocado no lugar de mais alta honra no céu. '),(216720,7,58,7,27,'Ele não precisa oferecer sacrifícios diariamente, ao contrário dos outros sumos sacerdotes, que os ofereciam primeiro por seus próprios pecados e depois pelos pecados do povo. Ele, porém, o fez de uma vez por todas quando ofereceu a si mesmo como sacrifício. '),(216721,7,58,7,28,'A lei nomeava sacerdotes limitados pela fraqueza humana. Mas, depois da lei, Deus nomeou com juramento seu Filho, que se tornou o Sumo Sacerdote perfeito para sempre.'),(216722,7,58,8,1,'O mais importante é que temos um Sumo Sacerdote sentado no lugar de honra à direita do trono do Deus Majestoso no céu. '),(216723,7,58,8,2,'Ele ministra ali no verdadeiro tabernáculo, o santuário construído pelo Senhor, e não por mãos humanas.'),(216724,7,58,8,3,'E, visto que todo sumo sacerdote deve apresentar ofertas e sacrifícios, era necessário que esse Sumo Sacerdote também apresentasse uma oferta. '),(216725,7,58,8,4,'Se ele estivesse aqui na terra, nem seria sacerdote, pois já existem sacerdotes que apresentam as ofertas exigidas pela lei. '),(216726,7,58,8,5,'O serviço sacerdotal que eles realizam é apenas uma representação, uma sombra das coisas celestiais. Pois, quando Moisés se preparava para construir o tabernáculo, Deus o advertiu: ´Cuide para que tudo seja feito de acordo com o modelo que eu lhe mostrei aqui no monte`.'),(216727,7,58,8,6,'Agora, porém, Jesus, nosso Sumo Sacerdote, recebeu um ministério superior, pois ele é o mediador de uma aliança superior, baseada em promessas superiores. '),(216728,7,58,8,7,'Se a primeira aliança fosse perfeita, não teria havido necessidade de outra para substituí-la. '),(216729,7,58,8,8,'Mas, quando Deus viu que seu povo era culpado, disse: ´Está chegando o dia, diz o Senhor, em que farei uma nova aliança com o povo de Israel e de Judá.'),(216730,7,58,8,9,'Não será como a aliança que fiz com seus antepassados, quando os tomei pela mão e os conduzi para fora da terra do Egito. Não permaneceram fiéis à minha aliança, por isso lhes dei as costas, diz o Senhor.'),(216731,7,58,8,10,'E esta é a nova aliança que farei com o povo de Israel depois daqueles dias, diz o Senhor: Porei minhas leis em sua mente e as escreverei em seu coração. Serei o seu Deus, e eles serão o meu povo.'),(216732,7,58,8,11,'E não será necessário ensinarem a seus vizinhos e a seus parentes, dizendo: ´Você precisa conhecer o Senhor`. Pois todos, desde o mais humilde até o mais importante, me conhecerão.'),(216733,7,58,8,12,'E eu perdoarei sua maldade e nunca mais me lembrarei de seus pecados`.'),(216734,7,58,8,13,'Quando Deus fala de uma ´nova aliança`, significa que tornou obsoleta a aliança anterior. E aquilo que se torna obsoleto e antiquado logo desaparece.'),(216735,7,58,9,1,'A primeira aliança tinha regras para a adoração, bem como um santuário terreno. '),(216736,7,58,9,2,'Esse tabernáculo era dividido em duas partes. Na primeira, ficava o candelabro e a mesa com os pães da presença. Essa parte era chamada lugar santo. '),(216737,7,58,9,3,'Depois, havia uma cortina e, atrás dela, a segunda parte, chamada lugar santíssimo. '),(216738,7,58,9,4,'Nessa parte ficava o altar de ouro para o incenso e a arca da aliança, inteiramente coberta de ouro. Dentro da arca havia um vaso de ouro contendo maná, a vara de Arão que floresceu e as tábuas de pedra da aliança. '),(216739,7,58,9,5,'Sobre a arca ficavam os querubins da glória divina, cuja sombra se estendia por cima do lugar de expiação. Mas agora não é o momento de explicar essas coisas em detalhes.'),(216740,7,58,9,6,'Quando tudo estava preparado, os sacerdotes entravam regularmente no lugar santo para cumprir seus deveres sagrados. '),(216741,7,58,9,7,'Mas apenas o sumo sacerdote, e só uma vez por ano, entrava no lugar santíssimo. Ele sempre apresentava o sangue do sacrifício pelos próprios pecados e pelos pecados que o povo havia cometido por ignorância. '),(216742,7,58,9,8,'Com essas regras, o Espírito Santo mostra que o caminho para o lugar santíssimo não havia sido aberto enquanto o primeiro tabernáculo continuava em uso.'),(216743,7,58,9,9,'Essa é uma ilustração que aponta para o tempo presente, pois as ofertas e os sacrifícios que os sacerdotes apresentam não podem criar no adorador uma consciência totalmente limpa. '),(216744,7,58,9,10,'Tratava-se apenas de alimentos e bebidas e várias cerimônias de purificação; eram regras externas, válidas apenas até que se estabelecesse um sistema melhor.'),(216745,7,58,9,11,'Cristo se tornou o Sumo Sacerdote de todos os benefícios agora presentes. Ele entrou naquele tabernáculo maior e mais perfeito no céu, que não foi feito por mãos humanas nem faz parte deste mundo criado. '),(216746,7,58,9,12,'Com seu próprio sangue, e não com o sangue de bodes e bezerros, entrou no lugar santíssimo de uma vez por todas e garantiu redenção eterna.'),(216747,7,58,9,13,'Se, portanto, o sangue de bodes e bezerros e as cinzas de uma novilha purificavam o corpo de quem estava cerimonialmente impuro, '),(216748,7,58,9,14,'imaginem como o sangue de Cristo purificará nossa consciência das obras mortas, para que adoremos o Deus vivo. Pois, pelo poder do Espírito eterno, Cristo ofereceu a si mesmo a Deus como sacrifício perfeito. '),(216749,7,58,9,15,'Por isso ele é o mediador da nova aliança, para que todos que são chamados recebam a herança eterna que foi prometida. Porque Cristo morreu para libertá-los do castigo dos pecados que haviam cometido sob a primeira aliança.'),(216750,7,58,9,16,'Quando alguém deixa um tes­tamento, é necessário comprovar a morte daquele que o fez. '),(216751,7,58,9,17,'O testamento só se torna válido após a morte da pessoa. Enquanto ela ainda estiver viva, o testamento não entra em vigor.'),(216752,7,58,9,18,'É por isso que até mesmo a primeira aliança foi sancionada com o sangue. '),(216753,7,58,9,19,'Depois de ler todos os mandamentos da lei a todo o povo, Moisés pegou o sangue de novilhos e de bodes, e também água, e os aspergiu com ramos de hissopo e lã vermelha sobre o Livro da Lei e sobre todo o povo. '),(216754,7,58,9,20,'Em seguida, disse: ´Este sangue confirma a aliança que Deus fez com vocês`. '),(216755,7,58,9,21,'Da mesma forma, aspergiu com sangue o tabernáculo e todos os utensílios usados nos serviços sagrados. '),(216756,7,58,9,22,'De fato, segundo a lei, quase tudo era purificado com sangue, pois sem derramamento de sangue não há perdão.'),(216757,7,58,9,23,'Assim, as representações das coisas no céu tiveram de ser purificadas com o sangue de animais. As verdadeiras coisas celestiais, porém, tiveram de ser purificadas com sacrifícios muitos superiores.'),(216758,7,58,9,24,'Pois Cristo não entrou num santuário feito por mãos humanas, mera representação do santuário verdadeiro no céu. Ele entrou no próprio céu, a fim de agora se apresentar diante de Deus em nosso favor. '),(216759,7,58,9,25,'E ele não entrou no céu para oferecer a si mesmo repetidamente, como o sumo sacerdote aqui na terra, que todos os anos entra no lugar santíssimo com o sangue de um animal. '),(216760,7,58,9,26,'Se fosse assim, ele precisaria ter morrido muitas vezes, desde o princípio do mundo. Mas agora, no fim dos tempos, ele apareceu uma vez por todas para remover o pecado mediante sua própria morte em sacrifício.'),(216761,7,58,9,27,'E, assim como cada pessoa está destinada a morrer uma só vez, e depois disso vem o julgamento, '),(216762,7,58,9,28,'também Cristo foi oferecido como sacrifício uma só vez para tirar os pecados de muitos. Ele voltará, não para tratar de nossos pecados, mas para trazer salvação a todos que o aguardam com grande expectativa.'),(216763,7,58,10,1,'A lei constitui apenas uma sombra, um vislumbre das coisas boas por vir, mas não as coisas boas em si mesmas. Os sacrifícios são repetidos todos os anos, mas nunca puderam purificar inteiramente aqueles que vêm adorar. '),(216764,7,58,10,2,'Se tivessem esse poder, já não precisariam existir, pois os adoradores teriam sido purificados de uma vez por todas, e a consciência de seus pecados teria desaparecido.'),(216765,7,58,10,3,'Em vez disso, esses sacrifícios os lembravam de seus pecados todos os anos. '),(216766,7,58,10,4,'Pois é impossível que o sangue de touros e bodes remova pecados. '),(216767,7,58,10,5,'Por isso, quando Cristo veio ao mundo, disse: ´Não quiseste sacrifícios nem ofertas, contudo me deste um corpo para oferecer.'),(216768,7,58,10,6,'Não te agradaste de holocaustos, nem de outras ofertas pelo pecado.'),(216769,7,58,10,7,'Então eu disse: ´Aqui estou para fazer tua vontade, ó Deus, como está escrito a meu respeito no livro``.'),(216770,7,58,10,8,'Primeiro Cristo disse: ´Não quiseste sacrifícios nem ofertas, nem holocaustos, nem outras ofertas, nem te agradaste delas` (embora sejam exigidas pela lei). '),(216771,7,58,10,9,'Então acrescentou: ´Aqui estou para fazer tua vontade`. Ele cancela a primeira aliança a fim de estabelecer a segunda. '),(216772,7,58,10,10,'Pois a vontade de Deus era que fôssemos santificados pela oferta do corpo de Jesus Cristo, de uma vez por todas.'),(216773,7,58,10,11,'O sacerdote se apresenta todos os dias para realizar os serviços sagrados e oferece repetidamente os mesmos sacrifícios que nunca podem remover os pecados. '),(216774,7,58,10,12,'Nosso Sumo Sacerdote, porém, ofereceu a si mesmo como único sacrifício pelos pecados, válido para sempre. Então, sentou-se no lugar de honra à direita de Deus '),(216775,7,58,10,13,'e ali aguarda até que todos os seus inimigos sejam humilhados e postos debaixo de seus pés. '),(216776,7,58,10,14,'Porque, mediante essa única oferta, ele tornou perfeitos para sempre os que estão sendo santificados.'),(216777,7,58,10,15,'E o Espírito Santo também testemunha que isso é verdade, pois diz:'),(216778,7,58,10,16,'´Esta é a nova aliança que farei com meu povo depois daqueles dias, diz o Senhor: Porei minhas leis em seu coração e as escreverei em sua mente`.'),(216779,7,58,10,17,'E acrescenta: ´E nunca mais me lembrarei de seus pecados e seus atos de desobediência`.'),(216780,7,58,10,18,'Onde os pecados foram perdoados, já não há necessidade de oferecer mais sacrifícios.'),(216781,7,58,10,19,'Portanto, irmãos, por causa do sangue de Jesus, podemos entrar com toda confiança no lugar santíssimo, '),(216782,7,58,10,20,'Por sua morte, Jesus abriu um caminho novo e vivo através da cortina que leva ao lugar santíssimo. '),(216783,7,58,10,21,'E, uma vez que temos um Sumo Sacerdote que governa sobre a casa de Deus, '),(216784,7,58,10,22,'entremos com coração sincero e plena confiança, pois nossa consciência culpada foi purificada, e nosso corpo, lavado com água pura.'),(216785,7,58,10,23,'Apeguemo-nos firmemente, sem vacilar, à esperança que professamos, porque Deus é fiel para cumprir sua promessa. '),(216786,7,58,10,24,'Pensemos em como motivar uns aos outros na prática do amor e das boas obras. '),(216787,7,58,10,25,'E não deixemos de nos reunir, como fazem alguns, mas encorajemo-nos mutuamente, sobretudo agora que o dia está próximo.'),(216788,7,58,10,26,'Se continuamos a pecar deliberadamente depois de ter recebido o conhecimento da verdade, já não há sacrifício que cubra esses pecados. '),(216789,7,58,10,27,'Há somente a assustadora expectativa do julgamento e do fogo intenso que consumirá os inimigos. '),(216790,7,58,10,28,'Pois quem se recusava a obedecer à lei de Moisés era morto sem misericórdia, com base no depoimento de duas ou três testemunhas. '),(216791,7,58,10,29,'Imaginem quão maior será o castigo para quem insultou o Filho de Deus, tratou como comum e profano o sangue da aliança que o santificou e menosprezou o Espírito Santo que concede graça. '),(216792,7,58,10,30,'Pois conhecemos aquele que disse: ´A vingança cabe a mim; eu lhes darei o que merecem`. E também: ´O Senhor julgará o seu povo`.'),(216793,7,58,10,31,'Que coisa terrível é cair nas mãos do Deus vivo.'),(216794,7,58,10,32,'Lembrem-se dos primeiros dias, quando foram iluminados, e de como permaneceram firmes apesar de muita luta e sofrimento. '),(216795,7,58,10,33,'Houve ocasiões em que foram expostos a insultos e espancamentos; em outras, ajudaram os que passavam pelas mesmas coisas. '),(216796,7,58,10,34,'Sofreram com os que foram presos e aceitaram com alegria quando lhes foi tirado tudo que possuíam. Sabiam que lhes esperavam coisas melhores, que durarão para sempre.'),(216797,7,58,10,35,'Portanto, não abram mão de sua firme confiança. Lembrem-se da grande recompensa que ela lhes traz. '),(216798,7,58,10,36,'Vocês precisam perseverar, a fim de que, depois de terem feito a vontade de Deus, recebam tudo que ele lhes prometeu.'),(216799,7,58,10,37,'´Pois em breve virá aquele que está para vir; não se atrasará.'),(216800,7,58,10,38,'Meu justo viverá pela fé; se ele se afastar, porém, não me agradarei dele.`'),(216801,7,58,10,39,'Mas não somos como aqueles que se afastam para sua própria destruição. Somos pessoas de fé cuja alma é preservada.'),(216802,7,58,11,1,'A fé mostra a realidade daquilo que esperamos; ela nos dá convicção de coisas que não vemos. '),(216803,7,58,11,2,'Pela fé, pessoas em tempos passados obtiveram aprovação.'),(216804,7,58,11,3,'Pela fé, entendemos que todo o universo foi formado pela palavra de Deus; assim, o que se vê originou-se daquilo que não se vê.'),(216805,7,58,11,4,'Pela fé, Abel apresentou a Deus um sacrifício superior ao de Caim. Com isso, mostrou que era um homem justo, e Deus aprovou suas ofertas. Embora há muito esteja morto, ainda fala por meio de seu exemplo.'),(216806,7,58,11,5,'Pela fé, Enoque foi levado para o céu sem ver a morte; ´ele desapareceu porque Deus o levou para junto de si`. Porque, antes de ser levado, ele era conhecido por agradar a Deus. '),(216807,7,58,11,6,'Sem fé é impossível agradar a Deus. Quem deseja se aproximar de Deus deve crer que ele existe e que recompensa aqueles que o buscam.'),(216808,7,58,11,7,'Pela fé, Noé construiu uma grande embarcação para salvar sua família do dilúvio. Ele obedeceu a Deus, que o advertiu a respeito de coisas que nunca haviam acontecido. Pela fé, condenou o resto do mundo e recebeu a justiça que vem por meio da fé.'),(216809,7,58,11,8,'Pela fé, Abraão obedeceu quando foi chamado para ir à outra terra que ele receberia como herança. Ele partiu sem saber para onde ia. '),(216810,7,58,11,9,'E, mesmo quando chegou à terra que lhe havia sido prometida, viveu ali pela fé, pois era como estrangeiro, morando em tendas. Assim também fizeram Isaque e Jacó, que herdaram a mesma promessa. '),(216811,7,58,11,10,'Abraão esperava confiantemente pela cidade de alicerces eternos, planejada e construída por Deus.'),(216812,7,58,11,11,'Pela fé, até mesmo Sara, embora estéril e idosa, pôde ter um filho. Ela creu que Deus era fiel para cumprir sua promessa. '),(216813,7,58,11,12,'E, assim, uma nação inteira veio desse homem velho e sem vigor, uma nação numerosa como as estrelas do céu e incontável como a areia da praia.'),(216814,7,58,11,13,'Todos eles morreram na fé e, embora não tenham recebido todas as coisas que lhes foram prometidas, as avistaram de longe e de bom grado as aceitaram. Reconheceram que eram estrangeiros e peregrinos neste mundo. '),(216815,7,58,11,14,'Evidentemente, quem fala desse modo espera ter sua própria pátria. '),(216816,7,58,11,15,'Se quisessem, poderiam ter voltado à terra de onde saíram, '),(216817,7,58,11,16,'mas buscavam uma pátria superior, um lar celestial. Por isso Deus não se envergonha de ser chamado o Deus deles, pois lhes preparou uma cidade.'),(216818,7,58,11,17,'Pela fé, Abraão, ao ser posto à prova, ofereceu Isaque como sacrifício. Abraão, que havia recebido as promessas, estava disposto a sacrificar seu único filho, '),(216819,7,58,11,18,'embora Deus lhe tivesse dito: ´Isaque é o filho de quem depende sua descendência`. '),(216820,7,58,11,19,'Concluiu que, se Isaque morresse, Deus tinha poder para trazê-lo de volta à vida. E, em certo sentido, recebeu seu filho de volta dos mortos.'),(216821,7,58,11,20,'Pela fé, Isaque prometeu bênçãos para o futuro de seus filhos, Jacó e Esaú.'),(216822,7,58,11,21,'Pela fé, Jacó, prestes a morrer, abençoou cada um dos filhos de José e se curvou para adorar, apoiado em seu cajado.'),(216823,7,58,11,22,'Pela fé, José, no fim da vida, declarou com toda a confiança que os israelitas deixariam o Egito e deu ordens para que cuidassem de seus ossos.'),(216824,7,58,11,23,'Pela fé, os pais de Moisés o esconderam por três meses tão logo ele nasceu, pois viram que a criança era linda e não tiveram medo de desobedecer ao decreto do rei.'),(216825,7,58,11,24,'Pela fé, Moisés, já adulto, recusou ser chamado filho da filha do faraó, '),(216826,7,58,11,25,'preferindo ser maltratado junto com o povo de Deus a aproveitar os prazeres transitórios do pecado. '),(216827,7,58,11,26,'Considerou melhor sofrer por causa do Cristo do que possuir os tesouros do Egito, pois tinha em vista sua grande recompensa. '),(216828,7,58,11,27,'Pela fé, saiu do Egito sem medo da ira do rei e prosseguiu sem vacilar, como quem vê aquele que é invisível. '),(216829,7,58,11,28,'Pela fé, ordenou que o povo de Israel celebrasse a Páscoa e aspergisse com sangue os batentes das portas, para que o anjo da morte não matasse seus filhos mais velhos.'),(216830,7,58,11,29,'Pela fé, o povo de Israel atravessou o mar Vermelho, como se estivesse em terra seca. Quando os egípcios tentaram segui-los, morreram todos afogados.'),(216831,7,58,11,30,'Pela fé, o povo marchou ao redor de Jericó durante sete dias, e suas muralhas caíram. '),(216832,7,58,11,31,'Pela fé, a prostituta Raabe não foi morta com os habitantes de sua cidade que se recusaram a obedecer, pois ela acolheu em paz os espiões.'),(216833,7,58,11,32,'Quanto mais preciso dizer? Levaria muito tempo para falar sobre a fé que Gideão, Baraque, Sansão, Jefté, Davi, Samuel e os profetas tiveram. '),(216834,7,58,11,33,'Pela fé, eles conquistaram reinos, governaram com justiça e receberam promessas. Fecharam a boca de leões, '),(216835,7,58,11,34,'apagaram chamas de fogo e escaparam de morrer pela espada. Sua fraqueza foi transformada em força. Tornaram-se poderosos na batalha e fizeram fugir exércitos inteiros. '),(216836,7,58,11,35,'Mulheres receberam de volta seus queridos que haviam morrido. Outros, porém, foram torturados, recusando-se a ser libertos, e depositaram sua esperança na ressurreição para uma vida melhor. '),(216837,7,58,11,36,'Alguns foram alvo de zombaria e açoites, e outros, acorrentados em prisões. '),(216838,7,58,11,37,'Alguns morreram apedrejados, outros foram serrados ao meio, e outros ainda, mortos à espada. Alguns andavam vestidos com peles de ovelhas e cabras, necessitados, afligidos e maltratados. '),(216839,7,58,11,38,'Este mundo não era digno deles. Vagaram por desertos e montes, escondendo-se em cavernas e buracos na terra.'),(216840,7,58,11,39,'Todos eles obtiveram aprovação por causa de sua fé; no entanto, nenhum deles recebeu tudo que havia sido prometido. '),(216841,7,58,11,40,'Pois Deus tinha algo melhor preparado para nós, de modo que, sem nós, eles não chegassem à perfeição.'),(216842,7,58,12,1,'Portanto, uma vez que estamos rodeados de tão grande multidão de testemunhas, livremo-nos de todo peso que nos torna vagarosos e do pecado que nos atrapalha, e corramos com perseverança a corrida que foi posta diante de nós. '),(216843,7,58,12,2,'Mantenhamos o olhar firme em Jesus, o líder e aperfeiçoador de nossa fé. Por causa da alegria que o esperava, ele suportou a cruz sem se importar com a vergonha. Agora ele está sentado no lugar de honra à direita do trono de Deus. '),(216844,7,58,12,3,'Pensem em toda a hostilidade que ele suportou dos pecadores; desse modo, vocês não ficarão cansados nem desanimados. '),(216845,7,58,12,4,'Afinal, ainda não chegaram a arriscar a vida na luta contra o pecado.'),(216846,7,58,12,5,'Acaso vocês se esqueceram das palavras de ânimo que Deus lhes dirigiu como filhos dele? Ele disse: ´Meu filho, não despreze a disciplina do Senhor; não desanime quando ele o corrigir.'),(216847,7,58,12,6,'Pois o Senhor disciplina quem ele ama e castiga todo aquele que aceita como filho`.'),(216848,7,58,12,7,'Enquanto suportam essa disciplina de Deus, lembrem-se de que ele os trata como filhos. Quem já ouviu falar de um filho que nunca foi disciplinado pelo pai? '),(216849,7,58,12,8,'Se Deus não os disciplina como faz com todos os seus filhos, significa que vocês não são filhos de verdade, mas ilegítimos. '),(216850,7,58,12,9,'Uma vez que respeitávamos nossos pais terrenos que nos disciplinavam, não devemos nos submeter ainda mais à disciplina do Pai de nosso espírito e, assim, obter vida?'),(216851,7,58,12,10,'Pois nossos pais nos disciplinaram por alguns anos como julgaram melhor, mas a disciplina de Deus é sempre para o nosso bem, a fim de que participemos de sua santidade. '),(216852,7,58,12,11,'Nenhuma disciplina é agradável no momento em que é aplicada; ao contrário, é dolorosa. Mais tarde, porém, produz uma colheita de vida justa e de paz para os que assim são corrigidos.'),(216853,7,58,12,12,'Portanto, revigorem suas mãos cansadas e seus joelhos enfraquecidos. '),(216854,7,58,12,13,'Façam caminhos retos para seus pés a fim de que os mancos não caiam, mas sejam fortalecidos.'),(216855,7,58,12,14,'Esforcem-se para viver em paz com todos e procurem ter uma vida santa, sem a qual ninguém verá o Senhor. '),(216856,7,58,12,15,'Cuidem uns dos outros para que nenhum de vocês deixe de experimentar a graça de Deus. Fiquem atentos para que não brote nenhuma raiz venenosa de amargura que cause perturbação, contaminando muitos. '),(216857,7,58,12,16,'Vigiem para que ninguém seja imoral ou profano, como Esaú, que trocou seus direitos como filho mais velho por uma simples refeição. '),(216858,7,58,12,17,'Como vocês sabem, mais tarde, quando ele quis a bênção do pai, foi rejeitado. Era tarde para que houvesse arrependimento, embora ele tivesse implorado com lágrimas.'),(216859,7,58,12,18,'Vocês não chegaram a um monte que se pode tocar, a um lugar de fogo ardente, escuridão, trevas e vendaval, '),(216860,7,58,12,19,'ao toque da trombeta e à voz tão terrível que aqueles que a ouviram suplicaram que nada mais lhes fosse dito, '),(216861,7,58,12,20,'pois não podiam suportar a ordem que recebiam: ´Se até mesmo um animal tocar no monte, deve ser apedrejado`. '),(216862,7,58,12,21,'O próprio Moisés ficou tão assustado com o que viu a ponto de dizer: ´Fiquei apavorado e tremendo de medo`.'),(216863,7,58,12,22,'Vocês, porém, chegaram ao monte Sião, à cidade do Deus vivo, à Jerusalém celestial, aos incontáveis milhares de anjos em alegre reunião, '),(216864,7,58,12,23,'à congregação dos filhos mais velhos, cujos nomes estão escritos no céu, e a Deus, que é juiz de todos, aos espíritos dos justos no céu, agora aperfeiçoados, '),(216865,7,58,12,24,'a Jesus, o mediador da nova aliança, e ao sangue aspergido, que fala de coisas melhores do que falava o sangue de Abel.'),(216866,7,58,12,25,'Tenham cuidado para não se recu­sarem a ouvir aquele que fala. Porque, se aqueles que se recusaram a ouvir o mensageiro terreno não escaparam, certamente não escaparemos se rejeitarmos aquele que nos fala do céu. '),(216867,7,58,12,26,'Quando Deus falou naquela ocasião, sua voz fez a terra tremer, mas agora ele promete: ´Mais uma vez, farei tremer não só a terra, mas também os céus`. '),(216868,7,58,12,27,'Isso significa que toda a criação será abalada e removida, de modo que permaneçam apenas as coisas inabaláveis.'),(216869,7,58,12,28,'Uma vez que recebemos um reino inabalável, sejamos gratos e agrademos a Deus adorando-o com reverência e santo temor. '),(216870,7,58,12,29,'Porque nosso Deus é um fogo consumidor.'),(216871,7,58,13,1,'Continuem a amar uns aos outros como irmãos. '),(216872,7,58,13,2,'Não se esqueçam de demonstrar hospitalidade, porque alguns, sem o saber, hospedaram anjos. '),(216873,7,58,13,3,'Lembrem-se dos que estão na prisão, como se vocês mesmos estivessem presos. Lembrem-se dos que são maltratados, como se sofressem os maus-tratos em seu próprio corpo.'),(216874,7,58,13,4,'Honrem o casamento e mantenham pura a união conjugal, pois Deus certamente julgará os impuros e os adúlteros.'),(216875,7,58,13,5,'Não amem o dinheiro; estejam satisfeitos com o que têm. Porque Deus disse: ´Não o deixarei; jamais o abandonarei`.'),(216876,7,58,13,6,'Por isso, podemos dizer com toda a confiança: ´O Senhor é meu ajudador, portanto não temerei; o que me podem fazer os simples mortais?`.'),(216877,7,58,13,7,'Lembrem-se de seus líderes que lhes ensinaram a palavra de Deus. Pensem em todo o bem que resultou da vida deles e sigam seu exemplo de fé.'),(216878,7,58,13,8,'Jesus Cristo é o mesmo ontem, hoje e para sempre. '),(216879,7,58,13,9,'Portanto, não se deixem atrair por ensinos novos e estranhos. A força de vocês vem da graça de Deus, e não de regras sobre alimentos, que em nada ajudam aqueles que as seguem.'),(216880,7,58,13,10,'Temos um altar do qual os sacerdotes no tabernáculo não têm direito de comer. '),(216881,7,58,13,11,'O sumo sacerdote traz o sangue dos animais para o lugar santo como sacrifício pelo pecado, enquanto o corpo dos animais é queimado fora do acampamento. '),(216882,7,58,13,12,'Da mesma forma, Jesus sofreu fora das portas da cidade, para santificar seu povo mediante seu próprio sangue. '),(216883,7,58,13,13,'Portanto, vamos até ele, para fora do acampamento, e soframos a mesma desonra que ele sofreu. '),(216884,7,58,13,14,'Pois não temos neste mundo uma cidade permanente; aguardamos a cidade por vir.'),(216885,7,58,13,15,'Assim, por meio de Jesus, ofereçamos um sacrifício constante de louvor a Deus, o fruto dos lábios que proclamam seu nome. '),(216886,7,58,13,16,'E não se esqueçam de fazer o bem e de repartir o que têm com os necessitados, pois esses são os sacrifícios que agradam a Deus.'),(216887,7,58,13,17,'Obedeçam a seus líderes e façam o que disserem. O trabalho deles é cuidar de sua alma, e disso prestarão contas. Deem-lhes motivo para trabalhar com alegria, e não com tristeza, pois isso certamente não beneficiaria vocês.'),(216888,7,58,13,18,'Orem por nós, pois nossa consciência está limpa e desejamos viver de forma honrada em tudo que fazemos. '),(216889,7,58,13,19,'Orem especialmente para que eu volte e possa vê-los em breve.'),(216890,7,58,13,20,'E, agora, que o Deus da paz, que trouxe de volta dos mortos nosso Senhor Jesus, o grande Pastor das ovelhas, e confirmou uma aliança eterna com seu sangue,'),(216891,7,58,13,21,'os capacite em tudo que precisam para fazer a vontade dele. Que ele produza em vocês, mediante o poder de Jesus Cristo, tudo que é agradável a ele, a quem seja a glória para todo o sempre! Amém.'),(216892,7,58,13,22,'Suplico a vocês, irmãos, que prestem atenção naquilo que lhes escrevi nesta breve exortação.'),(216893,7,58,13,23,'Quero que saibam que nosso irmão Timóteo já saiu da prisão. Se ele vier em breve, eu o levarei comigo quando for vê-los.'),(216894,7,58,13,24,'Transmitam minhas saudações a todos os seus líderes e a todo o povo santo. Os irmãos da Itália também mandam lembranças.'),(216895,7,58,13,25,'Que a graça de Deus seja com todos vocês.'),(216896,7,59,1,1,'Eu, Tiago, escravo de Deus e do Senhor Jesus Cristo, envio esta carta às doze tribos espalhadas pelo mundo. Saudações.'),(216897,7,59,1,2,'Meus irmãos, considerem motivo de grande alegria sempre que passarem por qualquer tipo de provação, '),(216898,7,59,1,3,'pois sabem que, quando sua fé é provada, a perseverança tem a oportunidade de crescer. '),(216899,7,59,1,4,'E é necessário que ela cresça, pois quando estiver plenamente desenvolvida vocês serão maduros e completos, sem que nada lhes falte.'),(216900,7,59,1,5,'Se algum de vocês precisar de sabedoria, peça a nosso Deus generoso, e receberá. Ele não os repreenderá por pedirem. '),(216901,7,59,1,6,'Mas, quando pedirem, façam-no com fé, sem vacilar, pois aquele que duvida é como a onda do mar, empurrada e agitada pelo vento. '),(216902,7,59,1,7,'Ele não deve esperar receber coisa alguma do Senhor, '),(216903,7,59,1,8,'pois tem a mente dividida e é instável em tudo que faz.'),(216904,7,59,1,9,'O irmão que é pobre tem motivo para se orgulhar, porque é digno de honra. '),(216905,7,59,1,10,'E o que é rico deve se orgulhar porque é insignificante. Ele murchará como uma pequena flor do campo. '),(216906,7,59,1,11,'O sol quente se levanta e a grama seca; a flor perde o viço e cai, e sua beleza desaparece. Da mesma forma murchará o rico com todas as suas realizações.'),(216907,7,59,1,12,'Feliz é aquele que suporta com paciência as provações e tentações, porque depois receberá a coroa da vida que Deus prometeu àqueles que o amam. '),(216908,7,59,1,13,'E, quando vocês forem tentados, não digam: ´Esta tentação vem de Deus`, pois Deus nunca é tentado a fazer o mal, e ele mesmo nunca tenta alguém. '),(216909,7,59,1,14,'A tentação vem de nossos próprios desejos, que nos seduzem e nos arrastam. '),(216910,7,59,1,15,'Esses desejos dão à luz o pecado, e quando o pecado se desenvolve plenamente, gera a morte.'),(216911,7,59,1,16,'Não se deixem enganar, meus amados irmãos. '),(216912,7,59,1,17,'Toda dádiva que é boa e perfeita vem do alto, do Pai que criou as luzes no céu. Nele não há variação nem sombra de mudança. '),(216913,7,59,1,18,'Por sua própria vontade, ele nos gerou por meio de sua palavra verdadeira. E nós, dentre toda a criação, nos tornamos seus primeiros frutos.'),(216914,7,59,1,19,'Entendam isto, meus amados irmãos: estejam todos prontos para ouvir, mas não se apressem em falar nem em se irar. '),(216915,7,59,1,20,'A ira humana não produz a justiça divina. '),(216916,7,59,1,21,'Portanto, removam toda impureza e maldade e aceitem humildemente a palavra que lhes foi implantada no coração, pois ela tem poder para salvá-los.'),(216917,7,59,1,22,'Não se limitem, porém, a ouvir a palavra; ponham-na em prática. Do contrário, só enganarão a si mesmos. '),(216918,7,59,1,23,'Pois, se ouvirem a palavra e não a praticarem, serão como alguém que olha no espelho, '),(216919,7,59,1,24,'vê a si mesmo, mas, assim que se afasta, esquece como era sua aparência. '),(216920,7,59,1,25,'Se, contudo, observarem atentamente a lei perfeita que os liberta, perseverarem nela e a puserem em prática sem esquecer o que ouviram, serão felizes no que fizerem.'),(216921,7,59,1,26,'Se algum de vocês afirma ser religioso, mas não controla a língua, engana a si mesmo e sua religião não tem valor. '),(216922,7,59,1,27,'A religião pura e verdadeira aos olhos de Deus, o Pai, é esta: cuidar dos órfãos e das viúvas em suas dificuldades e não se deixar corromper pelo mundo.'),(216923,7,59,2,1,'Meus irmãos, como podem afirmar que têm fé em nosso glorioso Senhor Jesus Cristo se mostram favorecimento a algumas pessoas?'),(216924,7,59,2,2,'Se, por exemplo, alguém chegar a uma de suas reuniões vestido com roupas elegantes e usando joias caras, e também entrar um pobre com roupas sujas, '),(216925,7,59,2,3,'e vocês derem atenção ao que está bem vestido, dizendo-lhe: ´Sente-se aqui neste lugar especial`, mas disserem ao pobre: ´Fique em pé ali ou sente-se aqui no chão`, '),(216926,7,59,2,4,'essa discriminação não mostrará que agem como juízes guiados por motivos perversos?'),(216927,7,59,2,5,'Ouçam, meus amados irmãos: não foi Deus que escolheu os pobres deste mundo para serem ricos na fé? Não são eles os herdeiros do reino prometido àqueles que o amam? '),(216928,7,59,2,6,'Mas vocês desprezam os pobres! Não são os ricos que oprimem vocês e os arrastam aos tribunais? '),(216929,7,59,2,7,'Não são eles que difamam aquele cujo nome honroso vocês carregam?'),(216930,7,59,2,8,'Sem dúvida vocês fazem bem quando obedecem à lei do reino conforme dizem as Escrituras: ´Ame seu próximo como a si mesmo`. '),(216931,7,59,2,9,'Mas, se mostram favorecimento a algumas pessoas, cometem pecado e são culpados de transgredir a lei.'),(216932,7,59,2,10,'Pois quem obedece a todas as leis, exceto uma, torna-se culpado de desobedecer a todas as outras. '),(216933,7,59,2,11,'Pois aquele que disse: ´Não cometa adultério`, também disse: ´Não mate`. Logo, mesmo que não cometam adultério, se matarem alguém, transgredirão a lei.'),(216934,7,59,2,12,'Portanto, em tudo que disserem e fizerem, lembrem-se de que serão julgados pela lei que os liberta. '),(216935,7,59,2,13,'Não haverá misericórdia para quem não tiver demonstrado misericórdia. Mas, se forem misericordiosos, haverá misericórdia quando forem julgados.'),(216936,7,59,2,14,'De que adianta, meus irmãos, dizerem que têm fé se não a demonstram por meio de suas ações? Acaso esse tipo de fé pode salvar alguém? '),(216937,7,59,2,15,'Se um irmão ou uma irmã necessitar de alimento ou de roupa, '),(216938,7,59,2,16,'e vocês disserem: ´Até logo e tenha um bom dia; aqueça-se e coma bem`, mas não lhe derem alimento nem roupa, em que isso ajuda?'),(216939,7,59,2,17,'Como veem, a fé por si mesma, a menos que produza boas obras, está morta.'),(216940,7,59,2,18,'Mas alguém pode argumentar: ´Uns têm fé; outros têm obras`. Mostre-me sua fé sem obras e eu, pelas minhas obras, lhe mostrarei minha fé!'),(216941,7,59,2,19,'Você diz crer que há um único Deus. Muito bem! Até os demônios creem nisso e tremem de medo. '),(216942,7,59,2,20,'Quanta insensatez! Vocês não entendem que a fé sem as obras é inútil?'),(216943,7,59,2,21,'Não lembram que nosso antepassado Abraão foi declarado justo por suas ações quando ofereceu seu filho Isaque sobre o altar? '),(216944,7,59,2,22,'Como veem, sua fé e suas ações atuaram juntas e, assim, as ações tornaram a fé completa. '),(216945,7,59,2,23,'E aconteceu exatamente como as Escrituras dizem: ´Abraão creu em Deus, e assim foi considerado justo`. Ele até foi chamado amigo de Deus! '),(216946,7,59,2,24,'Vejam que somos declarados justos pelo que fazemos, e não apenas pela fé.'),(216947,7,59,2,25,'Raabe, a prostituta, é outro exemplo. Ela foi declarada justa por causa de suas ações quando escondeu os mensageiros e os fez sair em segurança por um caminho diferente. '),(216948,7,59,2,26,'Assim como o corpo sem fôlego está morto, também a fé sem obras está morta.'),(216949,7,59,3,1,'Meus irmãos, não sejam muitos de vocês mestres, pois nós, os que ensinamos, seremos julgados com mais rigor. '),(216950,7,59,3,2,'É verdade que todos nós cometemos muitos erros. Se pudéssemos controlar a língua, seríamos perfeitos, capazes de nos controlar em todos os outros sentidos.'),(216951,7,59,3,3,'Por exemplo, se colocamos um freio na boca do cavalo, podemos conduzi-lo para onde quisermos. '),(216952,7,59,3,4,'Observem também que um pequeno leme faz um grande navio se voltar para onde o piloto deseja, mesmo com ventos fortes. '),(216953,7,59,3,5,'Assim também, a língua é algo pequeno que profere discursos grandiosos. Vejam como uma simples fagulha é capaz de incendiar uma grande floresta. '),(216954,7,59,3,6,'E, entre todas as partes do corpo, a língua é uma chama de fogo. É um mundo de maldade que corrompe todo o corpo. Ateia fogo a uma vida inteira, pois o próprio inferno a acende.'),(216955,7,59,3,7,'O ser humano consegue domar toda espécie de animal, ave, réptil e peixe, '),(216956,7,59,3,8,'mas ninguém consegue domar a língua. Ela é incontrolável e perversa, cheia de veneno mortífero. '),(216957,7,59,3,9,'Às vezes louva nosso Senhor e Pai e, às vezes, amaldiçoa aqueles que Deus criou à sua imagem. '),(216958,7,59,3,10,'E, assim, bênção e maldição saem da mesma boca. Meus irmãos, isso não está certo! '),(216959,7,59,3,11,'Acaso de uma mesma fonte pode jorrar água doce e amarga? '),(216960,7,59,3,12,'Pode a figueira produzir azeitonas ou a videira produzir figos? Da mesma forma, não se pode tirar água doce de uma fonte salgada.'),(216961,7,59,3,13,'Se vocês são sábios e inteligentes, demonstrem isso vivendo honradamente, realizando boas obras com a humildade que vem da sabedoria. '),(216962,7,59,3,14,'Mas, se em seu coração há inveja amarga e ambição egoísta, não encubram a verdade com vanglórias e mentiras. '),(216963,7,59,3,15,'Porque essas coisas não são a espécie de sabedoria que vem do alto; antes, são terrenas, mundanas e demoníacas. '),(216964,7,59,3,16,'Pois onde há inveja e ambição egoísta, também há confusão e males de todo tipo.'),(216965,7,59,3,17,'Mas a sabedoria que vem do alto é, antes de tudo, pura. Também é pacífica, sempre amável e disposta a ceder a outros. É cheia de misericórdia e é o fruto de boas obras. Não mostra favoritismo e é sempre sincera. '),(216966,7,59,3,18,'E aqueles que são pacificadores plantarão sementes de paz e ajuntarão uma colheita de justiça.'),(216967,7,59,4,1,'De onde vêm as discussões e brigas em seu meio? Acaso não procedem dos prazeres que guerreiam dentro de vocês? '),(216968,7,59,4,2,'Querem o que não têm, e até matam para consegui-lo. Invejam o que outros possuem, lutam e fazem guerra para tomar deles. E, no entanto, não têm o que desejam porque não pedem. '),(216969,7,59,4,3,'E, quando pedem, não recebem, pois seus motivos são errados; pedem apenas o que lhes dará prazer.'),(216970,7,59,4,4,'Adúlteros! Não percebem que a amizade com o mundo os torna inimigos de Deus? Repito: se desejam ser amigos do mundo, tornam-se inimigos de Deus. '),(216971,7,59,4,5,'O que vocês acham que as Escrituras querem dizer quando afirmam que o espírito colocado por Deus em nós tem ciúmes? '),(216972,7,59,4,6,'Contudo, ele generosamente nos concede graça. Como dizem as Escrituras: ´Deus se opõe aos orgulhosos, mas concede graça aos humildes`.'),(216973,7,59,4,7,'Portanto, submetam-se a Deus. Resistam ao diabo, e ele fugirá de vocês. '),(216974,7,59,4,8,'Aproximem-se de Deus, e ele se aproximará de vocês. Lavem as mãos, pecadores; purifiquem o coração, vocês que têm a mente dividida. '),(216975,7,59,4,9,'Que haja lágrimas, lamentação e profundo pesar. Que haja choro em vez de riso, e tristeza em vez de alegria. '),(216976,7,59,4,10,'Humilhem-se diante do Senhor, e ele os exaltará.'),(216977,7,59,4,11,'Irmãos, não falem mal uns dos outros. Se criticam e julgam uns aos outros, criticam e julgam a lei. Cabe-lhes, porém, praticar a lei, e não julgá-la. '),(216978,7,59,4,12,'Somente aquele que deu a lei é Juiz, e somente ele tem poder de salvar ou destruir. Portanto, que direito vocês têm de julgar o próximo?'),(216979,7,59,4,13,'Prestem atenção, vocês que dizem: ´Hoje ou amanhã iremos a determinada cidade e ficaremos lá um ano. Negociaremos ali e teremos lucro`. '),(216980,7,59,4,14,'Como sabem o que será de sua vida amanhã? A vida é como a névoa ao amanhecer: aparece por um pouco e logo se dissipa. '),(216981,7,59,4,15,'O que devem dizer é: ´Se o Senhor quiser, viveremos e faremos isso ou aquilo`. '),(216982,7,59,4,16,'Caso contrário, estarão se orgulhando de seus planos pretensiosos, e toda presunção como essa é maligna.'),(216983,7,59,4,17,'Lembrem-se de que é pecado saber o que devem fazer e não fazê-lo.'),(216984,7,59,5,1,'Prestem atenção, vocês que são ricos. Chorem e gemam de angústia por causa das desgraças que os esperam. '),(216985,7,59,5,2,'Sua riqueza apodreceu, e suas roupas finas são trapos comidos por traças. '),(216986,7,59,5,3,'Seu ouro e sua prata estão corroídos. A mesma riqueza com a qual vocês contavam devorará sua carne como fogo. Esse tesouro corroído que vocês acumularam testemunhará contra vocês nos últimos dias. '),(216987,7,59,5,4,'Por isso, ouçam os clamores dos que trabalharam em seus campos, cujo salário vocês retiveram de modo fraudulento! Sim, os clamores dos que fizeram a colheita em seus campos chegaram aos ouvidos do Senhor dos Exércitos.'),(216988,7,59,5,5,'Vocês levam uma vida de luxo na terra, satisfazendo seus desejos e engordando a si mesmos para o dia do abate. '),(216989,7,59,5,6,'Condenam e matam inocentes, sem que eles resistam.'),(216990,7,59,5,7,'Por isso, irmãos, sejam pacientes enquanto esperam a volta do Senhor. Vejam como os lavradores esperam pacientemente as chuvas do outono e da primavera. Com grande expectativa, aguardam o amadurecimento de sua preciosa colheita. '),(216991,7,59,5,8,'Sejam também pacientes. Fortaleçam-se em seu coração, pois a vinda do Senhor está próxima.'),(216992,7,59,5,9,'Irmãos, não se queixem uns dos outros, para que não sejam julgados. Pois, vejam, o Juiz está à porta!'),(216993,7,59,5,10,'Irmãos, tomem como exemplo de paciência no sofrimento os profetas que falaram em nome do Senhor. '),(216994,7,59,5,11,'Consideramos felizes aqueles que permanecem firmes em meio à aflição. Vocês ouviram falar de Jó, um homem de muita perseverança. Sabem como, no final, o Senhor foi bondoso com ele, pois o Senhor é cheio de compaixão e misericórdia.'),(216995,7,59,5,12,'Acima de tudo, meus irmãos, não jurem pelo céu, nem pela terra, nem por qualquer outra coisa. Que seu ´sim` seja de fato sim, e seu ´não`, não, para que não pequem e sejam condenados.'),(216996,7,59,5,13,'Algum de vocês está passando por dificuldades? Então ore. Alguém está feliz? Cante louvores. '),(216997,7,59,5,14,'Alguém está doente? Chame os presbíteros da igreja para que venham e orem sobre ele e o unjam com óleo, em nome do Senhor. '),(216998,7,59,5,15,'Essa oração de fé curará o enfermo, e o Senhor o restabelecerá. E, se cometeu algum pecado, será perdoado.'),(216999,7,59,5,16,'Portanto, confessem seus pecados uns aos outros e orem uns pelos outros para serem curados. A oração de um justo tem grande poder e produz grandes resultados. '),(217000,7,59,5,17,'Elias era humano como nós e, no entanto, quando orou insistentemente para que não caísse chuva, não choveu durante três anos e meio. '),(217001,7,59,5,18,'Então ele orou outra vez e o céu enviou chuva, e a terra começou a produzir suas colheitas.'),(217002,7,59,5,19,'Meus irmãos, se algum de vocês se desviar da verdade e for trazido de volta, '),(217003,7,59,5,20,'saibam que quem trouxer o pecador de volta de seu desvio o salvará da morte e trará perdão para muitos pecados.'),(217004,7,60,1,1,'Eu, Pedro, apóstolo de Jesus Cristo, escrevo esta carta aos escolhidos que vivem como estrangeiros nas províncias de Ponto, Galácia, Capadócia, Ásia e Bitínia. '),(217005,7,60,1,2,'Deus, o Pai, os conhecia de antemão e os escolheu, e o Espírito os santificou para a obediência e a purificação pelo sangue de Jesus Cristo. Que vocês tenham cada vez mais graça e paz.'),(217006,7,60,1,3,'Todo louvor seja a Deus, o Pai de nosso Senhor Jesus Cristo. Por sua grande misericórdia, ele nos fez nascer de novo, por meio da ressurreição de Jesus Cristo dentre os mortos. Agora temos uma viva esperança '),(217007,7,60,1,4,'e uma herança imperecível, pura e imaculada, que não muda nem se deteriora, guardada para vocês no céu. '),(217008,7,60,1,5,'Por meio da fé que vocês têm, Deus os protege com seu poder até que recebam essa salvação, pronta para ser revelada nos últimos tempos.'),(217009,7,60,1,6,'Portanto, alegrem-se com isso, ainda que agora, por algum tempo, vocês precisem suportar muitas provações. '),(217010,7,60,1,7,'Elas mostrarão que sua fé é autêntica. Como o fogo prova e purifica o ouro, assim sua fé está sendo experimentada, e ela é muito mais preciosa que o simples ouro. Isso resultará em louvor, glória e honra no dia em que Jesus Cristo for revelado.'),(217011,7,60,1,8,'Embora nunca o tenham visto, vocês o amam. E, ainda que não o vejam agora, creem nele e se regozijam com alegria inexprimível e gloriosa, '),(217012,7,60,1,9,'pois estão alcançando o alvo de sua fé, a sua salvação.'),(217013,7,60,1,10,'Até mesmo os profetas queriam saber mais sobre essa salvação e investigaram a respeito, quando profetizaram acerca da graça preparada para vocês. '),(217014,7,60,1,11,'Buscavam descobrir a que tempo ou ocasião se referia o Espírito de Cristo, que neles estava, ao predizer o sofrimento de Cristo e sua grande glória posterior.'),(217015,7,60,1,12,'Foi-lhes dito que suas mensagens não eram para eles, mas para vocês. E, agora, essas boas-novas lhes foram anunciadas por aqueles que pregaram pelo poder do Espírito Santo enviado do céu. É algo tão maravilhoso que até os anjos anseiam observar.'),(217016,7,60,1,13,'Portanto, preparem sua mente para a ação e exercitem o autocontrole. Depositem toda a sua esperança na graça que receberão quando Jesus Cristo for revelado. '),(217017,7,60,1,14,'Sejam filhos obedientes. Não voltem ao seu antigo modo de viver, quando satisfaziam os próprios desejos e viviam na ignorância. '),(217018,7,60,1,15,'Agora, porém, sejam santos em tudo que fizerem, como é santo aquele que os chamou. '),(217019,7,60,1,16,'Pois as Escrituras dizem: ´Sejam santos, porque eu sou santo`.'),(217020,7,60,1,17,'Lembrem-se de que o Pai celestial, a quem vocês oram, não mostra favorecimento. Ele os julgará de acordo com suas ações. Por isso, vivam com temor durante seu tempo como residentes na terra. '),(217021,7,60,1,18,'Pois vocês sabem que o resgate para salvá-los do estilo de vida vazio que herdaram de seus antepassados não foi pago com simples ouro ou prata, que perdem seu valor, '),(217022,7,60,1,19,'mas com o sangue precioso de Cristo, o Cordeiro de Deus, sem pecado nem mancha. '),(217023,7,60,1,20,'Ele foi escolhido antes da criação do mundo, mas agora, nestes últimos tempos, foi revelado por causa de vocês.'),(217024,7,60,1,21,'Por meio de Cristo, vocês vieram a crer em Deus. Depositam sua fé e esperança em Deus porque ele ressuscitou Cristo dos mortos e lhe deu grande glória.'),(217025,7,60,1,22,'Uma vez que vocês foram purificados de seus pecados quando obedeceram à verdade, tenham como alvo agora o amor fraternal sem fingimento. Amem uns aos outros sinceramente, de todo o coração.'),(217026,7,60,1,23,'Pois vocês nasceram de novo, não para uma vida que pode ser destruída, mas para uma vida que durará para sempre, porque vem da eterna e viva palavra de Deus. '),(217027,7,60,1,24,'Pois, ´Os seres humanos são como o capim; sua beleza é como as flores do campo. O capim seca e as flores murcham,'),(217028,7,60,1,25,'mas a palavra do Senhor permanece para sempre`. E essa palavra é a mensagem das boas-novas que lhes foi anunciada.'),(217029,7,60,2,1,'Portanto, livrem-se de toda maldade, todo engano, toda hipocrisia, toda inveja e todo tipo de difamação. '),(217030,7,60,2,2,'Como bebês recém-nascidos, desejem intensamente o puro leite espiritual, para que, por meio dele, cresçam e experimentem plenamente a salvação, '),(217031,7,60,2,3,'agora que provaram da bondade do Senhor.'),(217032,7,60,2,4,'Vocês têm se aproximado de Cristo, a pedra viva. As pessoas o rejeitaram, mas Deus o escolheu para lhe conceder grande honra.'),(217033,7,60,2,5,'E vocês também são pedras vivas, com as quais um templo espiritual é edificado. Além disso, são sacerdotes santos. Por meio de Jesus Cristo, oferecem sacrifícios espirituais que agradam a Deus. '),(217034,7,60,2,6,'Como dizem as Escrituras: ´Ponho em Sião uma pedra angular, escolhida para grande honra; quem confiar nela jamais será envergonhado`.'),(217035,7,60,2,7,'Sim, vocês, os que creem, reconhecem a honra que lhe é devida. Mas, para os que não creem, ´A pedra que os construtores rejeitaram se tornou a pedra angular`.'),(217036,7,60,2,8,'E também, ´Ele é a pedra de tropeço, rocha que faz as pessoas caírem`. Tropeçam porque não obedecem à palavra e, portanto, deparam com o destino planejado para elas.'),(217037,7,60,2,9,'Vocês, porém, são povo escolhido, reino de sacerdotes, nação santa, propriedade exclusiva de Deus. Assim, vocês podem mostrar às pessoas como é admirável aquele que os chamou das trevas para sua maravilhosa luz.'),(217038,7,60,2,10,'´Antes vocês não tinham identidade como povo, agora são povo de Deus. Antes não haviam recebido misericórdia, agora receberam misericórdia de Deus.`'),(217039,7,60,2,11,'Amados, eu os advirto, como peregrinos e estrangeiros que são, a manter distância dos desejos carnais que lutam contra a alma. '),(217040,7,60,2,12,'Procurem viver de maneira exemplar entre os que não creem. Assim, mesmo que eles os acusem de praticar o mal, verão seu comportamento correto e darão glória a Deus quando ele julgar o mundo.'),(217041,7,60,2,13,'Por causa do Senhor, submetam-se a todas as autoridades humanas, seja o rei como autoridade máxima, '),(217042,7,60,2,14,'sejam os oficiais nomeados e enviados por ele para castigar os que fazem o mal e honrar os que fazem o bem.'),(217043,7,60,2,15,'É da vontade de Deus que, pela prática do bem, vocês calem os ignorantes que os acusam falsamente. '),(217044,7,60,2,16,'Pois vocês são livres e, no entanto, são escravos de Deus; não usem sua liberdade como desculpa para fazer o mal. '),(217045,7,60,2,17,'Tratem todos com respeito e amem seus irmãos em Cristo. Temam a Deus e respeitem o rei.'),(217046,7,60,2,18,'Vocês, escravos, submetam-se a seu senhor com todo o respeito. Façam o que ele mandar, não apenas se for bondoso e amável, mas até mesmo se for cruel. '),(217047,7,60,2,19,'Porque Deus se agrada de vocês quando, conscientes da vontade dele, suportam com paciência o tratamento injusto. '),(217048,7,60,2,20,'Claro que não há mérito algum em ser paciente quando são açoitados por terem feito o mal. Mas, se sofrem por terem feito o bem e suportam com paciência, Deus se agrada de vocês.'),(217049,7,60,2,21,'Porque Deus os chamou para fazerem o bem, mesmo que isso resulte em sofrimento, pois Cristo sofreu por vocês. Ele é seu exemplo; sigam seus passos.'),(217050,7,60,2,22,'Ele nunca pecou, nem enganou ninguém.'),(217051,7,60,2,23,'Não revidou quando foi insultado, nem ameaçou se vingar quando sofreu, mas deixou seu caso nas mãos de Deus, que sempre julga com justiça.'),(217052,7,60,2,24,'Ele mesmo carregou nossos pecados em seu corpo na cruz, a fim de que morrêssemos para o pecado e vivêssemos para a justiça; por suas feridas somos curados.'),(217053,7,60,2,25,'Vocês eram como ovelhas desgarradas, mas agora voltaram para o Pastor, o Guardião de sua alma.'),(217054,7,60,3,1,'Da mesma forma, vocês, esposas, sujeitem-se à autoridade de seu marido. Assim, mesmo que ele se recu­se a obedecer à palavra, será conquistado por sua conduta, sem palavra alguma, '),(217055,7,60,3,2,'mas por observar seu modo de viver puro e reverente.'),(217056,7,60,3,3,'Não se preocupem com a beleza exterior obtida com penteados extravagantes, joias caras e roupas bonitas. '),(217057,7,60,3,4,'Em vez disso, vistam-se com a beleza que vem de dentro e que não desaparece, a beleza de um espírito amável e sereno, tão precioso para Deus. '),(217058,7,60,3,5,'Era assim que se adornavam as mulheres santas do passado. Elas depositavam sua confiança em Deus e se sujeitavam à autoridade do marido. '),(217059,7,60,3,6,'Sara, por exemplo, obedecia a Abraão e o chamava de senhor. Vocês são filhas dela quando praticam o bem, sem medo algum.'),(217060,7,60,3,7,'Da mesma forma, vocês, maridos, honrem sua esposa. Sejam compreensivos no convívio com ela, pois, ainda que seja mais frágil que vocês, ela é igualmente participante da dádiva de nova vida concedida por Deus. Tratem-na de maneira correta, para que nada atrapalhe suas orações.'),(217061,7,60,3,8,'Por fim, tenham todos o mesmo modo de pensar. Sejam cheios de compaixão uns pelos outros. Amem uns aos outros como irmãos. Mostrem misericórdia e humildade. '),(217062,7,60,3,9,'Não retribuam mal por mal, nem insulto com insulto. Ao contrário, retribuam com uma bênção. Foi para isso que vocês foram chamados, e a bênção lhes será concedida. '),(217063,7,60,3,10,'Pois, ´Se quiser desfrutar a vida e ver muitos dias felizes, refreie a língua de falar maldades e os lábios de dizerem mentiras.'),(217064,7,60,3,11,'Afaste-se do mal e faça o bem; busque a paz e esforce-se para mantê-la.'),(217065,7,60,3,12,'Os olhos do Senhor estão sobre os justos, e seus ouvidos, abertos para suas orações. O Senhor, porém, volta o rosto contra os que praticam o mal`.'),(217066,7,60,3,13,'Quem é que desejará lhes fazer mal se vocês se dedicarem a fazer o bem? '),(217067,7,60,3,14,'Mas, ainda que sofram por fazer o que é certo, vocês serão abençoados. Portanto, não se preocupem e não tenham medo de ameaças. '),(217068,7,60,3,15,'Em vez disso, consagrem a Cristo como o Senhor de sua vida. E, se alguém lhes perguntar a respeito de sua esperança, estejam sempre preparados para explicá-la. '),(217069,7,60,3,16,'Façam-no, porém, de modo amável e respeitoso. Mantenham sempre a consciência limpa. Então, se as pessoas falarem mal de vocês, ficarão envergonhadas ao ver como vocês vivem corretamente em Cristo. '),(217070,7,60,3,17,'Lembrem-se de que é melhor sofrer por fazer o bem, se for da vontade de Deus, do que por fazer o mal.'),(217071,7,60,3,18,'Pois Cristo também sofreu por nossos pecados, de uma vez por todas. Embora nunca tenha pecado, morreu pelos pecadores a fim de conduzi-los a Deus. Sofreu morte física, mas foi ressuscitado pelo Espírito, '),(217072,7,60,3,19,'por meio do qual pregou aos espíritos em prisão, '),(217073,7,60,3,20,'àqueles que, muito tempo atrás, desobedeceram a Deus quando ele esperou pacientemente enquanto Noé construía sua embarcação. Apenas oito pessoas foram salvas por meio da água do dilúvio, '),(217074,7,60,3,21,'e aquela água simboliza o batismo que agora os salva, não pela remoção da sujeira do corpo, mas porque no batismo vocês declaram ter boa consciência diante de Deus. Ela é eficaz por meio da ressurreição de Jesus Cristo.'),(217075,7,60,3,22,'Agora, Cristo foi para o céu e está sentado no lugar de honra à direita de Deus, e todos os anjos, autoridades e poderes se sujeitam a ele.'),(217076,7,60,4,1,'Portanto, uma vez que Cristo sofreu fisicamente, armem-se com a mesma atitude que ele teve e estejam prontos para também sofrer. Porque, se vocês sofreram fisicamente por Cristo, deixaram o pecado para trás. '),(217077,7,60,4,2,'Não passarão o resto da vida buscando os próprios desejos, mas fazendo a vontade de Deus. '),(217078,7,60,4,3,'No passado, vocês desperdiçaram muito tempo praticando o que gostam de fazer aqueles que não creem: imoralidade e desejos carnais, farras, bebedeiras e festanças desregradas, além da detestável adoração de ídolos.'),(217079,7,60,4,4,'Agora, essas pessoas ficam surpresas quando vocês deixam de participar de suas práticas desregradas e destrutivas e, por isso, os difamam. '),(217080,7,60,4,5,'Lembrem-se, porém, de que eles terão de prestar contas àquele que está pronto para julgar a todos, vivos e mortos. '),(217081,7,60,4,6,'Por isso as boas-novas foram anunciadas até mesmo aos mortos, pois, embora estivessem destinados a morrer como todo ser humano, agora vivem para sempre com Deus pelo Espírito.'),(217082,7,60,4,7,'O fim de todas as coisas está próximo. Portanto, sejam sensatos e disciplinados em suas orações. '),(217083,7,60,4,8,'Acima de tudo, amem uns aos outros sinceramente, pois o amor cobre muitos pecados. '),(217084,7,60,4,9,'Abram sua casa de bom grado para os que necessitam de um lugar para se hospedar.'),(217085,7,60,4,10,'Deus concedeu um dom a cada um, e vocês devem usá-lo para servir uns aos outros, fazendo bom uso da múltipla e variada graça divina. '),(217086,7,60,4,11,'Você tem o dom de falar? Então faça-o de acordo com as palavras de Deus. Tem o dom de ajudar? Faça-o com a força que Deus lhe dá. Assim, tudo que você realizar trará glória a Deus por meio de Jesus Cristo. A ele sejam a glória e o poder para todo o sempre! Amém.'),(217087,7,60,4,12,'Amados, não se surpreendam com as provações de fogo ardente pelas quais estão passando, como se algo estranho lhes estivesse acontecendo. '),(217088,7,60,4,13,'Pelo contrário, alegrem-se muito, pois essas provações os tornam participantes dos sofrimentos de Cristo, a fim de que tenham a maravilhosa alegria de ver sua glória quando ela for revelada.'),(217089,7,60,4,14,'Se vocês forem insultados por causa do nome de Cristo, abençoados serão, pois o glorioso Espírito de Deus repousa sobre vocês. '),(217090,7,60,4,15,'Se sofrerem, porém, que não seja por matar, roubar, causar confusão ou intrometer-se em assuntos alheios. '),(217091,7,60,4,16,'Mas, se sofrerem por ser cristãos, não se envergonhem; louvem a Deus por serem chamados por esse nome! '),(217092,7,60,4,17,'Pois chegou a hora do julgamento, que deve começar pela casa de Deus. E, se o julgamento começa conosco, que destino terrível aguarda aqueles que nunca obedeceram às boas-novas de Deus! '),(217093,7,60,4,18,'E, ´Se o justo é salvo por um triz, o que será do pecador perverso?`.'),(217094,7,60,4,19,'Portanto, se vocês sofrem porque cumprem a vontade de Deus, continuem a fazer o que é certo e confiem sua vida àquele que os criou, pois ele é fiel.'),(217095,7,60,5,1,'E agora, uma palavra aos presbíteros em seu meio. Eu, que também sou presbítero, testemunhei os sofrimentos de Cristo e também participarei de sua glória quando ela for revelada. Assim, peço-lhes '),(217096,7,60,5,2,'que cuidem do rebanho que Deus lhes confiou com disposição, e não de má vontade; não pelo que lucrarão com isso, mas pelo desejo de servir a Deus. '),(217097,7,60,5,3,'Não abusem de sua autoridade com aqueles que foram colocados sob seus cuidados, mas guiem-nos com seu bom exemplo. '),(217098,7,60,5,4,'E, quando vier o Grande Pastor, vocês receberão uma coroa de glória sem fim.'),(217099,7,60,5,5,'Da mesma forma, vocês, que são mais jovens, aceitem a autoridade dos presbíteros. E todos vocês vistam-se de humildade no relacionamento uns com os outros. Pois, ´Deus se opõe aos orgulhosos, mas concede graça aos humildes`.'),(217100,7,60,5,6,'Portanto, humilhem-se sob o grande poder de Deus e, no tempo certo, ele os exaltará. '),(217101,7,60,5,7,'Entreguem-lhe todas as suas ansiedades, pois ele cuida de vocês.'),(217102,7,60,5,8,'Estejam atentos! Tomem cuidado com seu grande inimigo, o diabo, que anda como um leão rugindo à sua volta, à procura de alguém para devorar. '),(217103,7,60,5,9,'Permaneçam firmes contra ele e sejam fortes na fé. Lembrem-se de que seus irmãos em Cristo em todo o mundo estão passando pelos mesmos sofrimentos.'),(217104,7,60,5,10,'Deus, em toda a sua graça, os chamou para participarem de sua glória eterna por meio de Cristo Jesus. Assim, depois que tiverem sofrido por um pouco de tempo, ele os restaurará, os sustentará e os fortalecerá, e os colocará sobre um firme alicerce. '),(217105,7,60,5,11,'A ele seja o poder para sempre! Amém.'),(217106,7,60,5,12,'Escrevi e enviei esta breve carta com a ajuda de Silas, a quem lhes recomendo como irmão fiel. Meu objetivo ao escrever é encorajá-los e garantir-lhes que as experiências pelas quais vocês têm passado são, verdadeiramente, parte da graça de Deus. Permaneçam firmes nessa graça.'),(217107,7,60,5,13,'Aquela que está na Babilônia, escolhida assim como vocês, lhes envia saudações, e também meu filho Marcos. '),(217108,7,60,5,14,'Cumprimentem uns aos outros com um beijo de amor. Paz seja com todos vocês que estão em Cristo.'),(217109,7,61,1,1,'Eu, Simão Pedro, escravo e apóstolo de Jesus Cristo, escrevo esta carta a vocês que compartilham de nossa preciosa fé, concedida por meio da justiça de Jesus Cristo, nosso Deus e Salvador.'),(217110,7,61,1,2,'Que vocês tenham cada vez mais graça e paz à medida que crescem no conhecimento de Deus e de Jesus, nosso Senhor.'),(217111,7,61,1,3,'Deus, com seu poder divino, nos concede tudo de que necessitamos para uma vida de devoção, pelo conhecimento completo daquele que nos chamou para si por meio de sua glória e excelência. '),(217112,7,61,1,4,'E, por causa de sua glória e excelência, ele nos deu grandes e preciosas promessas. São elas que permitem a vocês participar da natureza divina e escapar da corrupção do mundo causada pelos desejos humanos.'),(217113,7,61,1,5,'Diante de tudo isso, esforcem-se ao máximo para corresponder a essas promessas. Acrescentem à fé a excelência moral; à excelência moral o conhecimento; '),(217114,7,61,1,6,'ao conhecimento o domínio próprio; ao domínio próprio a perseverança; à perseverança a devoção a Deus; '),(217115,7,61,1,7,'à devoção a Deus a fraternidade; e à fraternidade o amor.'),(217116,7,61,1,8,'Quanto mais crescerem nessas coisas, mais produtivos e úteis serão no conhecimento completo de nosso Senhor Jesus Cristo. '),(217117,7,61,1,9,'Mas aqueles que não se desenvolvem desse modo são praticamente cegos, vendo apenas o que está perto, e se esquecem de que foram purificados de seus antigos pecados.'),(217118,7,61,1,10,'Por isso, irmãos, trabalhem ainda mais arduamente para mostrar que, de fato, estão entre os que foram chamados e escolhidos. Façam essas coisas e jamais tropeçarão. '),(217119,7,61,1,11,'Assim, sua entrada no reino eterno de nosso Senhor e Salvador Jesus Cristo será acompanhada de grande honra.'),(217120,7,61,1,12,'Portanto, sempre lhes lembrarei estas coisas, embora já as saibam e estejam firmes na verdade que lhes foi ensinada. '),(217121,7,61,1,13,'E é apropriado que, enquanto eu viver, continue a lembrá-los. '),(217122,7,61,1,14,'Pois nosso Senhor Jesus Cristo me mostrou que, em breve, partirei desta vida, '),(217123,7,61,1,15,'por isso me esforçarei para garantir que vocês sempre se lembrem destas coisas depois de minha partida.'),(217124,7,61,1,16,'Porque não inventamos histórias engenhosas quando lhes falamos da poderosa vinda de nosso Senhor Jesus Cristo. Vimos com os próprios olhos seu esplendor majestoso, '),(217125,7,61,1,17,'quando ele recebeu honra e glória da parte de Deus, o Pai. A voz da glória suprema de Deus lhe disse: ´Este é meu Filho amado, que me dá grande alegria`. '),(217126,7,61,1,18,'Nós mesmos ouvimos essa voz do céu quando estávamos com ele no monte santo.'),(217127,7,61,1,19,'Além disso, temos a mensagem que os profetas proclamaram, que é digna de toda confiança. Prestem muita atenção ao que eles escreveram, pois suas palavras são como lâmpada que ilumina um lugar escuro, até que o dia clareie e a estrela da manhã brilhe no coração de vocês. '),(217128,7,61,1,20,'Acima de tudo, saibam que nenhuma profecia nas Escrituras surgiu do entendimento do próprio profeta, '),(217129,7,61,1,21,'nem de iniciativa humana. Esses homens foram impulsionados pelo Espírito Santo e falaram da parte de Deus.'),(217130,7,61,2,1,'Contudo, assim como surgiram falsos profetas entre o povo de Israel, também surgirão falsos mestres entre vocês. Eles ensinarão astutamente heresias destrutivas e até negarão o Mestre que os resgatou, trazendo sobre si mesmos destruição repentina. '),(217131,7,61,2,2,'Muitos seguirão a imoralidade vergonhosa desses mestres, e por causa deles o caminho da verdade será difamado. '),(217132,7,61,2,3,'Em sua ganância, inventarão mentiras astutas para explorar vocês, mas eles já foram condenados há muito tempo, e sua destruição não tardará.'),(217133,7,61,2,4,'Pois Deus não poupou nem os anjos que pecaram. Ele os lançou no inferno, em abismos tenebrosos, onde ficarão presos até o dia do julgamento. '),(217134,7,61,2,5,'Não poupou o mundo antigo, mas protegeu Noé, que proclamava a justiça, e sete pessoas de sua família, quando destruiu com um dilúvio o mundo dos perversos. '),(217135,7,61,2,6,'Mais tarde, condenou as cidades de Sodoma e Gomorra e as transformou em montes de cinzas, como exemplo do que acontecerá aos perversos. '),(217136,7,61,2,7,'Em contrapartida, resgatou Ló, tirando-o de Sodoma, por ser ele um homem justo, afligido com a vergonhosa imoralidade dos perversos ao seu redor. '),(217137,7,61,2,8,'Sim, Ló era um homem justo, cuja alma justa era atormentada pela maldade que via e ouvia todos os dias. '),(217138,7,61,2,9,'Vemos, portanto, que o Senhor sabe resgatar das provações os que lhe são devotos e, ao mesmo tempo, manter os perversos sob castigo até o dia do julgamento. '),(217139,7,61,2,10,'Ele é particularmente severo com aqueles que seguem desejos e instintos distorcidos e desprezam a autoridade. Tais indivíduos são orgulhosos e arrogantes, e atrevem-se até a zombar de seres sobrenaturais. '),(217140,7,61,2,11,'Já os anjos, muito maiores em poder e em força, não ousam apresentar diante do Senhor uma acusação de blasfêmia contra esses seres.'),(217141,7,61,2,12,'Os falsos mestres são como criaturas irracionais movidas pelo instinto, que nascem para apanhar e morrer. Nada sabem sobre aqueles a quem insultam e, como animais, serão destruídos por sua própria corrupção. '),(217142,7,61,2,13,'Praticam o mal e receberão o mal como recompensa. Gostam de se entregar à imoralidade em plena luz do dia. São uma vergonha e uma mancha no meio de vocês, sentindo prazer em enganá-los enquanto participam de suas refeições. '),(217143,7,61,2,14,'Cometem adultério com os olhos e abrigam um desejo insaciável de pecar. Seduzem os instáveis e são bem treinados na ganância. Vivem sob maldição, '),(217144,7,61,2,15,'desviaram-se do caminho reto e seguem os passos de Balaão, filho de Beor, que amou a recompensa que receberia por fazer o mal. '),(217145,7,61,2,16,'Balaão, porém, foi refreado em sua loucura quando uma jumenta, que não fala, o repreendeu com voz humana.'),(217146,7,61,2,17,'Eles são como fontes secas ou a neblina levada pelo vento, e estão condenados às mais escuras trevas. '),(217147,7,61,2,18,'Com palavras vazias, proclamam sua grandeza imaginária e apelam para desejos carnais distorcidos a fim de atrair de volta ao pecado aqueles que mal escaparam de uma vida enganosa. '),(217148,7,61,2,19,'Prometem liberdade, mas eles próprios são escravos da corrupção. Pois cada um é escravo daquilo que o controla. '),(217149,7,61,2,20,'E, quando alguém escapa da maldade do mundo ao conhecer nosso Senhor e Salvador Jesus Cristo, mas depois se deixa emaranhar e se escravizar novamente pelo pecado, está pior que antes. '),(217150,7,61,2,21,'Teria sido melhor nunca haver conhecido o caminho da justiça do que, conhecendo-o, rejeitar a ordem recebida para viver de modo santo. '),(217151,7,61,2,22,'Neles se confirmam os provérbios: ´O cão volta a seu próprio vômito` e ´a porca lavada volta a revolver-se na lama`.'),(217152,7,61,3,1,'Amados, esta é minha segunda carta a vocês, e em ambas procurei refrescar sua memória e incentivá-los a pensar com clareza. '),(217153,7,61,3,2,'Quero que se lembrem do que disseram os santos profetas muito tempo atrás e do que ordenou nosso Senhor e Salvador por meio dos apóstolos que lhes enviou.'),(217154,7,61,3,3,'Acima de tudo, quero alertá-los de que nos últimos dias surgirão escarnecedores que zombarão da verdade e seguirão os próprios desejos, '),(217155,7,61,3,4,'dizendo: ´O que houve com a promessa de que ele voltaria? Desde antes do tempo de nossos antepassados, tudo permanece igual, como desde a criação do mundo`.'),(217156,7,61,3,5,'Eles esquecem deliberadamente que Deus, por sua palavra, há muito tempo criou os céus e a terra seca, que fez surgir em meio às águas. '),(217157,7,61,3,6,'Depois, com água destruiu todo o mundo antigo, no dilúvio. '),(217158,7,61,3,7,'Pela mesma palavra, os céus e a terra que agora existem foram reservados para o fogo e estão guardados para o dia do julgamento, quando todos os perversos serão destruídos.'),(217159,7,61,3,8,'Logo, amados, não se esqueçam disto: para o Senhor, um dia é como mil anos, e mil anos como um dia. '),(217160,7,61,3,9,'Na verdade, o Senhor não demora em cumprir sua promessa, como pensam alguns. Pelo contrário, ele é paciente por causa de vocês. Não deseja que ninguém seja destruído, mas que todos se arrependam. '),(217161,7,61,3,10,'Contudo, o dia do Senhor virá como um ladrão. Os céus desaparecerão com terrível estrondo, e até os elementos serão consumidos pelo fogo, e a terra e tudo que nela há serão expostos.'),(217162,7,61,3,11,'Visto, portanto, que tudo ao redor será destruído, a vida de vocês deve ser caracterizada por santidade e devoção, '),(217163,7,61,3,12,'esperando o dia de Deus e já antecipando sua vinda. Nesse dia, ele incendiará os céus, e os elementos se derreterão nas chamas. '),(217164,7,61,3,13,'Nós, porém, aguardamos com grande expectativa os novos céus e a nova terra que ele prometeu, um mundo pleno de justiça.'),(217165,7,61,3,14,'Portanto, amados, enquanto esperam que essas coisas aconteçam, esforcem-se para levar uma vida pacífica, pura e sem culpa aos olhos de Deus.'),(217166,7,61,3,15,'E lembrem-se de que a paciência de nosso Senhor permite que as pessoas sejam salvas. Foi isso que nosso amado irmão Paulo lhes escreveu, com a sabedoria que lhe foi concedida. '),(217167,7,61,3,16,'Ele trata dessas questões em todas as suas cartas. Alguns de seus comentários são difíceis de entender, e os ignorantes e instáveis distorceram suas cartas, como fazem com outras partes das Escrituras. Como resultado, eles próprios serão destruídos.'),(217168,7,61,3,17,'Amados, vocês já sabem dessas coisas. Portanto, estejam atentos, a fim de que não sejam levados pelos erros desses perversos e percam sua firmeza. '),(217169,7,61,3,18,'Antes, cresçam na graça e no conhecimento de nosso Senhor e Salvador Jesus Cristo. A ele seja a glória, agora e para sempre! Amém.'),(217170,7,62,1,1,'Proclamamos a vocês aquele que existia desde o princípio, aquele que ouvimos e vimos com nossos próprios olhos e tocamos com nossas próprias mãos. Ele é a Palavra da vida. '),(217171,7,62,1,2,'Aquele que é a vida nos foi revelado, e nós o vimos. Agora, testemunhamos e lhes proclamamos que ele é a vida eterna. Ele estava com o Pai e nos foi revelado. '),(217172,7,62,1,3,'Anunciamos-lhes aquilo que nós mesmos vimos e ouvimos, para que tenham comunhão conosco. E nossa comunhão é com o Pai e com seu Filho, Jesus Cristo. '),(217173,7,62,1,4,'Escrevemos estas coisas para que vocês participem plenamente de nossa alegria.'),(217174,7,62,1,5,'Esta é a mensagem que ouvimos dele e que agora lhes transmitimos: Deus é luz, e nele não há escuridão alguma. '),(217175,7,62,1,6,'Portanto, se afirmamos que temos comunhão com ele mas vivemos na escuridão, mentimos e não praticamos a verdade. '),(217176,7,62,1,7,'Mas, se vivemos na luz, como Deus está na luz, temos comunhão uns com os outros, e o sangue de Jesus, seu Filho, nos purifica de todo pecado.'),(217177,7,62,1,8,'Se afirmamos que não temos pecados, enganamos a nós mesmos e não vivemos na verdade. '),(217178,7,62,1,9,'Mas, se confessamos nossos pecados, ele é fiel e justo para perdoar nossos pecados e nos purificar de toda injustiça. '),(217179,7,62,1,10,'Se afirmamos que não pecamos, chamamos Deus de mentiroso e mostramos que não há em nós lugar para sua palavra.'),(217180,7,62,2,1,'Meus filhinhos, escrevo-lhes estas coisas para que vocês não pequem. Se, contudo, alguém pecar, temos um advogado que defende nossa causa diante do Pai: Jesus Cristo, aquele que é justo. '),(217181,7,62,2,2,'Ele mesmo é o sacrifício para o perdão de nossos pecados, e não apenas de nossos pecados, mas dos pecados de todo o mundo.'),(217182,7,62,2,3,'E sabemos que o conhecemos se obedecemos a seus mandamentos. '),(217183,7,62,2,4,'Se alguém diz: ´Eu o conheço`, mas não obedece a seus mandamentos, é mentiroso e a verdade não está nele. '),(217184,7,62,2,5,'Mas quem obedece à palavra de Deus mostra que o amor que vem dele está se aperfeiçoando em sua vida. Desse modo, sabemos que estamos nele. '),(217185,7,62,2,6,'Quem afirma que permanece nele deve viver como ele viveu.'),(217186,7,62,2,7,'Amados, não lhes escrevo um novo mandamento, mas um antigo, que vocês têm desde o princípio. É a mesma mensagem que ouviram antes. '),(217187,7,62,2,8,'E, no entanto, também é um novo mandamento, cuja verdade ele demonstrou, e vocês também a demonstram. Pois a escuridão está se dissipando, e a verdadeira luz já brilha.'),(217188,7,62,2,9,'Se alguém afirma: ´Estou na luz`, mas odeia seu irmão, ainda está na escuridão. '),(217189,7,62,2,10,'Quem ama seu irmão permanece na luz e não leva outros a tropeçar. '),(217190,7,62,2,11,'Mas quem odeia seu irmão ainda está na escuridão e anda na escu­ridão. Não sabe para onde vai, pois a escuridão o cegou.'),(217191,7,62,2,12,'Escrevo a vocês, filhinhos, porque seus pecados foram perdoados pelo nome de Jesus.'),(217192,7,62,2,13,'Escrevo a vocês, pais, porque conhecem aquele que existia desde o princípio. Escrevo a vocês, jovens, porque venceram a batalha contra o maligno.'),(217193,7,62,2,14,'Escrevi a vocês, filhinhos, porque conhecem o Pai. Escrevi a vocês, pais, porque conhecem aquele que existia desde o princípio. Escrevi a vocês, jovens, porque são fortes. A palavra de Deus permanece em seu coração, e vocês venceram o maligno.'),(217194,7,62,2,15,'Não amem este mundo, nem as coisas que ele oferece, pois, quando amam o mundo, o amor do Pai não está em vocês. '),(217195,7,62,2,16,'Porque o mundo oferece apenas o desejo intenso por prazer físico, o desejo intenso por tudo que vemos e o orgulho de nossas realizações e bens. Isso não provém do Pai, mas do mundo. '),(217196,7,62,2,17,'E este mundo passa, e com ele tudo que as pessoas tanto desejam. Mas quem faz o que agrada a Deus vive para sempre.'),(217197,7,62,2,18,'Filhinhos, chegou a hora final. Vocês ouviram que o anticristo está por vir, e muitos anticristos já apareceram. Por isso sabemos que chegou a hora final. '),(217198,7,62,2,19,'Eles saíram de nosso meio, mas, na verdade, nunca foram dos nossos; do contrário, teriam permanecido conosco. Quando saíram, mostraram que não eram dos nossos.'),(217199,7,62,2,20,'Mas vocês não são assim, pois o Santo lhes deu sua unção, e todos vocês conhecem a verdade. '),(217200,7,62,2,21,'Não lhes escrevo porque não conhecem a verdade, mas porque a conhecem e sabem que a verdade não produz mentira alguma. '),(217201,7,62,2,22,'E quem é mentiroso? Aquele que afirma que Jesus não é o Cristo. Quem nega o Pai e o Filho é o anticristo. '),(217202,7,62,2,23,'Aquele que nega o Filho também não tem o Pai. Quem reconhece o Filho tem também o Pai.'),(217203,7,62,2,24,'Portanto, cuidem para que permaneça em vocês o que lhes foi ensinado desde o começo. Se o fizerem, permanecerão em comunhão com o Filho e com o Pai. '),(217204,7,62,2,25,'E, nessa comunhão, desfrutamos a vida eterna que ele nos prometeu.'),(217205,7,62,2,26,'Escrevo estas coisas para adverti-los sobre os que desejam enganá-los. '),(217206,7,62,2,27,'Vocês, porém, receberam dele a unção, e ela permanece em vocês, de modo que não precisam que alguém lhes ensine a verdade. Pois o que a unção lhes ensina é verdade, e não mentira, e é tudo que precisam saber. Portanto, como lhes ensinou a unção, permaneçam nele.'),(217207,7,62,2,28,'Agora, filhinhos, permaneçam nele para que, quando ele voltar, estejamos confiantes e não nos afastemos dele, envergonhados.'),(217208,7,62,2,29,'Porque sabemos que ele é justo, também sabemos que todo o que pratica a justiça é nascido de Deus.'),(217209,7,62,3,1,'Vejam como é grande o amor do Pai por nós, pois ele nos chama de filhos, o que de fato somos! Mas quem pertence a este mundo não reconhece que somos filhos de Deus, porque não o conhece. '),(217210,7,62,3,2,'Amados, já somos filhos de Deus, mas ele ainda não nos mostrou o que seremos quando Cristo vier. Sabemos, porém, que seremos semelhantes a ele, pois o veremos como ele realmente é. '),(217211,7,62,3,3,'E todos que têm essa esperança se manterão puros, como ele é puro.'),(217212,7,62,3,4,'Quem vive no pecado transgride a lei, pois todo pecado é contrário à lei. '),(217213,7,62,3,5,'E vocês sabem que ele veio para tirar nossos pecados, e nele não há pecado. '),(217214,7,62,3,6,'Quem permanece nele não continua a pecar. Mas quem continua a pecar não o conhece e não entende quem ele é.'),(217215,7,62,3,7,'Filhinhos, não deixem que ninguém os engane a este respeito: quando uma pessoa faz o que é justo, mostra que é justa, como ele é justo. '),(217216,7,62,3,8,'Mas, quando continua a pecar, mostra que pertence ao diabo, pois o diabo peca desde o início. Por isso o Filho de Deus veio, para destruir as obras do diabo. '),(217217,7,62,3,9,'Aquele que é nascido de Deus não vive no pecado, pois a vida de Deus está nele. Logo, não pode continuar a pecar, pois é nascido de Deus. '),(217218,7,62,3,10,'Assim, podemos identificar quem é filho de Deus e quem é filho do diabo. Quem não pratica a justiça e não ama seus irmãos não pertence a Deus.'),(217219,7,62,3,11,'Esta é a mensagem que vocês ouviram desde o princípio: que amemos uns aos outros. '),(217220,7,62,3,12,'Não sejamos como Caim, que pertencia ao maligno e assassinou seu irmão. E por que o assassinou? Porque Caim praticava o mal, e seu irmão praticava a justiça. '),(217221,7,62,3,13,'Portanto, meus irmãos, não se surpreendam se o mundo os odiar.'),(217222,7,62,3,14,'Se amamos nossos irmãos, significa que passamos da morte para a vida. Mas quem não ama continua morto. '),(217223,7,62,3,15,'Quem odeia seu irmão já é assassino. E vocês sabem que nenhum assassino tem dentro de si a vida eterna.'),(217224,7,62,3,16,'Sabemos o que é o amor porque Jesus deu sua vida por nós. Portanto, também devemos dar nossa vida por nossos irmãos. '),(217225,7,62,3,17,'Se alguém tem recursos suficientes para viver bem e vê um irmão em necessidade, mas não mostra compaixão, como pode estar nele o amor de Deus?'),(217226,7,62,3,18,'Filhinhos, não nos limitemos a dizer que amamos uns aos outros; demonstremos a verdade por meio de nossas ações. '),(217227,7,62,3,19,'Com isso saberemos que pertencemos à verdade, e nos tranquilizaremos quando estivermos diante de Deus. '),(217228,7,62,3,20,'E, ainda que a consciência nos condene, Deus é maior que nossa consciência e sabe todas as coisas.'),(217229,7,62,3,21,'Amados, se a consciência não nos condena, podemos ir a Deus com total confiança '),(217230,7,62,3,22,'e dele receberemos tudo que pedirmos, pois lhe obedecemos e fazemos o que lhe agrada.'),(217231,7,62,3,23,'E este é seu mandamento: que creiamos no nome de seu Filho, Jesus Cristo, e amemos uns aos outros, conforme ele nos ordenou. '),(217232,7,62,3,24,'Aqueles que obedecem a seus mandamentos permanecem nele, e ele permanece neles. E sabemos que ele permanece em nós porque o Espírito que ele nos deu permanece em nós.'),(217233,7,62,4,1,'Amados, não acreditem em todo espírito, mas ponham-no à prova para ter a certeza de que o espírito vem de Deus, pois há muitos falsos profetas no mundo. '),(217234,7,62,4,2,'Assim sabemos se eles têm o Espírito de Deus: todo espírito que reconhece que Jesus Cristo veio em corpo humano é de Deus, '),(217235,7,62,4,3,'mas todo espírito que não reconhece a verdade a respeito de Jesus não é de Deus. Esse é o espírito do anticristo, sobre o qual vocês ouviram que viria ao mundo e, de fato, já está aqui.'),(217236,7,62,4,4,'Filhinhos, vocês pertencem a Deus e já venceram os falsos profetas, pois o Espírito que está em vocês é maior que o espírito que está no mundo. '),(217237,7,62,4,5,'Eles pertencem a este mundo, portanto falam do ponto de vista do mundo, e o mundo os ouve. '),(217238,7,62,4,6,'Nós, porém, pertencemos a Deus. Quem conhece a Deus nos ouve, mas quem não conhece a Deus não nos ouve. Desse modo sabemos se alguém tem o Espírito da verdade ou o espírito do erro.'),(217239,7,62,4,7,'Amados, continuemos a amar uns aos outros, pois o amor vem de Deus. Quem ama é nascido de Deus e conhece a Deus. '),(217240,7,62,4,8,'Quem não ama não conhece a Deus, porque Deus é amor.'),(217241,7,62,4,9,'Deus mostrou quanto nos amou ao enviar seu único Filho ao mundo para que, por meio dele, tenhamos vida. '),(217242,7,62,4,10,'É nisto que consiste o amor: não em que tenhamos amado a Deus, mas em que ele nos amou e enviou seu Filho como sacrifício para o perdão de nossos pecados.'),(217243,7,62,4,11,'Amados, visto que Deus tanto nos amou, certamente devemos amar uns aos outros. '),(217244,7,62,4,12,'Ninguém jamais viu a Deus. Mas, se amamos uns aos outros, Deus permanece em nós, e seu amor chega, em nós, à expressão plena.'),(217245,7,62,4,13,'Deus nos deu seu Espírito como prova de que permanecemos nele, e ele em nós. '),(217246,7,62,4,14,'Além disso, vimos com os próprios olhos e agora testemunhamos que o Pai enviou seu Filho para ser o Salvador do mundo. '),(217247,7,62,4,15,'Aquele que declara que Jesus é o Filho de Deus, Deus permanece nele, e ele em Deus. '),(217248,7,62,4,16,'Sabemos quanto Deus nos ama e confiamos em seu amor. Deus é amor, e quem permanece no amor permanece em Deus, e Deus nele. '),(217249,7,62,4,17,'À medida que permanecemos em Deus, nosso amor se torna mais perfeito. Assim, teremos confiança no dia do julgamento, pois vivemos como Jesus viveu neste mundo.'),(217250,7,62,4,18,'Esse amor não tem medo, pois o perfeito amor afasta todo medo. Se temos medo, é porque tememos o castigo, e isso mostra que ainda não experimentamos plenamente o amor. '),(217251,7,62,4,19,'Nós amamos porque ele nos amou primeiro.'),(217252,7,62,4,20,'Se alguém afirma: ´Amo a Deus`, mas odeia seu irmão, é mentiroso, pois se não amamos nosso irmão, a quem vemos, como amaremos a Deus, a quem não vemos? '),(217253,7,62,4,21,'Ele nos deu este mandamento: quem ama a Deus, ame também seus irmãos.'),(217254,7,62,5,1,'Todo aquele que crê que Jesus é o Cristo é nascido de Deus. E todo aquele que ama o Pai também ama os filhos dele. '),(217255,7,62,5,2,'Sabemos que amamos os filhos de Deus se amamos a Deus e obedecemos a seus mandamentos. '),(217256,7,62,5,3,'Amar a Deus significa obedecer a seus mandamentos. E seus mandamentos não são difíceis. '),(217257,7,62,5,4,'Pois todo aquele que é nascido de Deus vence este mundo, e obtemos essa vitória pela fé. '),(217258,7,62,5,5,'Quem vence a batalha contra o mundo? Somente quem crê que Jesus é o Filho de Deus.'),(217259,7,62,5,6,'Jesus Cristo foi revelado por meio de seu batismo na água e pelo derramamento de seu sangue; não só por meio da água, mas pela água e pelo sangue. E o Espírito, que é a verdade, o confirma com seu testemunho. '),(217260,7,62,5,7,'Temos, portanto, três testemunhas, '),(217261,7,62,5,8,'o Espírito, a água e o sangue, e as três concordam entre si. '),(217262,7,62,5,9,'Porque cremos em testemunho humano, certamente podemos crer no testemunho de Deus, que tem ainda mais valor. E Deus dá testemunho acerca de seu Filho. '),(217263,7,62,5,10,'Quem crê no Filho de Deus sabe, em seu coração, que esse testemunho é verdadeiro. Quem não crê nisso, na realidade, chama Deus de mentiroso, porque não crê no testemunho de Deus acerca de seu Filho.'),(217264,7,62,5,11,'E este é o testemunho: Deus nos deu vida eterna, e essa vida está em seu Filho. '),(217265,7,62,5,12,'Quem tem o Filho tem a vida; quem não tem o Filho de Deus não tem a vida.'),(217266,7,62,5,13,'Escrevi estas coisas a vocês que creem no nome do Filho de Deus para que saibam que têm a vida eterna. '),(217267,7,62,5,14,'Estamos certos de que ele nos ouve sempre que lhe pedimos algo conforme sua vontade. '),(217268,7,62,5,15,'E, uma vez que sabemos que ele ouve nossos pedidos, também sabemos que ele nos dará o que pedimos.'),(217269,7,62,5,16,'Se alguém vir um irmão cometer pecado que não leva à morte, ore por ele, e Deus dará vida a esse irmão que pecou de maneira que não leva à morte. Mas há pecado que leva à morte, e não digo que se deva orar por aqueles que o cometem. '),(217270,7,62,5,17,'Toda injustiça é pecado, mas nem todo pecado leva à morte.'),(217271,7,62,5,18,'Sabemos que os nascidos de Deus não vivem no pecado, pois o Filho de Deus os protege e o maligno não os toca. '),(217272,7,62,5,19,'Sabemos que somos filhos de Deus e que o mundo inteiro está sob o controle do maligno.'),(217273,7,62,5,20,'E sabemos que o Filho de Deus veio e nos deu entendimento para que conheçamos ao Deus verdadeiro. Agora, vivemos em comunhão com o Deus verdadeiro, porque vivemos em comunhão com seu Filho, Jesus Cristo. Ele é o Deus verdadeiro e é a vida eterna.'),(217274,7,62,5,21,'Filhinhos, afastem-se dos ídolos.'),(217275,7,63,1,1,'Eu, o presbítero, escrevo à senhora escolhida e a seus filhos, a quem amo na verdade, como fazem todos os que conhecem a verdade, '),(217276,7,63,1,2,'porque a verdade permanece em nós e estará conosco para sempre.'),(217277,7,63,1,3,'Graça, misericórdia e paz que vêm de Deus, o Pai, e de Jesus Cristo, o Filho do Pai, estarão conosco, os que vivemos na verdade e no amor.'),(217278,7,63,1,4,'Fiquei muito feliz por encontrar alguns de seus filhos e ver que estão vivendo de acordo com a verdade, conforme o Pai ordenou.'),(217279,7,63,1,5,'Agora, senhora, peço-lhe que amemos uns aos outros. Não se trata de um novo mandamento; nós o temos desde o princípio. '),(217280,7,63,1,6,'O amor consiste em fazer o que Deus nos ordenou, e ele ordenou que amemos uns aos outros, como vocês ouviram desde o princípio.'),(217281,7,63,1,7,'Digo isso porque muitos enganadores têm ido pelo mundo afora, negando que Jesus Cristo veio em corpo humano. Quem age assim é o enganador e o anticristo. '),(217282,7,63,1,8,'Tenham cuidado para não perder aquilo que nos esforçamos tanto para conseguir. Sejam diligentes a fim de receber a recompensa completa. '),(217283,7,63,1,9,'Quem se desvia deste ensino não tem ligação alguma com Deus, mas quem permanece no ensino de Cristo tem ligação com o Pai e também com o Filho.'),(217284,7,63,1,10,'Se alguém for a suas reuniões e não ensinar a verdade de Cristo, não o convidem a entrar em sua casa, nem lhe deem nenhum tipo de apoio. '),(217285,7,63,1,11,'Quem apoia esse tipo de pessoa torna-se cúmplice de suas obras malignas.'),(217286,7,63,1,12,'Tenho muito mais a lhes dizer, mas não quero fazê-lo com papel e tinta, pois espero visitá-los em breve e conversar com vocês pessoalmente. Então nossa alegria será completa.'),(217287,7,63,1,13,'Saudações dos filhos de sua irmã escolhida.'),(217288,7,64,1,1,'Eu, o presbítero, escrevo a Gaio, meu amigo querido, a quem amo na verdade.'),(217289,7,64,1,2,'Amado, espero que você esteja bem e fisicamente tão sadio quanto é forte em espírito. '),(217290,7,64,1,3,'Alguns dos irmãos regressaram e me deixaram muito alegre quando falaram de sua fidelidade e de como você vive de acordo com a verdade. '),(217291,7,64,1,4,'Eu não poderia ter maior alegria que saber que meus filhos têm seguido a verdade.'),(217292,7,64,1,5,'Amado, você é fiel quando cuida dos irmãos que passam por aí, embora não os conheça. '),(217293,7,64,1,6,'Eles falaram à igreja daqui a respeito de sua amizade afetuosa. Peço que continue a suprir as necessidades deles de modo agradável a Deus. '),(217294,7,64,1,7,'Pois eles viajam a serviço do Senhor e não aceitam coisa alguma dos que são de fora. '),(217295,7,64,1,8,'Assim, nós mesmos devemos sustentá-los, a fim de nos tornarmos seus cooperadores quando eles ensinarem a verdade.'),(217296,7,64,1,9,'Escrevi à igreja sobre isso, mas Diótrefes, que gosta de ser o mais importante, se recusa a receber-nos. '),(217297,7,64,1,10,'Quando eu for, relatarei algumas das coisas que ele tem feito, bem como suas acusações maldosas contra nós. Ele não apenas se recusa a acolher os irmãos, mas também impede outros de ajudá-los. E, quando o fazem, ele os expulsa da igreja.'),(217298,7,64,1,11,'Amado, não deixe que esse mau exemplo o influencie, mas siga apenas o que é bom. Quem faz o bem prova que é filho de Deus; quem faz o mal prova que não conhece a Deus.'),(217299,7,64,1,12,'Todos, incluindo a própria verdade, falam bem de Demétrio. Nós dizemos o mesmo a respeito dele, e você sabe que falamos a verdade.'),(217300,7,64,1,13,'Tenho muito mais a lhe dizer, mas não quero fazê-lo com pena e tinta, '),(217301,7,64,1,14,'pois espero vê-lo em breve, e então conversaremos pessoalmente.'),(217302,7,64,1,15,'A paz seja com você. Seus amigos daqui mandam lembranças. Por favor, envie minhas saudações pessoais a cada um dos amigos daí.'),(217303,7,65,1,1,'Eu, Judas, escravo de Jesus Cristo e irmão de Tiago, escrevo esta carta aos que foram chamados por Deus, o Pai, que os ama e os guarda sob o cuidado de Jesus Cristo.'),(217304,7,65,1,2,'Que vocês tenham cada vez mais misericórdia, paz e amor.'),(217305,7,65,1,3,'Amados, embora planejasse escrever-lhes com todo empenho sobre a salvação que compartilhamos, entendo agora que devo escrever a respeito de outro assunto e insistir que defendam a fé que, de uma vez por todas, foi confiada ao povo santo. '),(217306,7,65,1,4,'Pois alguns indivíduos perversos se infiltraram em seu meio sem serem notados, dizendo que a graça de Deus permite levar uma vida imoral. A condenação de tais pessoas foi registrada há muito tempo, pois negaram Jesus Cristo, nosso único Soberano e Senhor.'),(217307,7,65,1,5,'Ainda que já saibam dessas coisas, desejo lembrar a vocês que o Senhor libertou o povo de Israel do Egito, mas depois destruiu aqueles que não permaneceram fiéis. '),(217308,7,65,1,6,'Também lhes lembro os anjos que não se limitaram à autoridade recebida, mas deixaram o lugar a que pertenciam. Deus os mantém acorrentados em prisões eternas, na escuridão, aguardando o dia do julgamento. '),(217309,7,65,1,7,'E não se esqueçam de Sodoma e Gomorra e das cidades vizinhas, cheias de imoralidade e de perversão sexual de todo tipo, que foram destruídas pelo fogo e servem de advertência do fogo eterno do julgamento.'),(217310,7,65,1,8,'Da mesma forma, essas pessoas, afirmando ter autoridade com base em sonhos, vivem de modo imoral, desprezam a autoridade e zombam dos seres sobrenaturais. '),(217311,7,65,1,9,'Mas nem mesmo o arcanjo Miguel se atreveu a acusar o diabo de blasfêmia. Ele disse apenas: ´O Senhor o repreenda!`. (Isso aconteceu quando Miguel discutia com o diabo a respeito do corpo de Moisés.) '),(217312,7,65,1,10,'Tais indivíduos, porém, zombam de coisas que não entendem. Como criaturas irracionais, agem segundo seus instintos e, desse modo, provocam a própria destruição. '),(217313,7,65,1,11,'Que aflição os espera! Pois eles seguem os passos de Caim, enganam outros por dinheiro, como Balaão, e perecem em sua rebelião, como Coré.'),(217314,7,65,1,12,'Quando esses indivíduos, sem o menor constrangimento, participam de suas refeições de celebração ao amor do Senhor, são como perigosos recifes que podem fazê-los naufragar. Sim, são como pastores que só se preocupam consigo mesmos, como nuvens que passam sobre a terra sem dar chuva, como árvores no outono, duplamente mortas porque não dão frutos e foram arrancadas pelas raízes. '),(217315,7,65,1,13,'São como ondas violentas no mar, espalhando a espuma de seus atos vergonhosos, como estrelas sem rumo, condenadas para sempre à mais profunda escuridão.'),(217316,7,65,1,14,'Enoque, que viveu na sétima geração depois de Adão, profetizou a respeito desses homens, dizendo: ´Ouçam! O Senhor vem com incontáveis milhares de santos '),(217317,7,65,1,15,'para julgar a todos. Convencerá os pecadores de seus atos perversos e dos insultos que pronunciaram contra ele`.'),(217318,7,65,1,16,'São murmuradores e descontentes, que vivem apenas para satisfazer os próprios desejos. Contam vantagem em alta voz e bajulam outros para conseguir o que querem.'),(217319,7,65,1,17,'Amados, lembrem-se do que previram os apóstolos de nosso Senhor Jesus Cristo. '),(217320,7,65,1,18,'Eles lhes disseram que nos últimos tempos haveria zombadores cujo propósito na vida é satisfazer seus desejos perversos. '),(217321,7,65,1,19,'Eles provocam divisões entre vocês e seguem seus instintos naturais, pois não têm neles o Espírito.'),(217322,7,65,1,20,'Mas vocês, amados, edifiquem uns aos outros em sua santíssima fé, orem no poder do Espírito Santo '),(217323,7,65,1,21,'e mantenham-se firmes no amor de Deus, enquanto aguardam a vida eterna que nosso Senhor Jesus Cristo lhes dará em sua misericórdia.'),(217324,7,65,1,22,'Tenham compaixão daqueles que vacilam na fé. '),(217325,7,65,1,23,'Resgatem outros, tirando-os das chamas do julgamento. De outros ainda, tenham misericórdia, mas façam isso com grande cautela, odiando os pecados que contaminam a vida deles.'),(217326,7,65,1,24,'Toda a glória seja àquele que é poderoso para guardá-los de cair e para levá-los, com grande alegria e sem defeito, à sua presença gloriosa. '),(217327,7,65,1,25,'Toda a glória seja àquele que é o único Deus, nosso Salvador por meio de Jesus Cristo, nosso Senhor. Glória, majestade, poder e autoridade lhe pertencem desde antes de todos os tempos, agora e para sempre! Amém.'),(217328,7,66,1,1,'Revelação de Jesus Cristo, que Deus lhe deu para mostrar a seus servos os acontecimentos que ocorrerão em breve. Ele enviou um anjo para apresentá-la a seu servo João, '),(217329,7,66,1,2,'que relatou fielmente tudo que viu. Este é seu relato da palavra de Deus e do testemunho de Jesus Cristo.'),(217330,7,66,1,3,'Feliz é aquele que lê as palavras desta profecia, e felizes são aqueles que ouvem sua mensagem e obedecem ao que ela diz, pois o tempo está próximo.'),(217331,7,66,1,4,'Eu, João, escrevo às sete igrejas na província da Ásia. Graça e paz a vocês da parte daquele que é, que era e que ainda virá, dos sete espíritos que estão diante de seu trono, '),(217332,7,66,1,5,'e de Jesus Cristo. Ele é a testemunha fiel destas coisas, o primeiro a ressuscitar dos mortos e o governante de todos os reis da terra. Toda a glória seja àquele que nos ama e nos libertou de nossos pecados por meio de seu sangue. '),(217333,7,66,1,6,'Ele fez de nós um reino de sacerdotes para Deus, seu Pai. A ele sejam a glória e o poder para todo o sempre! Amém.'),(217334,7,66,1,7,'Vejam! Ele vem com as nuvens do céu, e todos o verão, até mesmo aqueles que o transpassaram. E todas as nações da terra se lamentarão por causa dele. Sim! Amém!'),(217335,7,66,1,8,'´Eu sou o Alfa e o Ômega`, diz o Senhor Deus. ´Eu sou aquele que é, que era e que ainda virá, o Todo-poderoso.`'),(217336,7,66,1,9,'Eu, João, irmão e companheiro de vocês no sofrimento, no reino e na perseverança para a qual Jesus nos chama, estava exilado na ilha de Patmos por pregar a palavra de Deus e testemunhar a respeito de Jesus. '),(217337,7,66,1,10,'Era o dia do Senhor, e me vi tomado pelo Espírito. De repente, ouvi atrás de mim uma forte voz, como um toque de trombeta, '),(217338,7,66,1,11,'e a voz dizia: ´Escreva num livro tudo que você vê e envie-o às sete igrejas nas cidades de Éfeso, Esmirna, Pérgamo, Tiatira, Sardes, Filadélfia e Laodiceia`.'),(217339,7,66,1,12,'Quando me voltei para ver quem falava comigo, vi sete candelabros de ouro '),(217340,7,66,1,13,'e, em pé entre eles, havia alguém semelhante ao Filho do Homem. Vestia um manto comprido, com uma faixa de ouro sobre o peito. '),(217341,7,66,1,14,'A cabeça e os cabelos eram brancos como a lã e a neve, e os olhos, como chamas de fogo. '),(217342,7,66,1,15,'Os pés eram como bronze polido, refinado numa fornalha, e a voz ressoava como fortes ondas do mar. '),(217343,7,66,1,16,'Na mão direita tinha sete estrelas, e de sua boca saía uma espada afiada dos dois lados. A face brilhava como o sol em todo o seu esplendor.'),(217344,7,66,1,17,'Quando o vi, caí a seus pés, como morto. Ele, porém, colocou a mão direita sobre mim e disse: ´Não tenha medo! Eu sou o Primeiro e o Último. '),(217345,7,66,1,18,'Sou aquele que vive. Estive morto, mas agora vivo para todo o sempre! E tenho as chaves da morte e do mundo dos mortos.'),(217346,7,66,1,19,'´Portanto, escreva o que viu, tanto as coisas que estão acontecendo agora como as que acontecerão depois. '),(217347,7,66,1,20,'Este é o significado do mistério das sete estrelas que você viu em minha mão direita e dos sete candelabros de ouro: as sete estrelas são os anjos das sete igrejas, e os sete candelabros são as sete igrejas.`'),(217348,7,66,2,1,'´Escreva esta carta ao anjo da igreja em Éfeso. Esta é a mensagem daquele que segura na mão direita as sete estrelas, daquele que anda entre os sete candelabros de ouro:'),(217349,7,66,2,2,'´Sei de tudo que você faz. Vi seu trabalho árduo e sua perseverança, e sei que não tolera os perversos. Examinou as pretensões dos que se dizem apóstolos, mas não são, e descobriu que são mentirosos. '),(217350,7,66,2,3,'Sofreu por meu nome com paciência, sem desistir.'),(217351,7,66,2,4,'´Contudo, tenho contra você uma queixa: você abandonou o amor que tinha no princípio. '),(217352,7,66,2,5,'Veja até onde você caiu! Arrependa-se e volte a praticar as obras que no início praticava. Do contrário, virei até você e tirarei seu candelabro de seu lugar entre as igrejas. '),(217353,7,66,2,6,'Mas há isto a seu favor: você odeia as obras dos nicolaítas, como eu também odeio.'),(217354,7,66,2,7,'´Quem tem ouvidos para ouvir, ouça o que o Espírito diz às igrejas. Ao vitorioso, darei o fruto da árvore da vida que está no paraíso de Deus.`'),(217355,7,66,2,8,'´Escreva esta carta ao anjo da igreja em Esmirna. Esta é a mensagem daquele que é o Primeiro e o Último, que esteve morto mas agora vive:'),(217356,7,66,2,9,'´Conheço suas aflições e sua pobreza, mas você é rico. Sei da blasfêmia dos que se opõem a você. Eles se dizem judeus, mas não são, pois a sinagoga deles pertence a Satanás. '),(217357,7,66,2,10,'Não tenha medo do que está prestes a sofrer. O diabo lançará alguns de vocês na prisão a fim de prová-los, e terão aflições por dez dias. Mas, se você permanecer fiel mesmo diante da morte, eu lhe darei a coroa da vida.'),(217358,7,66,2,11,'´Quem tem ouvidos para ouvir, ouça o que o Espírito diz às igrejas. Quem for vitorioso não sofrerá o dano da segunda morte.`'),(217359,7,66,2,12,'´Escreva esta carta ao anjo da igreja em Pérgamo. Esta é a mensagem daquele que tem a espada afiada dos dois lados:'),(217360,7,66,2,13,'´Conheço o lugar onde você vive, a cidade onde está o trono de Satanás. Ainda assim, você permanece leal a meu nome. Recusou-se a negar sua fé em mim até mesmo quando Antipas, minha testemunha fiel, foi morto onde vocês vivem, o lugar de habitação de Satanás.'),(217361,7,66,2,14,'´Contudo, tenho contra você algumas queixas. Você tolera em seu meio pessoas cujo ensino é semelhante ao de Balaão, que mostrou a Balaque como fazer o povo de Israel tropeçar. Ele os instigou a comer alimentos oferecidos a ídolos e a praticar imoralidade sexual. '),(217362,7,66,2,15,'De igual modo, há entre vocês alguns que seguem o ensino dos nicolaítas. '),(217363,7,66,2,16,'Portanto, arrependa-se ou virei subitamente até você e lutarei contra eles com a espada de minha boca.'),(217364,7,66,2,17,'´Quem tem ouvidos para ouvir, ouça o que o Espírito diz às igrejas. Ao vitorioso, darei do maná escondido. Também lhe darei uma pedra branca, e nela estará gravado um nome novo, que ninguém conhece, a não ser aquele que o recebe.`'),(217365,7,66,2,18,'´Escreva esta carta ao anjo da igreja em Tiatira. Esta é a mensagem do Filho de Deus, cujos olhos são como chamas de fogo e cujos pés são como bronze polido:'),(217366,7,66,2,19,'´Sei de tudo que você faz. Vi seu amor, sua fé, seu serviço e sua perseverança, e observei como você tem crescido em todas essas coisas.'),(217367,7,66,2,20,'´Contudo, tenho contra você uma queixa. Você tem permitido que essa mulher, Jezabel, que se diz profetisa, faça meus servos se desviarem. Ela os ensina a cometer imoralidade sexual e a comer alimentos oferecidos a ídolos. '),(217368,7,66,2,21,'Dei a ela tempo para que se arrependesse, mas não quer se arrepender de sua imoralidade.'),(217369,7,66,2,22,'´Portanto, eu a lançarei doente numa cama, e aqueles que cometerem adultério com ela sofrerão terrivelmente, a menos que se arrependam e abandonem a prática de tais atos. '),(217370,7,66,2,23,'Matarei seus filhos, e então todas as igrejas saberão que eu sou aquele que sonda mente e coração. Darei a cada um de vocês aquilo que seus atos merecem.'),(217371,7,66,2,24,'´Tenho também uma mensagem para o restante de vocês em Tiatira que não seguiram esse falso ensino (´as verdades mais profundas`, como eles dizem, e que na realidade vêm de Satanás). Não lhes pedirei coisa alguma, '),(217372,7,66,2,25,'senão que se apeguem firmemente ao que já têm até que eu venha. '),(217373,7,66,2,26,'Ao vitorioso que me obedecer até o fim, Eu darei autoridade sobre as nações.'),(217374,7,66,2,27,'Ele as governará com cetro de ferro e as despedaçará como vasos de barro.'),(217375,7,66,2,28,'Ele terá a mesma autoridade que recebi de meu Pai, e também lhe darei a estrela da manhã.'),(217376,7,66,2,29,'´Quem tem ouvidos para ouvir, ouça o que o Espírito diz às igrejas.`'),(217377,7,66,3,1,'´Escreva esta carta ao anjo da igreja em Sardes. Esta é a mensagem daquele que tem os sete espíritos de Deus e as sete estrelas: ´Sei de tudo que você faz. Você tem fama de estar vivo, mas está morto. '),(217378,7,66,3,2,'Desperte! Fortaleça o pouco que resta, pois até mesmo isso está quase morto. Vejo que suas ações não atendem aos requisitos de meu Deus. '),(217379,7,66,3,3,'Lembre-se do que ouviu e no que acreditou no princípio; agarre-se a isso com firmeza. Arrependa-se. Se não despertar, virei subitamente até você, como um ladrão.'),(217380,7,66,3,4,'´Há alguns em Sardes, no entanto, que não mancharam suas roupas com o mal. Eles andarão comigo vestidos de branco, pois são dignos. '),(217381,7,66,3,5,'O vitorioso será vestido de branco. Jamais apagarei seu nome do Livro da Vida e confirmarei, diante de meu Pai e de seus anjos, que ele me pertence.'),(217382,7,66,3,6,'´Quem tem ouvidos para ouvir, ouça o que o Espírito diz às igrejas.`'),(217383,7,66,3,7,'´Escreva esta carta ao anjo da igreja em Filadélfia. Esta é a mensagem daquele que é santo e verdadeiro, que tem a chave de Davi. O que ele abre ninguém pode fechar, e o que ele fecha ninguém pode abrir:'),(217384,7,66,3,8,'´Sei de tudo que você faz. Abri para você uma porta que ninguém pode fechar. Você tem pouca força, mas ainda assim obedeceu à minha palavra e não negou meu nome. '),(217385,7,66,3,9,'Veja, obrigarei aqueles que pertencem à sinagoga de Satanás  -  os mentirosos que se dizem judeus, mas não são  -  a virem, prostrarem-se a seus pés e reconhecerem que amo você.'),(217386,7,66,3,10,'Porque obedeceu à minha ordem para perseverar, eu o protegerei do grande tempo de provação que virá sobre todo o mundo para pôr à prova os habitantes da terra. '),(217387,7,66,3,11,'Venho em breve. Apegue-se ao que você tem, para que ninguém tome sua coroa. '),(217388,7,66,3,12,'O vitorioso se tornará coluna do templo de meu Deus, de onde jamais sairá. Escreverei nele o nome de meu Deus, e ele será cidadão da cidade de meu Deus, a nova Jerusalém que desce do céu, da parte de meu Deus. E também escreverei nele o meu novo nome.'),(217389,7,66,3,13,'´Quem tem ouvidos para ouvir, ouça o que o Espírito diz às igrejas.`'),(217390,7,66,3,14,'´Escreva esta carta ao anjo da igreja em Laodiceia. Esta é a mensagem daquele que é o Amém, a testemunha fiel e verdadeira, a origem da criação de Deus:'),(217391,7,66,3,15,'´Sei de tudo que você faz. Você não é frio nem quente. Desejaria que fosse um ou o outro! '),(217392,7,66,3,16,'Mas, porque é como água morna, nem quente nem fria, eu o vomitarei de minha boca. '),(217393,7,66,3,17,'Você diz: ´Sou rico e próspero, não preciso de coisa alguma`. E não percebe que é infeliz, miserável, pobre, cego e está nu. '),(217394,7,66,3,18,'Eu o aconselho a comprar de mim ouro purificado pelo fogo, e então será rico. Compre também roupas brancas, para que não se envergonhe de sua nudez, e colírio para aplicar nos olhos, a fim de enxergar. '),(217395,7,66,3,19,'Eu corrijo e disciplino aqueles que amo. Por isso, seja zeloso e arrependa-se.'),(217396,7,66,3,20,'´Preste atenção! Estou à porta e bato. Se você ouvir minha voz e abrir a porta, entrarei e, juntos, faremos uma refeição, como amigos. '),(217397,7,66,3,21,'O vitorioso se sentará comigo em meu trono, assim como eu fui vitorioso e me sentei com meu Pai em seu trono.'),(217398,7,66,3,22,'´Quem tem ouvidos para ouvir, ouça o que o Espírito diz às igrejas`.'),(217399,7,66,4,1,'Então, quando olhei, vi uma porta aberta no céu, e a mesma voz que eu tinha ouvido antes falou comigo como um toque de trombeta. A voz disse: ´Suba para cá, e eu lhe mostrarei o que acontecerá depois destas coisas`. '),(217400,7,66,4,2,'E, no mesmo instante, fui tomado pelo Espírito e vi um trono no céu e alguém sentado nele. '),(217401,7,66,4,3,'Aquele que estava sentado no trono brilhava como pedras preciosas, como jaspe e sardônio. Um arco-íris, com brilho semelhante ao da esmeralda, circundava seu trono. '),(217402,7,66,4,4,'Ao redor do trono havia 24 tronos, nos quais estavam sentados 24 anciãos. Estavam todos vestidos de branco e usando coroas de ouro na cabeça. '),(217403,7,66,4,5,'Do trono saíam relâmpagos, estrondos e trovões, e na frente dele havia sete tochas com chamas ardentes, que são os sete espíritos de Deus. '),(217404,7,66,4,6,'Diante do trono havia algo como um mar de vidro, cintilante como cristal. No centro e ao redor do trono havia quatro seres vivos, cada um coberto de olhos na frente e atrás. '),(217405,7,66,4,7,'O primeiro deles era semelhante a um leão; o segundo, semelhante a um boi; o terceiro tinha rosto de homem; e o quarto era como uma águia em voo. '),(217406,7,66,4,8,'Cada um dos seres vivos tinha seis asas, inteiramente cobertas de olhos, por dentro e por fora. Dia e noite, repetem sem parar: ´Santo, santo, santo é o Senhor Deus, o Todo-poderoso, que era, que é e que ainda virá`.'),(217407,7,66,4,9,'Cada vez que os seres vivos dão glória, honra e graças ao que está sentado no trono, àquele que vive para todo o sempre, '),(217408,7,66,4,10,'os 24 anciãos se prostram e adoram o que está sentado no trono, aquele que vive para todo o sempre. Colocam suas coroas diante do trono e dizem:'),(217409,7,66,4,11,'´Tu és digno, ó Senhor e nosso Deus, de receber glória, honra e poder. Pois criaste todas as coisas, e elas existem porque as criaste segundo a tua vontade`.'),(217410,7,66,5,1,'Então, na mão direita daquele que estava sentado no trono, vi um livro, escrito por dentro e por fora e lacrado com sete selos. '),(217411,7,66,5,2,'Vi um anjo poderoso que perguntava em alta voz: ´Quem é digno de romper os selos deste livro e abri-lo?`. '),(217412,7,66,5,3,'Mas não havia ninguém no céu, nem na terra, nem debaixo da terra, que pudesse abrir o livro e lê-lo.'),(217413,7,66,5,4,'Comecei a chorar muito, pois não se encontrou ninguém digno de abrir o livro e lê-lo. '),(217414,7,66,5,5,'Então um dos 24 anciãos me disse: ´Não chore! Veja, o Leão da tribo de Judá, o herdeiro do trono de Davi, conquistou a vitória. Ele é digno de abrir o livro e os sete selos`.'),(217415,7,66,5,6,'Então vi um Cordeiro que parecia ter sido sacrificado, mas que agora estava em pé entre o trono e os quatro seres vivos e no meio dos 24 anciãos. Tinha sete chifres e sete olhos, que representam os sete espíritos de Deus enviados a todas as partes da terra. '),(217416,7,66,5,7,'Ele deu um passo à frente e recebeu o livro da mão direita daquele que está sentado no trono. '),(217417,7,66,5,8,'Quando o Cordeiro recebeu o livro, os quatro seres vivos e os 24 anciãos se prostraram diante dele. Cada um tinha uma harpa e taças de ouro cheias de incenso, que são as orações do povo santo, '),(217418,7,66,5,9,'e entoavam um cântico novo com estas palavras: ´Tu és digno de receber o livro, abrir os selos e lê-lo. Pois foste sacrificado e com teu sangue compraste para Deus pessoas de toda tribo, língua, povo e nação.'),(217419,7,66,5,10,'Tu fizeste delas um reino de sacerdotes para nosso Deus, e elas reinarão sobre a terra`.'),(217420,7,66,5,11,'Então olhei novamente e ouvi as vozes de milhares e milhões de anjos ao redor do trono, e também dos seres vivos e dos anciãos. '),(217421,7,66,5,12,'Cantavam com forte voz: ´Digno é o Cordeiro que foi sacrificado de receber poder e riqueza, sabedoria e força, honra, glória e louvor!`.'),(217422,7,66,5,13,'Depois, ouvi todas as criaturas no céu, na terra, debaixo da terra e no mar, cantarem: ´Louvor e honra, glória e poder pertencem àquele que está sentado no trono e ao Cordeiro para todo o sempre!`.'),(217423,7,66,5,14,'E os quatro seres vivos disseram: ´Amém!`. E os 24 anciãos se prostraram e adoraram.'),(217424,7,66,6,1,'Enquanto eu observava, o Cordeiro abriu o primeiro dos sete selos do livro. Então ouvi um dos quatro seres vivos dizer com voz de trovão: ´Venha!`. '),(217425,7,66,6,2,'Quando olhei, vi um cavalo branco. Seu cavaleiro carregava um arco, e sobre sua cabeça foi colocada uma coroa. Ele saiu batalhando para conquistar vitórias.'),(217426,7,66,6,3,'Quando o Cordeiro abriu o segundo selo, ouvi o segundo ser vivo dizer: ´Venha!`. '),(217427,7,66,6,4,'Então surgiu um cavalo vermelho. Seu cavaleiro recebeu uma grande espada e autoridade para tirar a paz da terra. E houve guerra e matança em toda parte.'),(217428,7,66,6,5,'Quando o Cordeiro abriu o terceiro selo, ouvi o terceiro ser vivo dizer: ´Venha!`. Quando olhei, vi um cavalo preto. Seu cavaleiro tinha na mão uma balança. '),(217429,7,66,6,6,'E ouvi uma voz dentre os quatro seres vivos dizer: ´Uma medida de trigo ou três medidas de cevada custarão o salário de um dia, mas não desperdice o azeite nem o vinho`.'),(217430,7,66,6,7,'Quando o Cordeiro abriu o quarto selo, ouvi o quarto ser vivo dizer: ´Venha!`. '),(217431,7,66,6,8,'Quando olhei, vi um cavalo amarelo. Seu cavaleiro se chamava Morte, e o mundo dos mortos o seguia. Eles receberam autoridade sobre um quarto da terra para matar pela espada, pela fome e pela doença e por meio de animais selvagens.'),(217432,7,66,6,9,'Quando o Cordeiro abriu o quinto selo, vi sob o altar as almas de todos que haviam sido mortos por causa da palavra de Deus e por seu testemunho fiel. '),(217433,7,66,6,10,'Clamavam ao Senhor em alta voz e diziam: ´Ó Soberano Senhor, santo e verdadeiro, quanto tempo passará até que julgues os habitantes da terra e vingues nosso sangue?`. '),(217434,7,66,6,11,'Então a cada um deles foi dada uma veste branca, e lhes foi dito que descansassem mais um pouco até que se completasse o número de seus irmãos, seus companheiros no serviço, que se juntariam a eles depois de serem mortos.'),(217435,7,66,6,12,'Enquanto eu observava, o Cordeiro abriu o sexto selo, e houve um grande terremoto. O sol ficou escuro como pano negro, e a lua inteira se tornou vermelha como sangue. '),(217436,7,66,6,13,'Então as estrelas caíram do céu como figos verdes de uma figueira sacudida por um forte vento. '),(217437,7,66,6,14,'O céu foi enrolado como pergaminho, e todas as montanhas e ilhas foram movidas de seu lugar.'),(217438,7,66,6,15,'Então os reis da terra, os governantes, os generais, os ricos, os poderosos, os escravos e os livres, todos se esconderam em cavernas e entre as rochas das montanhas. '),(217439,7,66,6,16,'E gritavam às montanhas e às rochas: ´Caiam sobre nós e escondam-nos da face daquele que está sentado no trono e da ira do Cordeiro! '),(217440,7,66,6,17,'Pois chegou o grande dia de sua ira, e quem poderá sobreviver?`.'),(217441,7,66,7,1,'Então vi quatro anjos em pé nos quatro cantos da terra, impedindo os quatro ventos de soprarem na terra, no mar e em qualquer árvore. '),(217442,7,66,7,2,'E vi outro anjo que subia do leste e trazia o selo do Deus vivo. Ele gritou aos quatro anjos que haviam recebido poder para danificar a terra e o mar: '),(217443,7,66,7,3,'´Esperem! Não façam mal à terra, nem ao mar, nem às árvores, até que tenhamos colocado o selo de Deus na testa de seus servos`.'),(217444,7,66,7,4,'E ouvi o número dos que foram marcados com o selo de Deus. Eram 144 mil, de todas as tribos de Israel:'),(217445,7,66,7,5,'da tribo de Judá, foram selados doze mil, da tribo de Rúben, doze mil, da tribo de Gade, doze mil,'),(217446,7,66,7,6,'da tribo de Aser, doze mil, da tribo de Naftali, doze mil, da tribo de Manassés, doze mil,'),(217447,7,66,7,7,'da tribo de Simeão, doze mil, da tribo de Levi, doze mil, da tribo de Issacar, doze mil,'),(217448,7,66,7,8,'da tribo de Zebulom, doze mil, da tribo de José, doze mil, da tribo de Benjamim, foram selados doze mil.'),(217449,7,66,7,9,'Depois disso, vi uma imensa multidão, grande demais para ser contada, de todas as nações, tribos, povos e línguas, em pé diante do trono e diante do Cordeiro. Usavam vestes brancas e seguravam ramos de palmeiras. '),(217450,7,66,7,10,'E gritavam com grande estrondo: ´A salvação vem de nosso Deus, que está sentado no trono, e do Cordeiro!`.'),(217451,7,66,7,11,'E todos os anjos estavam em pé ao redor do trono, dos anciãos e dos quatro seres vivos. Prostraram-se com o rosto em terra diante do trono e adoraram a Deus, '),(217452,7,66,7,12,'cantando: ´Amém! Louvor e glória e sabedoria, gratidão e honra, força e poder pertencem a nosso Deus, para todo o sempre. Amém!`.'),(217453,7,66,7,13,'Então um dos anciãos me perguntou: ´Quem são estes vestidos de branco? De onde vieram?`.'),(217454,7,66,7,14,'Eu lhe respondi: ´Senhor, tu sabes`. E ele disse: ´São aqueles que vieram da grande tribulação. Lavaram e branquearam suas vestes no sangue do Cordeiro.'),(217455,7,66,7,15,'´´Por isso estão diante do trono de Deus e dia e noite o servem em seu templo. E aquele que se senta no trono lhes dará abrigo.'),(217456,7,66,7,16,'Nunca mais terão fome, nem sede, e o calor do sol nunca mais os queimará.'),(217457,7,66,7,17,'Pois o Cordeiro que está no centro do trono será seu Pastor. Ele os guiará às fontes de água viva, e Deus enxugará de seus olhos toda lágrima`.'),(217458,7,66,8,1,'Quando o Cordeiro abriu o sétimo selo, houve silêncio no céu por cerca de meia hora. '),(217459,7,66,8,2,'Vi os sete anjos que estão em pé diante de Deus, e a eles foram dadas sete trombetas.'),(217460,7,66,8,3,'Então veio outro anjo com um incensário de ouro e ficou em pé junto ao altar. Recebeu muito incenso para misturar às orações do povo santo como oferta sobre o altar de ouro diante do trono. '),(217461,7,66,8,4,'A fumaça do incenso, misturado às orações do povo santo, subiu do altar onde o anjo havia derramado o incenso até a presença de Deus. '),(217462,7,66,8,5,'Então o anjo encheu o incensário com fogo do altar e o lançou sobre a terra, e houve trovões, estrondos, relâmpagos e um grande terremoto.'),(217463,7,66,8,6,'Em seguida, os sete anjos com as sete trombetas se prepararam para tocá-las.'),(217464,7,66,8,7,'O primeiro anjo tocou sua trombeta, e foram lançados sobre a terra granizo e fogo misturados com sangue. Um terço da terra pegou fogo, e foi queimado um terço das árvores, além de toda relva verde.'),(217465,7,66,8,8,'O segundo anjo tocou sua trombeta, e foi lançado sobre o mar algo parecido com uma grande montanha em chamas. Um terço da água do mar se transformou em sangue, '),(217466,7,66,8,9,'morreu um terço de todos os seres vivos do mar, e foi destruído um terço de todos os navios.'),(217467,7,66,8,10,'O terceiro anjo tocou sua trombeta, e caiu do céu uma grande estrela, queimando como uma tocha, sobre um terço dos rios e sobre as fontes de água. '),(217468,7,66,8,11,'O nome da estrela era Amargor, pois tornou amargo um terço das águas, e muita gente morreu ao beber dessas águas amargas.'),(217469,7,66,8,12,'O quarto anjo tocou sua trombeta, e foi ferido um terço do sol, da lua e das estrelas, que escureceram. Um terço do dia ficou sem luz, e também um terço da noite.'),(217470,7,66,8,13,'Então vi e ouvi uma águia que voava no ponto mais alto do céu e gritava em alta voz: ´Terror, terror, terror sobre todos os habitantes da terra, pelo que acontecerá quando os três últimos anjos tocarem suas trombetas!`.'),(217471,7,66,9,1,'O quinto anjo tocou sua trombeta, e vi uma estrela que havia caído do céu sobre a terra, e lhe foi dada a chave para o poço do abismo. '),(217472,7,66,9,2,'Quando o poço foi aberto, dele saiu fumaça como de uma imensa fornalha, e a luz do sol e o ar escureceram com a fumaça.'),(217473,7,66,9,3,'Então da fumaça saíram gafanhotos que desceram sobre a terra, e lhes foi dado poder para ferroarem como escorpiões. '),(217474,7,66,9,4,'Receberam ordens para não danificar a vegetação, nem as plantas, nem as árvores, mas apenas as pessoas que não tivessem o selo de Deus na testa. '),(217475,7,66,9,5,'Também lhes foi ordenado que não as matassem, mas que as atormentassem por cinco meses, com dor como a da ferroada do escorpião. '),(217476,7,66,9,6,'Naqueles dias, as pessoas procurarão a morte, mas não a encontrarão. Desejarão morrer, mas a morte fugirá delas.'),(217477,7,66,9,7,'Os gafanhotos pareciam cavalos preparados para a batalha. Tinham na cabeça algo semelhante a coroas de ouro, e o rosto parecia humano. '),(217478,7,66,9,8,'Os cabelos eram como os de mulher, e os dentes, como os de leão. '),(217479,7,66,9,9,'Vestiam uma couraça semelhante ao ferro, e suas asas rugiam como um exército de carruagens correndo para a batalha. '),(217480,7,66,9,10,'Tinham caudas que ferroavam como escorpiões, e por cinco meses tiveram poder para atormentar as pessoas. '),(217481,7,66,9,11,'Seu rei é o anjo do abismo; seu nome em hebraico é Abadom, e em grego, Apoliom.'),(217482,7,66,9,12,'O primeiro terror passou, mas ainda vêm outros dois.'),(217483,7,66,9,13,'O sexto anjo tocou sua trombeta, e ouvi uma voz que vinha das quatro pontas do altar de ouro que está na presença de Deus. '),(217484,7,66,9,14,'A voz disse ao sexto anjo que tinha a trombeta: ´Solte os quatro anjos que estão amarrados junto ao grande rio Eufrates`. '),(217485,7,66,9,15,'Então os quatro anjos que haviam sido preparados para aquela hora, dia, mês e ano foram soltos para matar um terço da humanidade. '),(217486,7,66,9,16,'Ouvi que seu exército era constituído de duzentos milhões de soldados a cavalo.'),(217487,7,66,9,17,'Em minha visão, vi os cavalos e os cavaleiros montados neles. Os cavaleiros usavam couraças vermelhas, azul-escuras e amarelas. Os cavalos tinham cabeças como as de leão, e da boca lhes saíam fogo, fumaça e enxofre. '),(217488,7,66,9,18,'Um terço da humanidade foi morto por estas três pragas que saíam da boca dos cavalos: fogo, fumaça e enxofre. '),(217489,7,66,9,19,'O poder dos cavalos estava na boca e na cauda, pois a cauda tinha cabeças como de serpente, com as quais feriam as pessoas.'),(217490,7,66,9,20,'Aqueles que não morreram dessas pragas ainda se recusaram a arrepender-se de seus atos perversos. Continuaram a adorar demônios e ídolos feitos de ouro, prata, bronze, pedra e madeira, ídolos que não podem ver, nem ouvir, nem andar. '),(217491,7,66,9,21,'E não se arrependeram de seus assassinatos, sua feitiçaria, sua imoralidade sexual e seus roubos.'),(217492,7,66,10,1,'Então vi outro anjo poderoso descendo do céu, envolto numa nuvem, com um arco-íris sobre a cabeça. Seu rosto brilhava como o sol, e seus pés eram como colunas de fogo. '),(217493,7,66,10,2,'Tinha na mão um livrinho aberto. O anjo pôs o pé direito no mar e o pé esquerdo na terra. '),(217494,7,66,10,3,'Deu um forte grito, como o rugido de um leão, e os sete trovões responderam.'),(217495,7,66,10,4,'No momento em que os sete trovões falaram, eu estava prestes a escrever, mas ouvi uma voz do céu que disse: ´Guarde em segredo as coisas que os sete trovões disseram, e não as escreva`.'),(217496,7,66,10,5,'Então o anjo que vi em pé sobre o mar e sobre a terra levantou a mão direita para o céu. '),(217497,7,66,10,6,'Jurou em nome daquele que vive para todo o sempre, que criou os céus, a terra, o mar e tudo que neles há. ´Não haverá mais demora`, disse ele. '),(217498,7,66,10,7,'´Quando o sétimo anjo tocar sua trombeta, o plano que Deus manteve em segredo se cumprirá, conforme ele anunciou a seus servos, os profetas.`'),(217499,7,66,10,8,'A voz do céu falou novamente comigo: ´Vá e pegue o livro aberto da mão do anjo que está em pé sobre o mar e sobre a terra`.'),(217500,7,66,10,9,'Então me aproximei do anjo e lhe pedi o livrinho. ´Pegue-o e coma-o!`, disse ele. ´Ele será amargo em seu estômago, embora tenha um sabor doce como mel em sua boca.` '),(217501,7,66,10,10,'Peguei o livrinho da mão do anjo e o comi. Em minha boca, era doce como mel, mas, quando o engoli, tornou-se amargo em meu estômago.'),(217502,7,66,10,11,'Então me foi dito: ´É necessário que você profetize outra vez a respeito de muitos povos, nações, línguas e reis`.'),(217503,7,66,11,1,'Depois disso, recebi uma vara de medir e me foi dito: ´Vá e tire as medidas do templo de Deus e do altar, e conte o número de adoradores. '),(217504,7,66,11,2,'Mas não meça o pátio exterior, porque ele foi entregue às nações. Elas pisotearão a cidade santa durante 42 meses. '),(217505,7,66,11,3,'Darei autoridade a minhas duas testemunhas, e elas se vestirão de pano de saco e profetizarão durante 1.260 dias`.'),(217506,7,66,11,4,'Essas duas testemunhas são as duas oliveiras e os dois candelabros que estão diante do Senhor de toda a terra. '),(217507,7,66,11,5,'Se alguém tentar lhes fazer mal, da boca lhes sairá fogo e consumirá seus inimigos. Assim deve morrer quem tentar lhes fazer mal. '),(217508,7,66,11,6,'Elas têm poder para fechar o céu, a fim de que não chova durante o tempo que profetizarem, e têm poder para transformar as águas em sangue e para ferir a terra com pragas de toda espécie, quantas vezes desejarem.'),(217509,7,66,11,7,'Quando tiverem concluído seu testemunho, a besta que vem do abismo lutará contra elas, e ela as vencerá e as matará. '),(217510,7,66,11,8,'Os corpos ficarão estendidos na rua principal da grande cidade, chamada figuradamente ´Sodoma` e ´Egito`, onde seu Senhor foi crucificado. '),(217511,7,66,11,9,'Durante três dias e meio, todos os povos, tribos, línguas e nações olharão para esses corpos, e ninguém terá permissão de sepultá-los. '),(217512,7,66,11,10,'Os habitantes da terra festejarão e trocarão presentes entre si para comemorar a morte dos dois profetas que os haviam atormentado.'),(217513,7,66,11,11,'Depois de três dias e meio, porém, Deus soprou vida nos dois profetas, e eles se levantaram, enchendo de terror os que os viram. '),(217514,7,66,11,12,'Então uma forte voz do céu disse aos dois: ´Subam aqui!`. E eles subiram ao céu numa nuvem, sob o olhar de seus inimigos.'),(217515,7,66,11,13,'Nesse momento, houve um grande terremoto que destruiu um décimo da cidade. Sete mil pessoas morreram, e as que restaram ficaram aterrorizadas e deram glória ao Deus do céu.'),(217516,7,66,11,14,'O segundo terror passou, mas logo vem o terceiro.'),(217517,7,66,11,15,'O sétimo anjo tocou sua trombeta, e fortes vozes gritaram no céu: ´O reino do mundo se tornou de nosso Senhor e de seu Cristo, e ele reinará para todo o sempre`.'),(217518,7,66,11,16,'Os 24 anciãos que estavam sentados em seus tronos diante de Deus se prostraram com o rosto em terra e o adoraram, '),(217519,7,66,11,17,'dizendo: ´Nós te agradecemos, Senhor Deus, o Todo-poderoso, que és e que eras, pois agora assumiste teu grande poder e começaste a reinar.'),(217520,7,66,11,18,'As nações se enfureceram, mas agora chegou o tempo de tua ira. É tempo de julgar os mortos e de recompensar teus servos, os profetas, assim como teu povo santo e todos que temem o teu nome, desde os pequenos até os grandes. É tempo de destruir todos que causaram destruição na terra`.'),(217521,7,66,11,19,'Então se abriu no céu o templo de Deus, e dentro do templo foi vista a arca de sua aliança. Houve relâmpagos, estrondos e trovões, um terremoto e uma grande tempestade de granizo.'),(217522,7,66,12,1,'Então foi visto no céu um grande sinal: uma mulher vestida do sol, com a lua sob os pés e uma coroa de doze estrelas na cabeça. '),(217523,7,66,12,2,'Estava grávida e gritava por causa das dores de parto e da agonia de dar à luz.'),(217524,7,66,12,3,'Outro sinal foi visto no céu: um enorme dragão vermelho com sete cabeças e dez chifres, e sete coroas nas cabeças. '),(217525,7,66,12,4,'Com a cauda, arrastou um terço das estrelas do céu e as lançou na terra. E, quando a mulher estava para dar à luz, o dragão parou diante dela, pronto para devorar a criança tão logo ela nascesse.'),(217526,7,66,12,5,'A mulher deu à luz um filho, que governará todas as nações com cetro de ferro, e ele foi arrebatado para junto de Deus e de seu trono. '),(217527,7,66,12,6,'A mulher fugiu para o deserto, onde Deus havia preparado um lugar para cuidar dela durante 1.260 dias.'),(217528,7,66,12,7,'Houve guerra no céu. Miguel e seus anjos lutaram contra o dragão e seus anjos. '),(217529,7,66,12,8,'O dragão perdeu a batalha, e ele e seus anjos foram expulsos do céu. '),(217530,7,66,12,9,'Esse enorme dragão, a antiga serpente chamada diabo ou Satanás, que engana o mundo todo, foi lançado na terra com seus anjos.'),(217531,7,66,12,10,'Então ouvi uma forte voz que bradava pelos céus: ´Finalmente chegaram a salvação, o poder, o reino de nosso Deus e a autoridade de seu Cristo. Porque foi lançado para a terra o acusador de nossos irmãos, aquele que dia e noite os acusa diante de nosso Deus.'),(217532,7,66,12,11,'Eles o derrotaram pelo sangue do Cordeiro e pelo testemunho deles. Não amaram a própria vida nem mesmo diante da morte.'),(217533,7,66,12,12,'Portanto, alegrem-se, ó céus, e vocês que habitam nos céus! Sobre a terra e o mar, porém, virá terror, pois o diabo desceu até vocês com grande fúria, sabendo que lhe resta pouco tempo`.'),(217534,7,66,12,13,'Quando o dragão percebeu que havia sido lançado na terra, perseguiu a mulher que tinha dado à luz o menino. '),(217535,7,66,12,14,'Ela, porém, recebeu duas asas como as de uma grande águia, para que voasse ao lugar preparado para ela no deserto. Ali, será sustentada e protegida da serpente durante um tempo, tempos e metade de um tempo.'),(217536,7,66,12,15,'Então a serpente, com uma torrente de água que fez sair de sua boca, tentou afogar a mulher. '),(217537,7,66,12,16,'Mas a terra ajudou a mulher, abrindo a boca e engolindo o rio que havia jorrado da boca do dragão. '),(217538,7,66,12,17,'O dragão se enfureceu com a mulher e passou a lutar contra o restante de seus filhos, todos os que obedecem aos mandamentos de Deus e se mantêm fiéis no testemunho de Jesus.'),(217539,7,66,12,18,'Então o dragão se colocou em pé na praia, junto ao mar.'),(217540,7,66,13,1,'Então vi sair do mar uma besta. Tinha dez chifres e sete cabeças, e uma coroa em cada chifre. Em cada cabeça estavam escritos nomes de blasfêmias. '),(217541,7,66,13,2,'A besta parecia um leopardo, mas tinha pés como de urso e boca como de leão. E o dragão deu à besta seu poder, seu trono e grande autoridade.'),(217542,7,66,13,3,'Vi que uma das cabeças da besta parecia mortalmente ferida, mas o ferimento mortal foi curado. O mundo inteiro se maravilhou e seguiu a besta. '),(217543,7,66,13,4,'Adoraram o dragão por ter dado à besta tamanho poder, e também o adoraram. ´Quem é tão grande como a besta?`, diziam. ´Quem é capaz de lutar contra ela?`'),(217544,7,66,13,5,'Então foi permitido à besta falar grandes blasfêmias, e lhe foi dada autoridade para fazer o que quisesse durante 42 meses. '),(217545,7,66,13,6,'Ela blasfemou terrivelmente contra Deus, difamando seu nome, seu tabernáculo e os que habitam no céu. '),(217546,7,66,13,7,'Foi permitido à besta guerrear contra o povo santo e vencê-lo, e ela recebeu autoridade para governar sobre toda tribo, povo, língua e nação. '),(217547,7,66,13,8,'E todos os habitantes da terra adoraram a besta. São eles os que não têm os nomes escritos no Livro da Vida que pertence ao Cordeiro, que foi morto antes da criação do mundo.'),(217548,7,66,13,9,'Quem é capaz de ouvir, ouça com atenção!'),(217549,7,66,13,10,'Quem estiver destinado à prisão será preso. Quem estiver destinado a morrer pela espada morrerá pela espada. Isso significa que o povo santo deve ser perseverante e permanecer fiel.'),(217550,7,66,13,11,'Então vi outra besta que saiu da terra. Tinha dois chifres, como de cordeiro, mas falava com voz de dragão. '),(217551,7,66,13,12,'Exercia toda a autoridade da primeira besta e exigia que a terra e seus habitantes adorassem a primeira besta, cujo ferimento mortal havia sido curado. '),(217552,7,66,13,13,'Realizava sinais espantosos, chegando a fazer fogo descer do céu sobre a terra, à vista de todos. '),(217553,7,66,13,14,'Enganou os habitantes da terra com os sinais que lhe foi permitido realizar em nome da primeira besta. Ordenou que fizessem uma grande estátua da primeira besta, que havia sido mortalmente ferida e sobrevivido. '),(217554,7,66,13,15,'Então lhe foi permitido dar vida a essa estátua, para que ela falasse, e a estátua da besta ordenou que fossem mortos todos que se recusassem a adorá-la.'),(217555,7,66,13,16,'Exigiu que grandes e pequenos, ricos e pobres, escravos e livres, todos recebessem uma marca na mão direita ou na testa. '),(217556,7,66,13,17,'E ninguém podia comprar nem vender coisa alguma sem essa marca, que era o nome da besta ou o número que representa seu nome. '),(217557,7,66,13,18,'Aqui é preciso sabedoria. Quem tem discernimento, trate de entender o significado do número da besta, pois é número de homem. Seu número é 666.'),(217558,7,66,14,1,'Então vi o Cordeiro em pé no monte Sião, e com ele estavam os 144 mil que tinham o nome dele e o nome de seu Pai escritos na testa. '),(217559,7,66,14,2,'E ouvi um som que vinha do céu, como o som de fortes ondas do mar, como o som de um poderoso trovão. Era como o som de muitos harpistas tocando juntos.'),(217560,7,66,14,3,'Esse grande coral cantava um cântico novo diante do trono de Deus e diante dos quatro seres vivos e dos 24 anciãos. Ninguém podia aprender o cântico, a não ser os 144 mil que haviam sido comprados da terra. '),(217561,7,66,14,4,'Eles se conservaram puros, sem manter relações com mulheres, e seguem o Cordeiro por onde quer que ele vá. Foram comprados dentre os habitantes da terra como oferta especial a Deus e ao Cordeiro. '),(217562,7,66,14,5,'Não mentem; são irrepreensíveis.'),(217563,7,66,14,6,'Vi outro anjo que voava no ponto mais alto do céu, levando as boas-novas eternas para anunciá-las aos habitantes da terra, a toda nação, tribo, língua e povo. '),(217564,7,66,14,7,'´Temam a Deus!`, dizia em alta voz. ´Deem glória a ele, pois chegou o tempo em que ele julgará a humanidade. Adorem aquele que fez os céus, a terra, o mar e todas as fontes de água.`'),(217565,7,66,14,8,'Então outro anjo o seguiu, dizendo em alta voz: ´Caiu a Babilônia! Caiu a grande cidade que fez todas as nações beberem do vinho da fúria de sua imoralidade!`.'),(217566,7,66,14,9,'Um terceiro anjo os seguiu, dizendo em alta voz: ´Aqueles que adorarem a besta e sua estátua, ou aceitarem sua marca na testa ou na mão, '),(217567,7,66,14,10,'beberão do vinho da fúria de Deus, que foi derramado, sem mistura, na taça da ira de Deus. E serão atormentados com fogo e enxofre na presença dos santos anjos e do Cordeiro. '),(217568,7,66,14,11,'A fumaça de seu tormento subirá para todo o sempre, e não terão alívio de dia nem de noite, pois adoraram a besta e sua estátua e aceitaram a marca de seu nome`.'),(217569,7,66,14,12,'Isso significa que o povo santo deve ser perseverante, obedecendo aos mandamentos de Deus e permanecendo fiel a Jesus.'),(217570,7,66,14,13,'E ouvi uma voz que vinha do céu, dizendo: ´Escreva isto: Felizes os que, de agora em diante, morrem no Senhor. Sim, diz o Espírito, eles são verdadeiramente felizes, pois descansarão de seu trabalho árduo; porque suas boas obras os acompanharão`.'),(217571,7,66,14,14,'Em seguida, vi uma nuvem branca e, sentado na nuvem, alguém semelhante ao Filho do Homem. Tinha uma coroa de ouro na cabeça e uma foice afiada na mão.'),(217572,7,66,14,15,'Então outro anjo veio do templo e gritou bem forte para aquele que estava sentado na nuvem: ´Use a foice e comece a ceifar, pois chegou a hora da colheita; a safra da terra está madura!`. '),(217573,7,66,14,16,'Assim, aquele que estava sentado na nuvem passou a foice sobre a terra, e toda a terra foi ceifada.'),(217574,7,66,14,17,'Depois disso, outro anjo saiu do templo no céu, e ele também tinha uma foice afiada. '),(217575,7,66,14,18,'Então ainda outro anjo, que tinha poder para destruir com fogo, veio do altar e gritou bem forte para o anjo que segurava a foice afiada: ´Agora use sua foice para ajuntar os cachos de uvas da videira da terra, pois estão maduras!`. '),(217576,7,66,14,19,'O anjo passou a foice sobre a terra e encheu de uvas o grande tanque de prensar da fúria de Deus. '),(217577,7,66,14,20,'As uvas foram pisadas no tanque, fora da cidade, e dele correu sangue como um rio de quase trezentos quilômetros de comprimento, com altura que chegava aos freios de um cavalo.'),(217578,7,66,15,1,'Vi no céu outro sinal grande e maravilhoso. Sete anjos seguravam as últimas sete pragas que completariam a fúria de Deus. '),(217579,7,66,15,2,'Vi diante de mim algo semelhante a um mar de vidro misturado com fogo. Nele estavam em pé todos os que haviam vencido a besta, sua estátua e o número que representa seu nome. Todos seguravam harpas que Deus lhes tinha dado '),(217580,7,66,15,3,'e entoavam o cântico de Moisés, servo de Deus, e o cântico do Cordeiro: ´Grandes e maravilhosas são as tuas obras, ó Senhor Deus, o Todo-poderoso. Justos e verdadeiros são os teus caminhos, ó Rei das nações.'),(217581,7,66,15,4,'Quem não te temerá, Senhor? Quem não glorificará teu nome? Pois só tu és santo. Todas as nações virão e adorarão diante de ti, pois teus feitos de justiça foram revelados`.'),(217582,7,66,15,5,'Então olhei e vi que se abriu o templo no céu, o tabernáculo da aliança. '),(217583,7,66,15,6,'Os sete anjos que seguravam as sete pragas saíram do templo. Vestiam linho branco, sem mancha alguma, com uma faixa de ouro sobre o peito. '),(217584,7,66,15,7,'Um dos quatro seres vivos entregou a cada um dos sete anjos uma taça de ouro cheia da fúria de Deus, que vive para todo o sempre. '),(217585,7,66,15,8,'O templo se encheu da fumaça da glória e do poder de Deus, e ninguém podia entrar no templo enquanto os anjos não tivessem terminado de derramar as sete pragas.'),(217586,7,66,16,1,'Então ouvi uma poderosa voz que vinha do templo dizer aos sete anjos: ´Vão e derramem sobre a terra as sete taças da fúria de Deus`.'),(217587,7,66,16,2,'O primeiro anjo saiu do templo e derramou sua taça sobre a terra, e se abriram feridas horríveis e malignas naqueles que tinham a marca da besta e adoravam sua estátua.'),(217588,7,66,16,3,'O segundo anjo derramou sua taça sobre o mar, que se transformou em sangue como de um cadáver, e morreram todas as criaturas do mar.'),(217589,7,66,16,4,'O terceiro anjo derramou sua taça sobre os rios e as fontes, que se transformaram em sangue. '),(217590,7,66,16,5,'E ouvi o anjo que tinha autoridade sobre a água dizer: ´Tu és justo, ó Santo, que és e que eras, pois enviaste estes julgamentos.'),(217591,7,66,16,6,'Porque eles derramaram o sangue de teu povo santo e de teus profetas, tu lhes deste sangue para beber; é sua justa retribuição`.'),(217592,7,66,16,7,'E ouvi uma voz que vinha do altar dizer: ´Sim, Senhor Deus, o Todo-po­deroso, teus julgamentos são verdadeiros e justos`.'),(217593,7,66,16,8,'O quarto anjo derramou sua taça sobre o sol, que com seu fogo fez queimar as pessoas. '),(217594,7,66,16,9,'Todos foram queimados pelo intenso calor e blasfemaram contra o nome de Deus, que tinha controle sobre essas pragas. E não se arrependeram nem deram glória a Deus.'),(217595,7,66,16,10,'O quinto anjo derramou sua taça sobre o trono da besta, e seu reino foi lançado na escuridão. Angustiados, seus súditos rangiam os dentes '),(217596,7,66,16,11,'e, por causa de suas dores e feridas, blasfemavam contra o Deus do céu. E não se arrependeram de seus atos perversos.'),(217597,7,66,16,12,'O sexto anjo derramou sua taça sobre o grande rio Eufrates, e ele secou, abrindo caminho para os reis que vêm do Oriente. '),(217598,7,66,16,13,'Então vi saltarem da boca do dragão, da boca da besta e da boca do falso profeta três espíritos impuros semelhantes a sapos. '),(217599,7,66,16,14,'São espíritos demoníacos que realizam sinais e vão aos governantes da terra a fim de reuni-los para a batalha contra o Senhor, no grande dia de Deus, o Todo-poderoso.'),(217600,7,66,16,15,'´Eu virei inesperadamente, como ladrão! Feliz é aquele que me espera alerta e mantém puras suas vestes, para que não precise andar nu e envergonhado.`'),(217601,7,66,16,16,'E os espíritos reuniram todos os governantes e seus exércitos no lugar que, em hebraico, se chama Armagedom.'),(217602,7,66,16,17,'O sétimo anjo derramou sua taça no ar, e do trono do templo veio um forte grito: ´Está terminado!`. '),(217603,7,66,16,18,'Então houve relâmpagos, estrondos e trovões, e um forte terremoto, o mais violento desde a criação da humanidade. '),(217604,7,66,16,19,'A grande cidade, Babilônia, se dividiu em três partes, e as cidades de muitas nações tombaram. Deus se lembrou de todos os pecados da Babilônia e a fez beber do cálice cheio do vinho de sua furiosa ira. '),(217605,7,66,16,20,'Todas as ilhas desapareceram, e todos os montes foram arrasados. '),(217606,7,66,16,21,'Houve uma forte tempestade de granizo, com pedras que pesavam até 35 quilos caindo do céu sobre as pessoas. E elas blasfemaram contra Deus por causa da terrível praga de granizo.'),(217607,7,66,17,1,'Um dos sete anjos que derramaram as sete taças se aproximou e disse: ´Venha comigo, e eu lhe mostrarei o julgamento da grande prostituta que governa sobre muitas águas. '),(217608,7,66,17,2,'Os reis da terra cometeram adultério com ela, e os habitantes da terra se embriagaram com o vinho de sua imoralidade`.'),(217609,7,66,17,3,'Então o anjo me levou no Espírito para o deserto, onde vi uma mulher montada numa besta vermelha, coberta de blasfêmias e com sete cabeças e dez chifres. '),(217610,7,66,17,4,'A mulher estava vestida de púrpura e vermelho e enfeitada com joias de ouro, pedras preciosas e pérolas. Tinha na mão um cálice de ouro cheio de abominações e das impurezas de sua imoralidade. '),(217611,7,66,17,5,'Em sua testa estava escrito um nome misterioso: ´Babilônia, a Grande, a Mãe das Prostitutas e das Abominações da Terra`. '),(217612,7,66,17,6,'Vi que ela estava embriagada com o sangue do povo santo, o sangue das testemunhas de Jesus. Tomado de espanto, olhei fixamente para ela.'),(217613,7,66,17,7,'´Por que você está tão espantado?`, o anjo perguntou. ´Eu lhe explicarei o mistério desta mulher e da besta com sete cabeças e dez chifres na qual ela está montada. '),(217614,7,66,17,8,'A besta que você viu esteve viva, mas agora não está mais. E, no entanto, em breve subirá do abismo e irá para a destruição. Os habitantes da terra, cujos nomes não foram escritos no Livro da Vida desde a criação do mundo, ficarão admirados com o reaparecimento da besta que havia morrido.'),(217615,7,66,17,9,'´Aqui é preciso pensar com sabedoria. As sete cabeças da besta representam os sete montes onde a mulher governa, e também representam sete reis. '),(217616,7,66,17,10,'Cinco deles já caíram, o sexto está governando e o sétimo ainda não veio, mas seu reinado será breve.'),(217617,7,66,17,11,'´A besta que esteve viva, mas agora não está mais, é o oitavo rei. É como os outros sete, e também caminha para a destruição. '),(217618,7,66,17,12,'Os dez chifres da besta são dez reis que ainda não subiram ao poder. Serão nomeados para seus reinos por um breve período, para reinarem com a besta, '),(217619,7,66,17,13,'e concordarão em entregar a ela seu poder e sua autoridade. '),(217620,7,66,17,14,'Juntos, guerrearão contra o Cordeiro, mas o Cordeiro os derrotará, pois é Senhor dos senhores e Rei dos reis. E com ele estarão seus chamados, escolhidos e fiéis.`'),(217621,7,66,17,15,'Em seguida, o anjo me disse: ´As águas que você viu, onde a prostituta governa, representam multidões de todas as nações e línguas. '),(217622,7,66,17,16,'A besta e os dez chifres que você viu odiarão a prostituta. Eles a deixarão nua, comerão sua carne e destruirão o restante com fogo. '),(217623,7,66,17,17,'Porque Deus colocou no coração deles um plano que executará sua vontade. Eles concordarão em entregar a autoridade à besta, cumprindo-se assim as palavras de Deus. '),(217624,7,66,17,18,'E a mulher que você viu representa a grande cidade que governa sobre os reis da terra`.'),(217625,7,66,18,1,'Depois disso, vi outro anjo descer do céu com grande autoridade, e a terra se iluminou com seu esplendor. '),(217626,7,66,18,2,'Ele deu um forte grito: ´Caiu a Babilônia! A grande cidade caiu! Tornou-se habitação de demônios, esconderijo de todo espírito impuro, covil de toda ave impura e de todo animal impuro e detestável.'),(217627,7,66,18,3,'Porque todas as nações caíram por causa do vinho da fúria de sua imoralidade. Os reis da terra cometeram adultério com ela. Por ela tanto desejar luxo extravagante, os comerciantes da terra enriqueceram`.'),(217628,7,66,18,4,'Então ouvi outra voz do céu, que disse: ´Saiam dela, meu povo! Não participem de seus pecados, ou serão castigados com ela.'),(217629,7,66,18,5,'Pois os pecados dela se amontoaram até o céu, e Deus se lembrou de seus atos perversos.'),(217630,7,66,18,6,'Façam com ela o que ela tem feito; deem-lhe em dobro o castigo por seus atos. Ela preparou um cálice de terror para os outros, por isso preparem-lhe uma porção dobrada.'),(217631,7,66,18,7,'Glorificou a si mesma e viveu em luxo, agora retribuam com igual quantidade de tormento e tristeza. Ela se vangloriou em seu coração: ´Sou rainha em meu trono. Não sou uma viúva desamparada, e não tenho motivo para me lamentar`.'),(217632,7,66,18,8,'Por isso, estas pragas a alcançarão num só dia: morte, pranto e fome. O fogo a consumirá por completo, pois o Senhor Deus, que a julga, é poderoso`.'),(217633,7,66,18,9,'Os reis da terra que cometeram adultério com ela e desfrutaram seu luxo lamentarão por ela quando virem subir a fumaça de seus restos carbonizados. '),(217634,7,66,18,10,'Ficarão de longe, aterrorizados com seu tormento, e clamarão: ´Que terrível, que terrível, ó Babilônia, grande cidade! Num só instante, o julgamento caiu sobre você!`.'),(217635,7,66,18,11,'Os comerciantes da terra chorarão e lamentarão por ela, pois não restou ninguém para comprar suas mercadorias. '),(217636,7,66,18,12,'Ela comprava grandes quantidades de ouro, prata, joias e pérolas; linho fino, púrpura, seda e tecido vermelho; produtos feitos de perfumada madeira de cedro, de marfim e de madeira preciosa; bronze, ferro e mármore. '),(217637,7,66,18,13,'Também comprava canela, especiarias, incenso, mirra, bálsamo, vinho, azeite de oliva, farinha fina, trigo, gado, ovelhas, cavalos, carroças, escravos e vidas humanas.'),(217638,7,66,18,14,'´Acabaram as coisas extravagantes de que você tanto gostava`, dizem eles. ´Todo o seu luxo e esplendor se foram para sempre, e nunca mais serão seus.`'),(217639,7,66,18,15,'Os comerciantes que enriqueceram vendendo-lhe essas coisas ficarão de longe, aterrorizados com seu tormento. Chorarão e clamarão:'),(217640,7,66,18,16,'´Que terrível, que terrível para essa grande cidade! Ela se vestia da mais fina púrpura e de linho vermelho, adornada com ouro, pedras preciosas e pérolas!'),(217641,7,66,18,17,'Num só instante, toda a sua riqueza se foi!`. E todos os capitães dos navios mercantes, e também seus passageiros, marinheiros e tripulantes, ficarão de longe. '),(217642,7,66,18,18,'Quando virem subir a fumaça, gritarão e dirão: ´Onde há outra cidade tão grande como essa?`. '),(217643,7,66,18,19,'Chorarão, jogarão pó sobre a cabeça e clamarão: ´Que terrível, que terrível para essa grande cidade! Os donos dos navios se enriqueceram, transportando pelos mares sua imensa riqueza. Num só instante, tudo se foi!`.'),(217644,7,66,18,20,'Alegrem-se com o destino dela, ó céus, ó povo santo, apóstolos e profetas! Porque finalmente Deus a julgou, por causa de vocês.'),(217645,7,66,18,21,'Então um anjo poderoso levantou uma pedra enorme, do tamanho de uma grande pedra de moinho, a lançou no mar e gritou: ´Assim, Babilônia, a grande cidade, será derrubada com violência e nunca mais será encontrada!'),(217646,7,66,18,22,'Nunca mais se ouvirá em seu meio o som de harpas, cantores, flautas e trombetas. Nunca mais se achará em seu meio qualquer artífice em algum ofício. Nunca mais se ouvirá em seu meio o som do moinho.'),(217647,7,66,18,23,'Nunca mais brilhará em seu meio a luz da lâmpada. Nunca mais se ouvirão em seu meio as vozes alegres de noivas e noivos. Pois seus comerciantes eram os poderosos do mundo, e suas feitiçarias enganavam nações.'),(217648,7,66,18,24,'Em suas ruas corria o sangue de profetas e do povo santo, e o sangue dos que no mundo inteiro foram mortos`.'),(217649,7,66,19,1,'Depois disso, ouvi algo semelhante ao som de uma grande multidão clamando: ´Aleluia! Salvação, glória e poder pertencem a nosso Deus.'),(217650,7,66,19,2,'Seus julgamentos são verdadeiros e justos. Ele castigou a grande prostituta, que corrompia a terra com sua imoralidade, e vingou o assassinato de seus servos`.'),(217651,7,66,19,3,'E, mais uma vez, as vozes ressoaram: ´Aleluia! A fumaça dessa cidade sobe para todo o sempre!`.'),(217652,7,66,19,4,'Então os 24 anciãos e os quatro seres vivos se prostraram e adoraram a Deus, que estava sentado no trono. Disseram: ´Amém! Aleluia!`.'),(217653,7,66,19,5,'E do trono veio uma voz que dizia: ´Louvem nosso Deus, todos os seus servos, todos os que o temem, pequenos e grandes`.'),(217654,7,66,19,6,'Em seguida, ouvi outra vez algo semelhante ao som do clamor de uma grande multidão, como o som de fortes ondas do mar, como o som de violentos trovões: ´Aleluia! Porque o Senhor, nosso Deus, o Todo-poderoso, reina.'),(217655,7,66,19,7,'Alegremo-nos, exultemos e a ele demos glória, pois chegou a hora do casamento do Cordeiro, e sua noiva já se preparou.'),(217656,7,66,19,8,'Ela recebeu um vestido do linho mais fino, puro e branco`. Porque o linho fino representa os atos justos do povo santo.'),(217657,7,66,19,9,'E o anjo me disse: ´Escreva isto: Felizes os que são convidados para o banquete de casamento do Cordeiro`. E acrescentou: ´Essas são as palavras verdadeiras de Deus`.'),(217658,7,66,19,10,'Então caí aos pés do anjo para adorá-lo, mas ele me disse: ´Não faça isso! Sou um servo, como você e seus irmãos que dão testemunho de sua fé em Jesus. Adore somente a Deus, pois o testemunho a respeito de Jesus é a essência da mensagem revelada aos profetas`.'),(217659,7,66,19,11,'Vi o céu aberto, e surgiu um cavalo branco. Seu cavaleiro se chama Fiel e Verdadeiro, pois julga e guerreia com justiça. '),(217660,7,66,19,12,'Seus olhos eram como chamas de fogo, e em sua cabeça havia muitas coroas. Nele estava escrito um nome que ninguém conhece, a não ser ele mesmo. '),(217661,7,66,19,13,'Vestia um manto encharcado de sangue, e seu nome era a Palavra de Deus. '),(217662,7,66,19,14,'Os exércitos do céu, vestidos do linho mais fino, puro e branco, seguiam-no em cavalos brancos. '),(217663,7,66,19,15,'De sua boca saía uma espada afiada para ferir as nações. Ele as governará com cetro de ferro e esmagará as uvas no tanque de prensar da furiosa ira de Deus, o Todo-poderoso. '),(217664,7,66,19,16,'Em seu manto, na altura da coxa, estava escrito o nome: Rei dos reis e Senhor dos senhores.'),(217665,7,66,19,17,'Então vi um anjo em pé no sol. Gritava para as aves que voavam no ponto mais alto do céu: ´Venham! Reúnam-se para o grande banquete que Deus preparou! '),(217666,7,66,19,18,'Venham e comam a carne dos reis, dos generais e dos fortes guerreiros; dos cavalos e de seus cavaleiros; de toda a humanidade, escravos e livres, pequenos e grandes`.'),(217667,7,66,19,19,'Depois vi a besta e os reis da terra e seus exércitos reunidos para lutarem contra aquele que montava no cavalo e contra seu exército. '),(217668,7,66,19,20,'Mas a besta foi presa e, com ela, o falso profeta que fazia sinais em seu nome, sinais que enganaram todos que haviam recebido a marca da besta e adoravam sua estátua. Tanto a besta como seu falso profeta foram lançados vivos no lago de fogo que arde com enxofre. '),(217669,7,66,19,21,'Todo o seu exército foi morto com a espada afiada que saía da boca daquele que montava no cavalo branco. E todas as aves se fartaram com a carne dos cadáveres.'),(217670,7,66,20,1,'Então vi um anjo descer do céu trazendo na mão a chave do abismo e uma grande corrente. '),(217671,7,66,20,2,'Ele prendeu o dragão, a antiga serpente que é o diabo, Satanás, e o acorrentou por mil anos. '),(217672,7,66,20,3,'O anjo o lançou no abismo, o fechou e pôs um lacre na porta, de modo que ele não pudesse mais enganar as nações até que terminassem os mil anos. Depois disso, é necessário que ele seja solto por um pouco de tempo.'),(217673,7,66,20,4,'Vi tronos, e os que estavam sentados neles haviam recebido autoridade para julgar. Vi também as almas daqueles que haviam sido decapitados por testemunharem a respeito de Jesus e por proclamarem a palavra de Deus. Não tinham adorado a besta nem sua estátua, nem aceitado sua marca na testa ou nas mãos. Eles ressuscitaram e reinaram com Cristo por mil anos.'),(217674,7,66,20,5,'Esta é a primeira ressurreição. (O restante dos mortos só voltou à vida depois que terminaram os mil anos.) '),(217675,7,66,20,6,'Felizes e santos são aqueles que participam da primeira ressurreição. A segunda morte não tem poder algum sobre eles, pois serão sacerdotes de Deus e de Cristo e reinarão com ele por mil anos.'),(217676,7,66,20,7,'Quando terminarem os mil anos, Satanás será solto da prisão '),(217677,7,66,20,8,'e sairá para enganar as nações, Gogue e Magogue, em todas as extremidades da terra. Ele as reunirá para a batalha, um exército poderoso, incontável como a areia da praia. '),(217678,7,66,20,9,'Subiram pela vasta planície da terra e cercaram o acampamento do povo santo e a cidade amada. Mas fogo desceu do céu e os consumiu.'),(217679,7,66,20,10,'O diabo, que os havia enganado, foi lançado no lago de fogo que arde com enxofre, onde já estavam a besta e o falso profeta. Ali serão atormentados dia e noite, para todo o sempre.'),(217680,7,66,20,11,'Vi um grande trono e aquele que estava sentado nele. A terra e o céu fugiram de sua presença, mas não encontraram lugar para se esconder. '),(217681,7,66,20,12,'Vi os mortos, pequenos e grandes, em pé diante do trono de Deus. E foram abertos os livros, incluindo o Livro da Vida. Os mortos foram julgados segundo o que haviam feito, conforme o que estava registrado nos livros. '),(217682,7,66,20,13,'O mar entregou seus mortos, e a morte e o mundo dos mortos também entregaram seus mortos. E todos foram julgados de acordo com seus atos. '),(217683,7,66,20,14,'Então a morte e o mundo dos mortos foram lançados no lago de fogo. Esse lago de fogo é a segunda morte. '),(217684,7,66,20,15,'E quem não tinha o nome registrado no Livro da Vida foi lançado no lago de fogo.'),(217685,7,66,21,1,'Então vi um novo céu e uma nova terra, pois o primeiro céu e a primeira terra já não existiam, e o mar também não mais existia. '),(217686,7,66,21,2,'E vi a cidade santa, a nova Jerusalém, que descia do céu, da parte de Deus, como uma noiva belamente vestida para seu marido.'),(217687,7,66,21,3,'Ouvi uma forte voz que vinha do trono e dizia: ´Vejam, o tabernáculo de Deus está no meio de seu povo! Deus habitará com eles, e eles serão seu povo. O próprio Deus estará com eles. '),(217688,7,66,21,4,'Ele lhes enxugará dos olhos toda lágrima, e não haverá mais morte, nem tristeza, nem choro, nem dor. Todas essas coisas passaram para sempre`.'),(217689,7,66,21,5,'E aquele que estava sentado no trono disse: ´Vejam, faço novas todas as coisas!`. Em seguida, disse: ´Escreva isto, pois o que lhe digo é digno de confiança e verdadeiro`. '),(217690,7,66,21,6,'E disse ainda: ´Está terminado! Eu sou o Alfa e o Ômega, o Princípio e o Fim. A quem tiver sede, darei de beber gratuitamente das fontes da água da vida. '),(217691,7,66,21,7,'O vitorioso herdará todas essas bênçãos, e eu serei seu Deus, e ele será meu filho.'),(217692,7,66,21,8,'´Mas os covardes, os incrédulos, os corruptos, os assassinos, os sexualmente impuros, os que praticam feitiçaria, os adoradores de ídolos e todos os mentirosos estão destinados ao lago de fogo que arde com enxofre. Esta é a segunda morte`.'),(217693,7,66,21,9,'Então um dos sete anjos que seguravam as sete taças com as últimas sete pragas se aproximou e me disse: ´Venha comigo, e eu lhe mostrarei a noiva, a esposa do Cordeiro`.'),(217694,7,66,21,10,'Ele me levou no Espírito até um grande e alto monte e me mostrou a cidade santa, Jerusalém, que descia do céu da parte de Deus. '),(217695,7,66,21,11,'Brilhava com a glória de Deus e cintilava como uma pedra preciosa, como jaspe, transparente como cristal. '),(217696,7,66,21,12,'O muro da cidade era grande e alto, com doze portas guardadas por doze anjos, e nelas estavam escritos os nomes das doze tribos de Israel. '),(217697,7,66,21,13,'Havia três portas de cada lado: leste, norte, sul e oeste. '),(217698,7,66,21,14,'O muro da cidade tinha doze pedras de alicerce, e nelas estavam escritos os nomes dos doze apóstolos do Cordeiro.'),(217699,7,66,21,15,'O anjo que falava comigo tinha na mão uma vara de ouro para medir a cidade, suas portas e seu muro. '),(217700,7,66,21,16,'A cidade tinha o formato de um quadrado, de comprimento e largura iguais. De fato, tinha 2.200 quilômetros de comprimento, de largura e de altura. '),(217701,7,66,21,17,'Então ele mediu o muro e descobriu que tinha quase 65 metros de espessura (de acordo com a medida humana usada pelo anjo).'),(217702,7,66,21,18,'O muro era feito de jaspe, e a cidade era de ouro puro, transparente como vidro. '),(217703,7,66,21,19,'O muro da cidade era construído sobre alicerces ornamentados com doze pedras preciosas: a primeira com jaspe, a segunda com safira, a terceira com ágata, a quarta com esmeralda, '),(217704,7,66,21,20,'a quinta com ônix, a sexta com cornalina, a sétima com crisólito, a oitava com berilo, a nona com topázio, a décima com crisópraso, a décima primeira com jacinto, e a décima segunda com ametista.'),(217705,7,66,21,21,'As doze portas eram feitas de péro­las, cada porta de uma única pérola. E a rua principal era de ouro puro, transparente como vidro.'),(217706,7,66,21,22,'Não vi templo algum na cidade, pois o Senhor Deus, o Todo-poderoso, e o Cordeiro são seu templo. '),(217707,7,66,21,23,'A cidade não precisa de sol nem de lua, pois a glória de Deus a ilumina, e o Cordeiro é sua lâmpada. '),(217708,7,66,21,24,'As nações andarão em sua luz, e os reis, em toda a sua glória, entrarão na cidade. '),(217709,7,66,21,25,'Suas portas nunca se fecharão, pois ali não haverá noite. '),(217710,7,66,21,26,'E todas as nações trarão sua glória e honra à cidade. '),(217711,7,66,21,27,'Nenhum mal terá permissão de entrar, nem pessoa alguma que pratique o que é vergonhoso ou enganoso, mas somente aqueles cujos nomes estão escritos no Livro da Vida do Cordeiro.'),(217712,7,66,22,1,'Então o anjo me mostrou o rio da água da vida, transparente como cristal, que fluía do trono de Deus e do Cordeiro '),(217713,7,66,22,2,'e passava no meio da rua principal. De cada lado do rio estava a árvore da vida, que produz doze colheitas de frutos por ano, uma em cada mês, e cujas folhas servem como remédio para curar as nações.'),(217714,7,66,22,3,'Não haverá mais maldição sobre coisa alguma, porque o trono de Deus e do Cordeiro estará ali, e seus servos o adorarão. '),(217715,7,66,22,4,'Verão seu rosto, e seu nome estará escrito na testa de cada um. '),(217716,7,66,22,5,'E não haverá noite; não será necessária a luz da lâmpada nem a luz do sol, pois o Senhor Deus brilhará sobre eles. E reinarão para todo o sempre.'),(217717,7,66,22,6,'Então o anjo me disse: ´Tudo que você ouviu e viu é digno de confiança e verdadeiro. O Senhor, o Deus dos espíritos dos profetas, enviou seu anjo para dizer a seus servos o que acontecerá em breve`.'),(217718,7,66,22,7,'´Vejam, eu venho em breve! Felizes aqueles que obedecem às palavras da profecia registrada neste livro.`'),(217719,7,66,22,8,'Eu, João, sou aquele que ouviu e viu todas essas coisas. E, quando as ouvi e vi, caí aos pés do anjo que as mostrou a mim, a fim de adorá-lo. '),(217720,7,66,22,9,'Mas ele disse: ´Não faça isso! Sou um servo, como você e seus irmãos, os profetas, e como todos os que obedecem ao que está escrito neste livro. Adore somente a Deus!`.'),(217721,7,66,22,10,'Em seguida, disse: ´Não lacre com um selo as palavras proféticas deste livro, porque o tempo está próximo. '),(217722,7,66,22,11,'Que o mau continue a praticar a maldade; que o impuro continue a ser impuro; que o justo continue a viver de forma justa; que o santo continue a ser santo`.'),(217723,7,66,22,12,'´Vejam, eu venho em breve e trago comigo a recompensa para retribuir a cada um de acordo com seus atos. '),(217724,7,66,22,13,'Eu sou o Alfa e o Ômega, o Primeiro e o Último, o Princípio e o Fim.`'),(217725,7,66,22,14,'Felizes aqueles que lavam suas vestes. A eles será permitido entrar pelas portas da cidade e comer do fruto da árvore da vida. '),(217726,7,66,22,15,'Do lado de fora da cidade ficam os cães: os feiticeiros, os sexualmente impuros, os assassinos, os adoradores de ídolos e todos que gostam de praticar a mentira.'),(217727,7,66,22,16,'´Eu, Jesus, enviei meu anjo a fim de lhes dar esta mensagem para as igrejas. Eu sou a origem de Davi e o herdeiro de seu trono. Sou a brilhante estrela da manhã.`'),(217728,7,66,22,17,'O Espírito e a noiva dizem: ´Vem!`. Que todo aquele que ouve diga: ´Vem!`. Quem tiver sede, venha. Quem quiser, beba de graça da água da vida. '),(217729,7,66,22,18,'Declaro solenemente a todos que ouvem as palavras da profecia registrada neste livro: Se alguém acrescentar algo ao que está escrito aqui, Deus acrescentará a essa pessoa as pragas descritas neste livro. '),(217730,7,66,22,19,'E, se alguém retirar qualquer uma das palavras deste livro de profecia, Deus lhe retirará a participação na árvore da vida e na cidade santa descritas neste livro.'),(217731,7,66,22,20,'Aquele que é testemunha fiel de todas essas coisas diz: ´Sim, venho em breve!`. Amém! Vem, Senhor Jesus!'),(217732,7,66,22,21,'Que a graça do Senhor Jesus esteja com todos.'),(217733,8,1,1,1,'NO principio criou Deos o ceo e a terra.'),(217734,8,1,1,2,'E a terra estava vasta e vasia, e havia trevas sobre a face do abismo: e o Espirito de Deos se movia sobre a face das aguas.'),(217735,8,1,1,3,'E disse Deos: Haja luz: e houve luz.'),(217736,8,1,1,4,'E vio Deos que a luz era boa: e fez Deos separação entre a luz, e entre as trevas.'),(217737,8,1,1,5,'E Deos chamou a luz dia, e as trevas chamou noite: e foi a tarde e a manhã, o dia primeiro.'),(217738,8,1,1,6,'E disse Deos: Haja hum firmamento no meio das aguas, e faça separação entre aguas e aguas.'),(217739,8,1,1,7,'E fez Deos hum firmamento, e fez separação entre as aguas, que estavão debaixo do firmamento, e entre as aguas que estavão sobre o firmamento: e foi assim.'),(217740,8,1,1,8,'E Deos chamou o firmamento, ceo: e foi a tarde e a manhã, o dia segundo.'),(217741,8,1,1,9,'E disse Deos: Ajuntem-se as aguas debaixo do ceo em hum lugar, e apareça a seca: e foi assim.'),(217742,8,1,1,10,'E chamou Deos a seca, terra, e o ajuntamento das aguas chamou, mares: e Deos vio, que era bom.'),(217743,8,1,1,11,'E Deos disse: A terra produza herva verde, herva que dê semente, arvores fructuosas, que dem fruto segundo sua especie, cuja semente esteja nellas sobre a terra: e foi assim.'),(217744,8,1,1,12,'E a terra produzio herva verde, herva que dá semente conforme a sua especie, e arvores fructiferas, cuja semente nellas está conforme a sua especie: e Deos vio, que era bom.'),(217745,8,1,1,13,'E foi a tarde, e a manhã, o dia terceiro.'),(217746,8,1,1,14,'E Deos disse: Haja luminarias no firmamento do ceo, para fazer separação entre o dia, e entre a noite; e sejão por signaes, e por tempos determinados, e por dias, e por annos.'),(217747,8,1,1,15,'E sejão por luminarias no firmamento do ceo, para alumiar a terra: e foi assim.'),(217748,8,1,1,16,'E fez Deos as duas luminarias grandes: a luminaria grande, para senhorear no dia, e a luminaria pequena, para senhorear na noite; e as estrellas.'),(217749,8,1,1,17,'E Deos as pós no firmamento do ceo, para alumiar a terra.'),(217750,8,1,1,18,'E para senhorear no dia e na noite, e para fazer separação entre a luz e entre as trevas: e Deos vio que era bom.'),(217751,8,1,1,19,'E foi a tarde, e a manhã, o dia quatro.'),(217752,8,1,1,20,'E Deos disse: Produzão as aguas abundantemente reptil de alma vivente: e voem as aves sobre a face do firmamento do ceo.'),(217753,8,1,1,21,'E Deos criou as grandes baleas, e todo reptil de alma viva, que as aguas abundantemente produzirão segundo suas especies; e toda ave de asas segundo sua especie: e vio Deos que era bom.'),(217754,8,1,1,22,'E Deos as abençoou, dizendo: fructificai e multiplicai-vos, e enchei as aguas nos mares: e as aves se multipliquem na terra.'),(217755,8,1,1,23,'E foi a tarde, e a manhã, o dia quinto.'),(217756,8,1,1,24,'E Deos disse: produza a terra alma vivente segundo sua especie, gado e reptis, e bestas feras da terra segundo suas especies: e foi assim.'),(217757,8,1,1,25,'E fez Deos as bestas feras da terra segundo suas especies, e o gado segundo sua especie, e todo reptil da terra segundo sua especie: e vio Deos, que era bom.'),(217758,8,1,1,26,'E Deos disse: Façamos o homem á nossa imagem, conforme a nossa semelhança, e senhoree sobre os peixes do mar, e sobre as aves do ceo, e sobre o gado, e sobre toda a terra, e sobre todo reptil, que se move sobre a terra.'),(217759,8,1,1,27,'E Deos criou o homem á sua imagem, á imagem de Deos o criou: Macho e Femea os criou.'),(217760,8,1,1,28,'E Deos os abençoou, e Deos disse-lhes: fructificai e multiplicai-vos e enchei a terra, sugeitando-a; e senhoreai sobre os peixes do mar, e sobre as aves do ceo, e sobre todo animal que se move sobre a terra.'),(217761,8,1,1,29,'E disse Deos: Eis aqui, vos tenho dado toda herva que dá semente, que está sobre a face de toda a terra; e toda arvore em que ha fruto que dá semente, será-vos para comida.'),(217762,8,1,1,30,'E a todo animal da terra, e a toda ave do ceo, e a todo reptil da terra, em que ha alma vivente, toda verdura de herva, para comida será: e foi assim.'),(217763,8,1,1,31,'E vio Deos tudo o que fez, e eis que era muito bom: e foi a tarde, e a manhã, o dia seisto.'),(217764,8,1,2,1,'E FORAO acabados os ceos e a terra, e todo seu exercito.'),(217765,8,1,2,2,'E havendo Deos acabado no setimo dia sua obra, que tinha feito, repousou ao setimo dia de toda sua obra, que havia concluido.'),(217766,8,1,2,3,'E bemdisse Deos ao dia setimo, e o sanctificou, porque nelle repousou de toda sua obra, que Deos criára para fazer.'),(217767,8,1,2,4,'Estas são as origens do ceo e da terra, quando forão criados; no dia em que Jehovah Deos fez a terra e o ceo.'),(217768,8,1,2,5,'E toda planta do campo, que ainda não estava na terra, e toda nerva do campo, que ainda não brotava; porque Jehovah Deos <em>ainda</em> não tinha feito chover sobre a terra, e não havia homem para lavrar a terra.'),(217769,8,1,2,6,'Porem hum vapor subia da terra, e regava toda a face da terra.'),(217770,8,1,2,7,'E formàra Jehovah Deos ao homem do pó da terra, e soprara em seus narizes o folego da vida; e foi feito o homem em alma vivente.'),(217771,8,1,2,8,'E Jehovah Deos plantára huma horta em Eden á banda do Oriente; e pôs ali ao homem, que formára.'),(217772,8,1,2,9,'E Jehovah Deos fez brotar da terra varias arvores desejaveis á vista, e boas para comida: e a arvore da vida no meio da horta, e a arvore da sciencia do bem e do mal.'),(217773,8,1,2,10,'E sahia hum rio de Eden para regar a horta; e d`ali se repartia em quatro cabeças.'),(217774,8,1,2,11,'O nome do primeiro he Pison: Este rodea toda a terra de Havila, onde ha ouro.'),(217775,8,1,2,12,'E o ouro desta terra he bom; ali ha Bdellion, e a pedra Schoham.'),(217776,8,1,2,13,'E o nome do segundo rio he Gihon: este rodea toda a terra Cusch.'),(217777,8,1,2,14,'E o nome do terceiro rio he Hiddekel. que vai para a banda do Oriente de Assyria: e o quarto rio he Euphrates.'),(217778,8,1,2,15,'E tomou Jehovah Deos ao homem, e o pôs na horta de Eden, para a lavrar e a guardar.'),(217779,8,1,2,16,'E mandou Jehovah Deos ao homem, dizendo: De toda arvore da horta comendo comerás.'),(217780,8,1,2,17,'Porém da arvore da sciencia do bem e do mal, della não comerás: porque no dia em que d`ella comeres de morte morrerás.'),(217781,8,1,2,18,'E Jehovah Deos disse: Não he bem, que o homem esteja só; far-lhehei huma adjutora <em>que</em> esteja como diante delle.'),(217782,8,1,2,19,'Havendo pois Jehovah Deos formado da terra todo animal do campo, e toda ave do ceo, os trouxe a Adam, para ver como lhes chamaria; e que como Adam a toda alma vivente chamasse, isso seria seu nome.'),(217783,8,1,2,20,'E pôs Adam os nomes a todo gado, e ás aves do ceo, e a todo animal do campo: mas para o homem não se achava adjutor <em>que</em> estivesse como diante delle.'),(217784,8,1,2,21,'Então Jehovah Deos fez cair hum sono pesado sobre Adam, e adormeceo; e tomou huma de suas costelas, e cerrou carne em seu lugar.'),(217785,8,1,2,22,'E Jehovah Deos edificou a costela, que tomou de Adam, em mulher; e trouxe a a Adam.'),(217786,8,1,2,23,'E disse Adam: esta agora he osso de meus ossos, e carne de minha carne: Esta será chamada varoa, porque do varão foi tomada.'),(217787,8,1,2,24,'Por tanto deixará o varão a seu pai e a sua mai, e apegar-se-ha a sua mulher, e serão em numa carne.'),(217788,8,1,2,25,'E ambos estavão nuos, Adam e sua mulher; e não se envergonhavão.'),(217789,8,1,3,1,'ORA a serpente era mais astuta que todos os animaes do campo, que Jehovah Deos tinha feito: e esta disse á mulher: He tambem <em>assim</em> que Deos disse: não comereis de toda arvore desta horta?'),(217790,8,1,3,2,'E a mulher disse á serpente: Do fruto de toda arvore desta horta comeremos.'),(217791,8,1,3,3,'Mas do fruto da arvore, que está no meio da horta, disse Deos: não comereis delle, nem tocareis nelle, para que não morrais.'),(217792,8,1,3,4,'Então a serpente disse á mulher: de morte não morrereis.'),(217793,8,1,3,5,'Porque Deos sabe, que no dia em que comerdes delle, se abrirão vossos olhos, e sereis como Deos, sabendo-o bem e o mal.'),(217794,8,1,3,6,'E vio a mulher queaquella arvore era boa para comer, e hum prazer aos olhos, e arvore desejavel para dar entendimento; pelo que tomou de seu fruto, e comeo; e deu tambem a seu marido, e comeo com ella.'),(217795,8,1,3,7,'E assim forão abertos os olhos delles ambos, e conhecerão que estavão nuos, e coserão folhas de figueira, e fizerão para si avantaes.'),(217796,8,1,3,8,'E ouvirão a voz de Jehovah Deos, que passeava na horta ao ar do dia: E escondeo-se Adam e sua mulher de diante da face de Jehovah Deos, no meio das arvores da horta.'),(217797,8,1,3,9,'E chamou Jehovah Deos a Adam, e disse-lhe: Onde estás tu?'),(217798,8,1,3,10,'E elle disse: Ouvi tua voz na horta, e temi, porque estou núo, e escondi-me.'),(217799,8,1,3,11,'E disse: Quem te ensinou, que estavas nuo? Tens comido da arvore, de que te mandei,que não comesses della?'),(217800,8,1,3,12,'Então disse Adam: A mulher que me déste, ella me deu da arvore, e comi.'),(217801,8,1,3,13,'E disse Jehovah Deos á mulher: porque isto fizeste? E disse a mulher: A serpente me enganou, e comi.'),(217802,8,1,3,14,'E Jehovah Deos disse á serpente: Porquanto fizeste isto, maldita serás mais que toda besta, e mais que todos os animaes do campo: sobre teu ventre andarás, e pó comerás todos os dias de tua vida.'),(217803,8,1,3,15,'E porei inimizade entre ti e entre a mulher, e entre tua semente e entre sua semente: Esta te ferirá a cabeça, e tu lhe ferirás os calcanhares.'),(217804,8,1,3,16,'E á mulher disse: Multiplicando multiplicarei tua dor, e tua prenhidão; com dor parirás filhos, e a teu marido será teu desejo, e elle se ensenhoreará de ti.'),(217805,8,1,3,17,'E a Adam disse: Porquanto deste ouvidos á voz de tua mulher, e comeste da arvore, de que te mandei, dizendo: Não comerás della: malditi, seja a terra por amor de ti; com dor comerás della todos os dias de tua vida.'),(217806,8,1,3,18,'Espinhos e cardos te produzirá, e comerás a herva do campo.'),(217807,8,1,3,19,'No suor de teu rosto comerás teu pão, até que te tornes á terra, porque della tomado foste; porquanto pó es, e em pó te tomarás.'),(217808,8,1,3,20,'E chamou Adam o nome de sua mulher, Eva; porquanto ella era mai de todos os viventes.'),(217809,8,1,3,21,'E fez Jehovah Deos a Adam e a sua mulher vestidos de peles, e vestio-os.'),(217810,8,1,3,22,'Então disse Jehovah Deos: Eisque o homem he como hum de Nós, sabendo o bem e o mal: Ora pois para que não estenda sua mão, e tome tambem da arvore da vida, e coma, e viva eternamente:'),(217811,8,1,3,23,'Jehovah Deos o mandou fora da horta de Eden, para lavrar a terra, de que fóra tomado.'),(217812,8,1,3,24,'E havendo lançado fora ao homem, pôs Cherubins ao Oriente da horta de Eden, e a chama da espada que andava ao redor, para guardar o caminho da arvore da vida.'),(217813,8,1,4,1,'E CONHECEO Adam a Eva sua mulher; e ella concebeo e pario a Cain, e disse: Alcancei ao Varão de Jehovah.'),(217814,8,1,4,2,'E pario mais a sua irmão Abel: e Abel foi pastor de ovelhas, e Cain foi lavrador da terra.'),(217815,8,1,4,3,'E aconteceo á cabo de dias, que Cain trouxe do fruto da terra <em>huma</em> offerta a Jehovah.'),(217816,8,1,4,4,'E Abel tambem trouxe dos primogenitos de suas ovelhas, e de sua gordura: e attentou Jehovah para Abel e para sua offerta.'),(217817,8,1,4,5,'Mas para Cain e para sua offerta não attentou. E assanhouse Cain em grande maneira, assim que cahirão-lhe suas faces.'),(217818,8,1,4,6,'E Jehovah disse a Cain: porque te assanhaste? e porque te cahirão tuas faces.'),(217819,8,1,4,7,'Não haverá exaltação, se bem fizeres? e se não fizeres bem, o peccado está deitando á porta, cujo desejo he para ti, e delle te ensenhorearás.'),(217820,8,1,4,8,'E fallou Cain com seu irmão Abel: e aconteceo, que estando elles no campo, se levantou Cain contra seu irmão Abel, e matou-o.'),(217821,8,1,4,9,'E disse Jehovah a Cain: onde está Abel teu irmão? e elle disse: Não sei: sou eu guardador de meu irmão?'),(217822,8,1,4,10,'E disse <em>Deos:</em> Que fizeste? a voz do sangue de teu irmão clama a mim da terra.'),(217823,8,1,4,11,'E agora, maldito sejas tu da terra, que abrio sua boca, para receber o sangue de teu irmão de tua mão.'),(217824,8,1,4,12,'Quando lavrares a terra, não te dará mais sua força: vagabundo e forasteiro serás na terra.'),(217825,8,1,4,13,'Então disse Cain a Jehovah: Maior he minha maldade, que se perdoe.'),(217826,8,1,4,14,'Eis que hoje me lanças da face da terra, e de tua face me esconderei; e serei vagabundo, e forasteiro na terra, e será, que todo aquelle que me achar, me matará.'),(217827,8,1,4,15,'Porem Jehovah lhe disse: Portanto qualquer que matar a Cain, sete vezes será castigado: e pòs Jehovah hum sinal em Cain, para que não o ferisse qualquer que o achasse.'),(217828,8,1,4,16,'E sahio Cain de diante da face de Jehovah: e habitou na terra de Nod, da banda do Oriente de Eden.'),(217829,8,1,4,17,'E conheceo Cain a sua mulher, e concebeo, e pario a Hanoch: e edificou huma cidade, e chamou o nome da cidade do nome de seu filho Hanoch.'),(217830,8,1,4,18,'E a Hanoch nasceo Hirad, e Hirad gerou a Mechujael, e Mechujael gerou a Methusael, e Methusael gerou a Lamech.'),(217831,8,1,4,19,'E tomou Lamech para si duas mulheres: o nome da huma era Ada, e o nome da outra Zilla.'),(217832,8,1,4,20,'E pario Ada a Jabal: Este foi o pai dos que habitavão em tendas, e <em>tinhão</em> gados.'),(217833,8,1,4,21,'E o nome de seu irmão era Jubal: Este foi o pai de todos os que tratão harpa e orgão.'),(217834,8,1,4,22,'E Zilla tambem pario a Tubalcain, hum mestre de toda obra de metal, e de ferro: e a irmãa de Tubalcain foi Naama.'),(217835,8,1,4,23,'E disse Lamech á suas mulheres Ada e Zilla: Ouvi minha voz; vós mulheres de Lamech escutai meu dito: Que hum varão tenho matado por minha ferida, e hum mancebo por meu vergão.'),(217836,8,1,4,24,'Porque sete vezes Cain será vingado; mas Lamech setenta vezes sete.'),(217837,8,1,4,25,'E tornou Adam a conhecer a sua mulher, e pario hum filho, e chamou seu nome Seth; porque <em>disse</em>: Deos me deu outra semente por Abel; porquanto Cain o matou.'),(217838,8,1,4,26,'E a Seth mesmo tambem nasceo hum filho, e chamou seu nome Enos: Então se começou a invocar o nome de Jehovah.'),(217839,8,1,5,1,'ESTE he o livro das descendencias de Adam: no dia em que Deos criou ao homem, á semelhança de Deos o fez.'),(217840,8,1,5,2,'Macho e Femea os criou, e abençoou-os, e chamou seu nome Homem, no dia em que forão criados.'),(217841,8,1,5,3,'E viveo Adam cento e trinta annos, e gerou <em>hum filho á</em> sua semelhança, conforme a sua imagem, e chamou sua nome Seth.'),(217842,8,1,5,4,'E forão os dias de Adam, depois que gerou a Seth, oito centos annos; e gerou filhos e filhas.'),(217843,8,1,5,5,'E forão todos os dias que Adam viveo, nove centos e trinta annos; e morreo.'),(217844,8,1,5,6,'E viveo Seth cento e cinco annos, e gerou a Enos.'),(217845,8,1,5,7,'E viveo Seth depois que gerou a Enos, oito centos e sete annos; e gerou filhos e filhas.'),(217846,8,1,5,8,'E forão todos os dias de Seth, nove centos e doze annos; e morreo.'),(217847,8,1,5,9,'E viveo Enos noventa annos, e gerou a Kenan.'),(217848,8,1,5,10,'E viveo Enos, depois que gerou a Kenan, oito centos e quinze annos; e gerou filhos e filhas.'),(217849,8,1,5,11,'E forão todos os dias de Enos nove centos e cinco annos; e morreo.'),(217850,8,1,5,12,'E viveo Kenan setenta annos, e gerou a Mahalaleël.'),(217851,8,1,5,13,'E viveo Kenan depois que gerou a Mahalaleël, oito centos e quarenta annos, e gerou filhos e filhas.'),(217852,8,1,5,14,'E forão todos os dias de Kenan nove centos e dez annos, e morreo.'),(217853,8,1,5,15,'E viveo Mahalaleël sessenta e cinco annos; e gerou a Jared.'),(217854,8,1,5,16,'E viveo Mahalaleël, depois que gerou a Jared, oito centos e trinta annos: e gerou filhos e filhas.'),(217855,8,1,5,17,'E forão todos os dias de Mahalaleël oito centos e noventa e cinco annos; e morreo.'),(217856,8,1,5,18,'E viveo Jared cento e sessenta e dous annos, e gerou a Henoch.'),(217857,8,1,5,19,'E viveo Jared depois que gerou a Henoch, oito centos annos: e gerou filhos e filhas.'),(217858,8,1,5,20,'E forão todos os dias de Jared nove centos e sessenta e dous annos, e morreo.'),(217859,8,1,5,21,'E viveo Henoch sessenta e cinco annos, e gerou a Methusalah.'),(217860,8,1,5,22,'E andou Henoch com Deos, depois que gerou a Methusalah, trezentos annos; e gerou filhos e filhas.'),(217861,8,1,5,23,'E forão todos os dias de Henoch trezentos e sessenta e cinco annos.'),(217862,8,1,5,24,'E andou Henoch com Deos, e não estava mais; porquanto Deos o levou.'),(217863,8,1,5,25,'E viveo Methusalah cento e oitenta e sete annos, e gerou a Lamech.'),(217864,8,1,5,26,'E viveo Methusalah, depois que gerou a Lamech, sete centos e oitenta e dous annos, e gerou filhos e filhas.'),(217865,8,1,5,27,'E forão todos os dias de Methusalah, nove centos e sessenta e nove annos; e morreo.'),(217866,8,1,5,28,'E viveo Lamech cento e oitenta e dous annos, e gerou hum filho.'),(217867,8,1,5,29,'E chamou seu nome Noah, dizendo: Este nos consolará ácerca de nossas obras, e do trabalho de nossas mãos, por amor da terra, que Jehovah amaldiçoou.'),(217868,8,1,5,30,'E viveo Lamech, depois que gerou a Noah, quinhentos e noventa e cinco annos; e gerou filhos e filhas.'),(217869,8,1,5,31,'E forão todos os dias de Lamech sete centos e setenta a sete annos; e morreo.'),(217870,8,1,5,32,'E era Noah de idade de quinhentos annos; e gerou Noah a Sem, Cham, e Japhet.'),(217871,8,1,6,1,'E ACONTECEO, que como os homens se começarão a multiplicar sobre a terra, e lhes nascerão filhas:'),(217872,8,1,6,2,'Virão os filhos de Deos, que as filhas dos homens erão fermosas, e tomarão para si mulheres de todas as que escolherão.'),(217873,8,1,6,3,'Então disse Jehovah: Não contenderá meu Espirito eternamente com o homem; porque elle he carne; porem seus dias serão cento e vinte annos.'),(217874,8,1,6,4,'Havia naquelles dias gigantes na terra, e tambem depois, quando os filhos de Deos entrarão ás filhas dos homens, e dellas gerarão <em>filhos:</em> Estes são os valentes que desda antiguidade forão varões de fama.'),(217875,8,1,6,5,'E vio Jehovah, que a maldade do homem se multiplicara sobre a terra, e que todo o fingimento dos pensamentos de seu coração somente era mao em todo tempo.'),(217876,8,1,6,6,'Então se arrependeo Jehovah de haver feito ao homem sobre a terra, e pesoulhe em seu coração.'),(217877,8,1,6,7,'E disse Jehovah: Destruirei ao homem que tenho criado, de sobre a face da terra, desdo homem até o animal, até o reptil, e até a ave do ceo; porque me arrependo de os haver feito.'),(217878,8,1,6,8,'Porem Noah achou graça nos olhos de Jehovah.'),(217879,8,1,6,9,'Estas são as gerações de Noah: Noah era varão justo e recto em suas gerações: Noah andava com Deos.'),(217880,8,1,6,10,'E gerou Noah tres filhos, a Sem, Cham, e Japhet.'),(217881,8,1,6,11,'Porem a terra estava corrompida diante da face de Deos: e encheo se a terra de violencia.'),(217882,8,1,6,12,'E vio Deos a terra, e eis que estava corrompida; porque toda carne havia corrompido seu caminho sobre a terra.'),(217883,8,1,6,13,'Então disse Deos a Noah: o fim de toda carne he vindo diante de minha face, por que a terra está cheia de violencia por elles: e eis que os desfarei com a terra.'),(217884,8,1,6,14,'Faze para ti huma arca de madeira de Gopher; com apartamentos farás a arca, e a betumaras por dentro e por fora com betume.'),(217885,8,1,6,15,'E desta maneira a farás: De trezentos covados a compridão da arca, e de cincoenta covados sua largura, e de trinta covados sua altura.'),(217886,8,1,6,16,'Huma janella farás na arca, e hum covado da banda de riba a acabarás, e a porta da arca porás a sua ilharga; e farás-lhe <em>sobrados</em> baixos, segundos, e terceiros.'),(217887,8,1,6,17,'Porque eu, eis que trago hum diluvio de aguas sobre a terra, para desfazer toda carne, em que ha espirito de vida debaixo do ceo: tudo o que hover na terra espirará.'),(217888,8,1,6,18,'Porem comtigo estabelecerei meu concerto; e entrarás na arca, tu, e teus filhos, e tua mulher, e as mulheres de teus filhos comtigo.'),(217889,8,1,6,19,'E de tudo o que vive, de toda a carne, dousde cada hum, meterás na arca, para comtigo em vida os conservar: macho e femea serão.'),(217890,8,1,6,20,'Das aves segundo sua especie, e das bestas segundo sua especie, de todo reptil da terra segundo sua especie: dous de cada hum virão a ti, para os conservar em vida.'),(217891,8,1,6,21,'E tu toma para ti de toda comida que se come, e a ti a junta, para que seja por mantimento para ti, e para elles.'),(217892,8,1,6,22,'E fez Noah <em>assim</em> conforme a tudo o que Deos lhe mandou, assim fez.'),(217893,8,1,7,1,'DEPOIS disse Jehovah a Noah: Entra tu e toda tua casa na arca: porque te hei visto justo diante de minha face nesta geração.'),(217894,8,1,7,2,'De todo animal limpo tomarás, para ti <em>de</em> sete <em>em</em> sete, macho e sua femea: mas de animaes que não são limpos, dous, macho e sua femea.'),(217895,8,1,7,3,'Tambem das aves do ceo <em>de</em> sete <em>em</em> sete, macho e femea, para guardar em vida a semente sobre a face da toda a terra.'),(217896,8,1,7,4,'Porque passados ainda sete dias, farei chover sobre a terra quarenta dias e quarenta noites; e desfarei toda sustancia, que fiz de sobre a face da terra.'),(217897,8,1,7,5,'E fez Noah conforme a tudo o que Jehovah lhe mandara.'),(217898,8,1,7,6,'E era Noah de idade de seiscentos annos, quando o diluvio das aguas veio sobre a terra.'),(217899,8,1,7,7,'E entrou Noah, e seus filhos, e sua mulher, e as mulheres de seus filhos com elle na arca, por via das aguas do diluvio.'),(217900,8,1,7,8,'Dos animaes limpos e dos animaes que não erão limpos, e das aves, e de todo o reptil sobre a terra.'),(217901,8,1,7,9,'Entrarão <em>de</em> dous <em>em</em> dous a Noah na arca, macho e femea, como Deos mandára a Noah.'),(217902,8,1,7,10,'E aconteceo que as aguas do diluvio ao setimo dia vierão sobre a terra.'),(217903,8,1,7,11,'No anno de seis centos da vida de Noah, no mes segundo, aos dez e sete dias do mes, naquelle mesmo dia se romperão todas as fontes do grande abismo, e as janellas do ceo se abrirão.'),(217904,8,1,7,12,'E houve chuva sobre a terra, quarenta dias e quarenta noites.'),(217905,8,1,7,13,'E no mesmo dia entrou Noah, e Sem, e Cham, e Japhet, os filhos de Noah, como tambem a mulher de Noah, e as tres mulheres de seus filhos com elle na arca.'),(217906,8,1,7,14,'Elles, e todo animal segundo sua especie,e toda rezde gado segundo sua especie, e todo reptil que anda de peitos sobre a terra, segundo sua especie, e toda ave segundo sua especie, todo passaro de toda sorte de azas.'),(217907,8,1,7,15,'E de toda carne, em que havia espirito de vida, entrarão <em>de</em> dous <em>em</em> dous a Noah na arca.'),(217908,8,1,7,16,'E os que vinhão, macho e femea de toda carne vinhão, como Deos lhe tinha mandado: e Jehovah cerrou a tras delle.'),(217909,8,1,7,17,'E estava o diluvio quarenta dias sobre a terra, e multiplicarão-se as agoas, e levantarão a arca, de maneira que se levantou sobre a terra.'),(217910,8,1,7,18,'E prevalecerão as aguas, e se multiplicarão grandemente sobre a terra; e endava a arca sobre as aguas.'),(217911,8,1,7,19,'E as aguas prevalecerão grandissimamente sobre a terra: de maneira que todas as <em>mais</em> altas montanhas, que debaixo de todo o ceo havia, forão cubertas.'),(217912,8,1,7,20,'Quinze covados a riba prevalecerão as aguas; e os montes forão cubertos.'),(217913,8,1,7,21,'E espirou toda carne que se movia sobre a terra, de ave, e de rezes, e de bestas feras, e de todo reptil que andava de peitos sobre a terra, e todo homem.'),(217914,8,1,7,22,'Tudo o que tinha folego de espirito da vida em seus narizes, tudo o que havia na seca, morreo.'),(217915,8,1,7,23,'Assim foi desfeita toda sustancia, que havia sobre a face da terra, desdo homem até o animal, até o reptil, e até a ave do ceo, e forão desfeitos da terra: e ficou somente Noah, e o que com elle na arca estava.'),(217916,8,1,7,24,'E prevalecerão as aguas sobre a terra cento e cincoenta dias.'),(217917,8,1,8,1,'E LEMBROU-SE Deos de Noah, e de todo animal, e de toda rez que com elle estava na arca: e Deos fez passar hum vento sobre a terra, e quietarão-se as aguas.'),(217918,8,1,8,2,'Cerrarão-se tambem as fontes do abismo, e as janellas do ceo, e a chuva do ceo deteve-se.'),(217919,8,1,8,3,'E tornarão-se as aguas de sobre a terra, indo e tornando; e as aguas desfalecerão a cabo de cento e cincoenta dias.'),(217920,8,1,8,4,'E repousou a arca no setimo mez, aos dez e sete dias do mez, sobre os montes de Ararat.'),(217921,8,1,8,5,'E forão as aguas indo e mingoando até o mez decimo: no decimo <em>mez</em>, ao primeiro <em>dia</em> do mez aparecerão os cumes dos montes.'),(217922,8,1,8,6,'E aconteceo que á cabo de quarenta dias, abrio Noah a janella da arca, que feito tinha.'),(217923,8,1,8,7,'E enviou fora ao corvo, o qual sahio sahindo e tornando, até que as aguas se secarão de sobre a terra.'),(217924,8,1,8,8,'Depois enviou de si fora a pomba, para ver, se as aguas se havião aleviado de sobre a terra.'),(217925,8,1,8,9,'Porém não achou a pomba repouso para a planta de seu pé: e tornou-se a elle á arca; porque as aguas <em>ainda</em> estavão sobre a face de toda a terra; e estendeo sua mão, e tomou-a, e meteo-a comsigo na arca.'),(217926,8,1,8,10,'E esperou ainda outros sete dias, e tornou a enviar a pomba fora da arca.'),(217927,8,1,8,11,'E a pomba tornou a elle á hora da tarde, e eis huma folha de oliveira tomada em seu bico; e entendeo Noah, que as aguas se havião aleviado de sobre a terra.'),(217928,8,1,8,12,'Então esperou ainda outros sete dias; e enviou fora a pomba; porém não tornou mais a elle.'),(217929,8,1,8,13,'E aconteceo, que no anno de seis centos e hum, no <em>mez</em> primeiro, ao primeiro <em>dia</em> do mez, se secarão as aguas de sobre a terra: Então tirou Noah a cuberta da arca, e olhou, e eis que a face da terra estava enxuta.'),(217930,8,1,8,14,'E no mez segundo, aos vinte e sete dias do mez, se secou a terra.'),(217931,8,1,8,15,'Então fallou Deos a Noah, dizendo.'),(217932,8,1,8,16,'Sai da arca, tu e tua mulher, e teus filhos, e as mulheres de teus filhos com tigo.'),(217933,8,1,8,17,'Todo animal que está comtigo, de toda carne, de ave, e de rez, e de todo reptil que anda de peitos sobre a terra, tira com tigo: e povoem abundantemente a terra, e Fructifiquem e multipliquem sobre a terra.'),(217934,8,1,8,18,'Então sabio Noah e seus filhos, e sua mulher, e as mulheres de seus filhos com elle.'),(217935,8,1,8,19,'Todo animal, todo reptil, e toda ave, tudo o que se move sobre a terra, segundo seus generos, sairão da arca.'),(217936,8,1,8,20,'E edificou Noah a Jehovah hum altar; e tomou de todo animal limpo, e de toda ave limpa, e offereceo holocaustos sobre o altar.'),(217937,8,1,8,21,'E cheirou Jehovah aquelle suave cheiro, e disse Jehovah em seu coração: Não tomarei mais a amaldiçoar a terra por causa do homem, porquanto o fingimento do coração do homem he mão desde sua meninice: e não tornarei mais a ferir todo o vivente, como tenho feito.'),(217938,8,1,8,22,'Por diante todos os dias da terra, sementeira, e sega, e frio, e calma, e verão, e inverno, e dia, e noite, não cessarão.'),(217939,8,1,9,1,'E ABENCOOU Deos a Noah e a seus filhos, e disse-lhes: Fructificai e multiplicai, e enchei a terra.'),(217940,8,1,9,2,'E seja vosso temor e vosso pavor sobre todo animal da terra, e sobre toda ave do ceo: Tudo que sobre a terra se move, e todos os peixes do mar, em vossa mão são entregues.'),(217941,8,1,9,3,'Tudo quanto se move, que he vivente, vos seja por mantimento: tudo vos tenho dado como verdura da herva.'),(217942,8,1,9,4,'Porém a carne com sua alma, <em>isto he</em> com seu sangue não comereis.'),(217943,8,1,9,5,'E certamente requererei a vosso sangue, o <em>sangue</em> de vossas almas; da mão de todo animal o requererei: como tambem da mão do homem, e da mão do irmão de cada hum requererei a alma do homem.'),(217944,8,1,9,6,'Quem derramar sangue do homem, pelo homem seu sangue será derramado: Porque Deos fez ao homem conforme a <em>sua</em> imagem.'),(217945,8,1,9,7,'Mas vósoutros fructificai e multiplicai: povoai abundantemente a terra, e multiplicai-vos nella.'),(217946,8,1,9,8,'Fallou mais Deos a Noah, e a seus filhos com elle, dizendo:'),(217947,8,1,9,9,'Porém eu, eis que estabeleço meu concerto com vósoutros, e com vossa semente depois de vós.'),(217948,8,1,9,10,'E com toda alma vivente, que com vosco está, de aves, de rezes, e de todo animal da terra com vosco: des de todos que sairão da arca, até todo animal da terra.'),(217949,8,1,9,11,'E eu com vosco estabeleço meu concerto, que não será destruida mais toda carne pelas agoas do diluvio: e que não haverá mais diluvio, para arruinar a terra.'),(217950,8,1,9,12,'E disse Deos: Este he o signal do concerto que ponho entre mim e entre vósoutros, e entre toda alma vivente, que está com vósoutros, em gerações do seculo.'),(217951,8,1,9,13,'Meu arco tenho posto na nuvem: este será por signal do concerto entre mim, e entre a terra.'),(217952,8,1,9,14,'E acontecerá, que quando eu trouxer nuvens sobre a terra, aparecerá este arco nas nuvens.'),(217953,8,1,9,15,'Então me lembrarei de meu concerto, que está entre mim e entre vósoutros, e entre toda alma vivente de toda carne: e não serão mais as aguas por diluvio, para destruir toda carne.'),(217954,8,1,9,16,'E quando estará este arco nas nuvens, eu o verei, para me lembrar do concerto eterno entre Deos, e entre toda alma vivente de toda carne, que esta sobre a terra.'),(217955,8,1,9,17,'E disse Deos a Noah: Este he o signal do concerto, que tenho estabelecido entre mim, e entre toda carne, que está sobre a terra.'),(217956,8,1,9,18,'E os filhos de Noah, que da arca sahirão, forão Sem, e Cham, e Japhet; e Cham he o pai de Canaan.'),(217957,8,1,9,19,'Estes tres forão os filhos de Noah; e destes se povoou toda a terra.'),(217958,8,1,9,20,'E começou Noah a ser lavrador da terra; e plantou huma vinha.'),(217959,8,1,9,21,'E bebeo do vinho, e embebedou-se; e descubrio-se no meio de sua tenda.'),(217960,8,1,9,22,'E vio Cham, o pai de Canaan, a nueza de seu pai, e feio saber a ambos seus irmãos fora.'),(217961,8,1,9,23,'Então tomou Sem e Japhet huma capa, e puserão-a sobre ambos seus ombros, e indo virados a tras, cubrirão a nueza de seu pai, e seus rostos erão virados, de maneira que não virão a nueza de seu pai.'),(217962,8,1,9,24,'E despertou Noah de seu vinho, e attentou, o que seu filho menor lhe tinha feito.'),(217963,8,1,9,25,'E disse: Maldito seja Canaan: servo dos servos seja a seus irmãos.'),(217964,8,1,9,26,'Disse mais: Bemdito seja Jehovah o Deos de Sem: e seja-lhe Canaan por servo.'),(217965,8,1,9,27,'Dilate Deos a Japhet, e habite nas tendas de Sem: e seja-lhe Canaan por servo.'),(217966,8,1,9,28,'E viveo Noah depois do diluvio, trezentos e cincoenta annos.'),(217967,8,1,9,29,'E forão todos os dias de Noah, nove centos e cincoenta annos, e morreo.'),(217968,8,1,10,1,'ESTAS pois são as gerações dos filhos de Noah, Sem, Cham, e Japhet; e nascerão lhes filhos depois do diluvio.'),(217969,8,1,10,2,'Os filhos de Japhet são, Gomer e Magog, e Madai, e Javan, e Tubal, e Mesech, e Tiras.'),(217970,8,1,10,3,'E os filhos de Gomer, são, Asquenaz, e Riphat, e Togarma.'),(217971,8,1,10,4,'E os filhos de Javan são, Elisa, e Tharsis; Chittim, e Dodanim.'),(217972,8,1,10,5,'Por estes forão partidas as ilhas das gentes em suas terras, cada qual segundo sua lingua, segundo suas familias, entre suas gentes.'),(217973,8,1,10,6,'E os filhos de Cham são, Cus, e Mitsraim, e Put, e Canaan.'),(217974,8,1,10,7,'E os filhos de Cus são, Seba, e Havila, e Sabta, e Raema, e Sabtecha: e os filhos de Raema são Scheba e Dedan.'),(217975,8,1,10,8,'E Cus gerou a Nimrod: Este começou a ser poderoso na terra.'),(217976,8,1,10,9,'Este foi poderoso caçador diante da face de Jehovah: pelo que se diz, Como Nimrod poderoso caçador diante da face de Jehovah.'),(217977,8,1,10,10,'E o principio de seu reino foi Babel, e Erech, e Akkad, e Calne, na terra de Sinear.'),(217978,8,1,10,11,'Desta mesma terra sahio Assur, e edificou a Nineve, e a Rehoboth, a Ir, e a Calah.'),(217979,8,1,10,12,'E a Resen, entre Nineve e entre Calah: Esta he aquella grande cidade.'),(217980,8,1,10,13,'E Mitsraim gerou a Ludim, e a Anamim, e a Lehabim, e a Naphtuhim.'),(217981,8,1,10,14,'E a Pathrusim, e a Casluchim, donde sahirão os Philisteos, e a Caphtorim.'),(217982,8,1,10,15,'E Canaan gerou a Sidon, seu primogenito, e a Heth.'),(217983,8,1,10,16,'E ao Jebusi, e ao Emori, e ao Girgasi.'),(217984,8,1,10,17,'E ao Hivi, e ao Arki, e ao Sini.'),(217985,8,1,10,18,'E ao Arvadi; e ao Zemari, e ao Hamathi: e depois se espargirão as familias dos Cananeos.'),(217986,8,1,10,19,'E foi o termo dos Cananeos desde Sidon, indo a Gerar, até Gaza, indo a Sodoma, e Gomorra, e Adama, e Zeboim, até Lasa.'),(217987,8,1,10,20,'Estes são os filhos de Cham segundo suas familias, segundo suas linguas, em suas terras, em suas gentes.'),(217988,8,1,10,21,'E a Sem nascerão <em>filhos</em> e elle he o pai de todos os filhos de Heber, o irmão de Japhet o maior.'),(217989,8,1,10,22,'E os filhos de Sem são, Elam, e Assur, e Arphaxad, e Lud, e Aram.'),(217990,8,1,10,23,'E os filhos de Aram são, Uz, e Hul, e Gether, e Mas.'),(217991,8,1,10,24,'E Arphaxad gerou a Selah: e Selah gerou a Heber.'),(217992,8,1,10,25,'E a Heber nascerão dous filhos: o nome do hum foi Peleg, porquanto em seus dias se repartio a terra, e o nome de seu irmão, Joktan.'),(217993,8,1,10,26,'E Joktan gerou a Almodad, e a Seleph, e a Hazarmaveth, e a Jarah.'),(217994,8,1,10,27,'E a Hadoram, e a Huzal, e a Dicla.'),(217995,8,1,10,28,'E a Obal, e a Abimael, e a Scheba.'),(217996,8,1,10,29,'E a Ophir, e a Havila e a Jobab: todos estes forão filhos de Joktan.'),(217997,8,1,10,30,'E foi sua habitação desde Mescha, indo para Sephar, montanha do Oriente.'),(217998,8,1,10,31,'Estes são os filhos de Sem segundo suas familias,segundo suas linguas: em suas terras, em suas gentes.'),(217999,8,1,10,32,'Estas são as famílias dos filhos de Noah segundo suas gerações, em suas gentes: e destes forão divididas as gentes na terra depois do diluvio.'),(218000,8,1,11,1,'E ERA toda a terra de huma mesma língua, e de humas mesmas palavras.'),(218001,8,1,11,2,'E aconteceo, que partindo-se elles do Oriente, acharão hum valle na terra de Sinear, e habitarão ali.'),(218002,8,1,11,3,'E disse o varão a seu companheiro: Ea, façamos ladrilhos, e bem os queimemos: e foi-lhes o ladrilho por pedra, e o betume por cal.'),(218003,8,1,11,4,'E disserão: Ea, edifiquemos nós huma cidade e huma torre, cujo cume toque no ceo, e façamos nós nome, para que por ventura não sejamos dissipados sobre a face de toda a terra.'),(218004,8,1,11,5,'Então deceo Jehovah para ver a cidade e a torre, que os filhos dos homens edificarão.'),(218005,8,1,11,6,'E disse Jehovah: Eis que o povo he hum, e todos tem huma mesma lingua, e isto he o que começão a fazer: mas agora, não será cortado-lhes tudo o que intentarão a fazer?'),(218006,8,1,11,7,'Ea, descendamos e confundamos ali sua lingua, para que não entenda o varão a lingua de seu companheiro.'),(218007,8,1,11,8,'E Jehovah os espargio dali sobre a face de toda a terra: e cessarão de edificar a cidade.'),(218008,8,1,11,9,'Porisso se chamou seu nome Babel; porquanto ali confundio Jehovah a lingua de toda a terra, e dali os espargio Jehovah sobre a face de toda a terra.'),(218009,8,1,11,10,'Estas são as gerações de Sem: Sem foi de idade de cem annos, e gerou a Arphaxad, dous annos depois do diluvio.'),(218010,8,1,11,11,'E viveo Sem, depois que gerou a Arphaxad, quinhentos annos; e gerou filhos e filhas.'),(218011,8,1,11,12,'E viveo Arphaxad trinta e cinco annos, e gerou a Selah.'),(218012,8,1,11,13,'E viveo Arphaxad, depois que gerou a Selah, quatro centos e tres annos; e gerou filhos e filhas.'),(218013,8,1,11,14,'E viveo Selah trinta annos, e gerou a Heber.'),(218014,8,1,11,15,'E viveo Selah, depois que gerou a Heber, quatro centos e tres annos, e gerou filhos e filhas.'),(218015,8,1,11,16,'E viveo Heber trinta e quatro annos, e gerou a Peleg.'),(218016,8,1,11,17,'E viveo Heber, depois que gerou a Peleg, quatro centos e trinta annos, e gerou filhos e filhas.'),(218017,8,1,11,18,'E viveo Peleg trinta annos, e gerou a Rehu.'),(218018,8,1,11,19,'E viveo Peleg, depois que gerou a Rehu, duzentos e nove annos, e gerou filhos e filhas.'),(218019,8,1,11,20,'E viveo Rehu, trinta e dous e gerou a Serug.'),(218020,8,1,11,21,'E viveo Rehu, depois que gerou a Serug, duzentos e sete annos, e gerou filhos e filhas.'),(218021,8,1,11,22,'E viveo Serug trinta annos, e gerou a Nahor.'),(218022,8,1,11,23,'E viveo Serug, depois que gerou a Nahor, duzentos annos, e gerou filhos e filhas.'),(218023,8,1,11,24,'E viveo Nahor, vinte e nove annos, e gerou a Teran.'),(218024,8,1,11,25,'E viveo Nahor depois que gerou a Terah, cento e dezenove annos, e gerou filhos e filhas.'),(218025,8,1,11,26,'E viveo Terah setenta annos, e gerou a Abram, a Nahor, e a Haran.'),(218026,8,1,11,27,'E estas são as gerações de Terah: Terah gerou a Abram, a Nahor, e a Haran: e Haran gerou a Loth.'),(218027,8,1,11,28,'E morreo Haran diante da face de seu pai Terah, na terra de seu nascimento, em Ur dos Chaldeos.'),(218028,8,1,11,29,'E tomarão Abram e Nahor mulheres para si: o nome da mulher de Abram era Sarai, e o nome da mulher de Nahor era Milca, filha de Haran, pai de Milca, e pai de Jiska.'),(218029,8,1,11,30,'E Sarai foi esteril, <em>e</em> não tinha filhos.'),(218030,8,1,11,31,'E tomou Terah a Abram seu filho, e a Loth filho de Haran, filho de seu filho, e a Sarai sua nora, mulher de seu filho Abram, e sahio com elles de Ur dos Chaldeos, para ir á terra de Canaan; e vierão até Haran, e habitarão ali.'),(218031,8,1,11,32,'E forão os dias de Terah duzentos e cinco annos: e morreo Terah em Haran.'),(218032,8,1,12,1,'ORA Jehovah havia dito a Abram: sai-te de tua terra, e de tua parentela, e da casa de teu pai, para a terra que eu te mostrarei.'),(218033,8,1,12,2,'E far-te-hei em grande gente, e abençoar-te-hei, e engrandecerei teu nome; e <em>tu</em> sé benção.'),(218034,8,1,12,3,'E abençoarei aos que te abençoarem, e amaldiçoarei aos que te amaldiçoarem: e em ti serão bemditas todas as gerações da terra.'),(218035,8,1,12,4,'E partio-se Abram, como Jehovah lhe tinha dito, e partio Loth com elle: e era Abram de idade de setenta e cinco annos, quando de Haran sahio.'),(218036,8,1,12,5,'E tomou Abram a Sarai sua mulher, e a Loth filho de seu irmão, e toda sua fazenda, que havião aquerido, e as almas que alcançarão em Haran: e sahirão-se para irem á teria de Canaan; e vierão á terra de Canaan.'),(218037,8,1,12,6,'E passou Abram por aquella terra até o lugar de Sichem, até o carvalhal de Morè; e estavão então os Cananeos na terra.'),(218038,8,1,12,7,'E apareceo Jehovah a Abram, e disse: A tua semente darei esta terra: então edificou ali hum altar a Jehovah, que lhe aparecéra.'),(218039,8,1,12,8,'E moveo-se d`ali para a montanha á banda do Oriente de Bethel, e armava sua tenda: e <em>era</em> Bethel ao Occidente, e Ai ao Oriente; e edificou ali hum altar a Jehovah, invocando o nome de Jehovah.'),(218040,8,1,12,9,'Depois partiose Abram d`ali, andando e caminhando para a banda do Sul.'),(218041,8,1,12,10,'E havia fome naquella terra: e descendeo Abram a Egypto, para peregrinar ali, porquanto a fome havia grave na terra.'),(218042,8,1,12,11,'E aconteceo que, chegando elle para entrar em Egypto, disse a Sarai sua mulher: Ora bem sei que es mulher formosa de vista.'),(218043,8,1,12,12,'E será que quando os Egypcios te virem, dirão: esta he sua mulher; e matar-me-hão,e te guardarão em vida.'),(218044,8,1,12,13,'Dize pois <em>que</em> es minha irmã, para que eu naja bem por tua causa, e viva minha alma por amor de ti.'),(218045,8,1,12,14,'E aconteceo que, entrando Abram em Egypto, virão os Egypcios a esta mulher, que era mui formosa.'),(218046,8,1,12,15,'E vendo a ella os principes de Pharaó, gabarão a diante de Pharaó: e foi a mulher tomada para a casa de Pharaó.'),(218047,8,1,12,16,'E fez bem a Abram por amor della; e teve ovelhas, e vacas, e asnos, e servos e servas, e asnas, e camelos.'),(218048,8,1,12,17,'E ferio Jehovah a Pharaó com grandes pragas, tambem a sua casa, por causa de Sarai mulher de Abram.'),(218049,8,1,12,18,'Então chamou Pharaó a Abram, e disse: Que he isto <em>que</em> me fizeste? porque não me notificaste que ella era tua mulher?'),(218050,8,1,12,19,'Porque diceste: Minha irmã he? de maneira que a houvera tomado por mulher: agora pois, eis aqui tua mulher, toma-a e vai-te.'),(218051,8,1,12,20,'E mandou Pharaó com elle varões, e acompanharão a elle, e a sua mulher, e a tudo quanto tinha.'),(218052,8,1,13,1,'ASSIM subio Abram de Egypto para a banda do Sul, elle e sua mulher, e tudo o que tinha, e com elle Loth.'),(218053,8,1,13,2,'E <em>hia</em> Abram carregado muito com gado, com prata, e com ouro.'),(218054,8,1,13,3,'E foi por suas jornadas da banda do Sul ate Bethel, até o lugar aonde no principio estivera sua tenda, entre Bethel e Ai.'),(218055,8,1,13,4,'Até o lugar do altar que d`antes ali tinha feito; e invocou lá Abram o nome de Jehovah.'),(218056,8,1,13,5,'E tambem Loth, que hia com Abram,tinha ovelhas, e vacas, e tendas.'),(218057,8,1,13,6,'E não os soportava a terra para habitarem juntos; porquanto sua fazenda era muita; de maneira que não podião habitar juntos.'),(218058,8,1,13,7,'E houve contenda entre os pastores do gado de Abram, e entre os pastores do gado de Loth: habitavão tambem então os Cananeos e os Pherezeos naquella terra.'),(218059,8,1,13,8,'E disse Abram a Loth: Ora não haja porfia entre mim e entre ti, e entre meus pastores, e entre teus pastores, porque varões irmãos somos.'),(218060,8,1,13,9,'Não está toda a terra diante de tua face? Ea pois, aparta te de mim; se <em>escolheres</em> a mão esquerda, eu irei para a direita; e se a direita <em>escolheres</em>,eu irei para a esquerda.'),(218061,8,1,13,10,'E levantou Loth seus olhos, e vio toda a campina do Jordaõ, que toda a regava: Antes que Jehovah destruira a Sodoma e Gomorra, era como a horta de Jehovah, como a terra de Egypto, aonde entras em Zoar.'),(218062,8,1,13,11,'E Loth escolheo para si toda a campina do Jordão, e partio-se Loth para a banda do Oriente, e apartarãose o hum do outro.'),(218063,8,1,13,12,'Habitou pois Abram na terra de Canaan; e Loth habitou nas cidades da campina, e armou suas tendas até Sodoma.'),(218064,8,1,13,13,'E erão os varões de Sodoma maos, e grandes pecadores contra Jehovah.'),(218065,8,1,13,14,'E disse Jehovah a Abram, depois que Loth se apartou delle: Levanta agora teus olhos, e olha desdo lugar aonde estás, para a banda do Norte; e do Sul, e do Oriente, e do Occidente.'),(218066,8,1,13,15,'Porque toda esta terra que ves, te hei de dar a ti, e a tua semente, para todo sempre.'),(218067,8,1,13,16,'E porei tua semente como o pó da terra; de maneira que se alguem poder contar o pó da terra, tambem tua semente será contada.'),(218068,8,1,13,17,'Levanta-te, vai por esta terra, por sua longura, e por sua largura: porque a ti a darei.'),(218069,8,1,13,18,'E Abram armava tendas, e veio, e habitou nos carvalhaes de Mamre, que estão junto a Hebron; e edificou ali hum altar a Jehovah.'),(218070,8,1,14,1,'E ACONTECEO nos dias de Amraphel Rei de Sinear, de Arioch Rei de Ellasar, de Quedor Laomer Rei de Elam, e de Thideal Rei das gentes.'),(218071,8,1,14,2,'Que <em>estes</em> fizerão guerra a Bera Rei de Sodoma, e a Birsa Rei de Gomorra; a Sinab Rei de Adama; e a Semeber Rei de Zeboim, e ao Rei de Bela, esta he Zoar.'),(218072,8,1,14,3,'Todos estes se ajuntarão no valle de Siddim, que he o mar de sal.'),(218073,8,1,14,4,'Doze annos havião servido a Quedor Laomer, porém aos treze annos rebelarão-se.'),(218074,8,1,14,5,'E aos quatorze annos veio Quedor Laomer, e os Reis que estavão com elle, e ferirão a Rephaim em Asteroth Carnaim, e a Zuzim em Ham, e a Emim em Schave Quiriathaim.'),(218075,8,1,14,6,'E aos Horeos em sua montanha de Seir, até a campina de Paran, junto ao deserto.'),(218076,8,1,14,7,'Depois tornarão e vierão a En Mispat, que he Cades, e ferirão toda a terra dos Amalequitas; e tambem ao Emoréo, que habitava em Hazezon Thamar.'),(218077,8,1,14,8,'E sahio o Rei de Sodoma, e o Rei de Gomorra, e o Rei de Adama, e o Rei de Zeboim, e o Rei de Bela, esta he Zoar: e ordenarão batalha contra elles no valle de Siddim.'),(218078,8,1,14,9,'Contra Quedor Laomer Rei de Elam, e Thideal Rei das gentes, e Amraphel Rei de Sinear, e Arioch Rei de Ellasar: quatro Reis contra cinco.'),(218079,8,1,14,10,'E o valle de Siddim estava cheio de poços de betume: e fugirão o Rei de Sodoma e de Gomorra, e cahirão ali: e os de mais fugirão para a montanha.'),(218080,8,1,14,11,'E tomarão toda a fazenda de Sodoma e de Gomorra, e todo seu mantimento, e forão-se.'),(218081,8,1,14,12,'Tambem tomarão a Loth filho do irmão de Abram, e sua fazenda, e forão se; porquanto habitava em Sodoma.'),(218082,8,1,14,13,'Então veio hum que escapou, e denunciou oa Abram o Hebreo, que habitava nos carvalhaes de Mamre do Emoréo, irmão de Escol, e irmão de Aner, que erão os confederados de Abram.'),(218083,8,1,14,14,'Ouvindo pois Abram que seu irmão era preso, armou a seus criados, nascidos em sua casa, trezentos e dezoito, e perseguio os até Dan.'),(218084,8,1,14,15,'E dividio-se contra elles de noite, elle e seus criados, e ferio-os, e perseguio-os até Hoba, que está á mão esquerda de Damasco.'),(218085,8,1,14,16,'E tornou a trazer toda a fazenda, e tambem a Loth seu irmão; e tornou a trazer sua fazenda; como tambem as mulheres, e o povo.'),(218086,8,1,14,17,'Eo Rei de Sodoma sahio-lhe ao encontro (depois que tornou de ferir a Quedor Laomer e aos Reis que estaque estavão com elle, até o valle de Schave, que he o valle del-Rei.'),(218087,8,1,14,18,'E Melchizedek Rei de Salem trouxe pão e vinho: e era este Sacerdote de Deos altissimo.'),(218088,8,1,14,19,'E abençoou-o, e disse: Bemdito <em>seja</em> Abram de Deos altissimo, possessor do ceo e da terra.'),(218089,8,1,14,20,'E bemdito <em>seja</em> o Deos altissimo, que entregou teus inimigos em tua mão; e deu-lhe os dizimos de tudo.'),(218090,8,1,14,21,'E o Rei de Sodoma disse a Abram: Dá-me as almas,eafazenda toma para ti.'),(218091,8,1,14,22,'Porém Abram disse ao Rei de Sodoma: Levantei minha mão a Jehovah o Deos altissimo, possessor do ceo e da terra.'),(218092,8,1,14,23,'Se desde hum fio até a correa de hum çapato, ou cousa alguma tomar de tudo o que he teu: para que não digas: Eu enriqueci a Abram.'),(218093,8,1,14,24,'Fora somente do que os mancebos comerão, e a parte dos varões que comigo forão, Aner, Escol, e Mamre, estes tomem sua parte.'),(218094,8,1,15,1,'DEPOIS destas cousas foi a palavra de Jehovah a Abram em visão, dizendo: Não temas Abram, eu sou teu escudo, teu grandissimo galardão.'),(218095,8,1,15,2,'Então disse Abram: Senhor Jehovah que me has de dar, pois ando sem filhos? e o mordomo de minha casa he o Damasceno Elieser.'),(218096,8,1,15,3,'Disse mais Abram: eis que me não tens dado semente, e eis, o filho de minha casa será meu herdeiro.'),(218097,8,1,15,4,'E eis que foi a palavra de Jehovah a elle, dizendo: este não será teu herdeiro; mas aquelle que sahir de tuas entranhas, este será teu herdeiro.'),(218098,8,1,15,5,'Então o levou fora, e disse: Olha agora para o ceo, e conta as estrellas, se as podes contar; e disse-lhe: assim será tua semente.'),(218099,8,1,15,6,'E creo <em>elle</em> em Jehovah, e contou-lhe isto <em>por</em> justiça.'),(218100,8,1,15,7,'Disse-lhe mais: Eu sou Jehovah, que te tirei de Ur dos Chaldeos, para a ti dar esta terra, para possui-la em herança.'),(218101,8,1,15,8,'E disse elle: Senhor Jehovah, em que saberei, que em herança hei de possuila?'),(218102,8,1,15,9,'E disse-lhe: Toma me huma bezerra de tres annos, e huma cabra de tres annos, e hum carneiro de tres annos, e huma rola, e hum pombinho.'),(218103,8,1,15,10,'E trouxe-lhe tudo isso, e partio o pelo meio, e pôs cada parte em fronte da outra; mas as aves não partio.'),(218104,8,1,15,11,'E decião as aves sobre os corpos mortos; porém Abram as enxotava.'),(218105,8,1,15,12,'E aconteceo que, pondo-se sol, cahio sono grave sobre Abram; e eis que espanto e grande escuridade cahio sobre elle.'),(218106,8,1,15,13,'Então disse a Abram: Saibas de certo, que tua semente será peregrina em terra, que não he sua, e servilos hão, e affligilos hão quatro centos annos.'),(218107,8,1,15,14,'Mas tambem eu julgarei a gente, a qual servirão; e depois sahirão com grande fazenda.'),(218108,8,1,15,15,'E tu irás a teus pais em paz: em boa velhice serás sepultado.'),(218109,8,1,15,16,'E a quarta geração tornará para cá; porque ainda não he cumprida a injustiça dos Amoréos.'),(218110,8,1,15,17,'E aconteceo que posto o sol houve escuridade: e eis hum forno de fumo, e huma tocha de fogo, que passou por aquellas ametades.'),(218111,8,1,15,18,'Naquelle mesmo dia fez Jehovah hum concerto com Abram, dizendo: á tua semente tenho dado esta terra, desdo rio de Egypto até o rio grande, o rio de Euphrates.'),(218112,8,1,15,19,'E ao Keneo, e ao Keniceo, e ao Kadmoneo.'),(218113,8,1,15,20,'E ao Hetheo, e ao Phereseo, e ao Rephaim.'),(218114,8,1,15,21,'E ao Amoréo, e ao Cananeo, e ao Girgaseo, e ao Jebuseo.'),(218115,8,1,16,1,'E SARAI mulher de Abram não lhe paria, e ella tinha huma serva Egypcia, cujo nome era Hagar.'),(218116,8,1,16,2,'E disse Sarai a Abram: eis que Jehovah me tem cerrado, que não paro; entra pois á minha serva, porventura serei della edificada: e ouvio Abram a voz de Sarai.'),(218117,8,1,16,3,'Assim tomou Sarai mulher de Abram a Hagar Egypcia, sua serva, á cabo de dez annos que Abram habitara na terra de Canaan, e deu-a por mulher a Abram seu marido.'),(218118,8,1,16,4,'E <em>elle</em> entrou a Hagar, e <em>ella</em> concebeo: e vendo ella que concebera, foi sua Senhora desprezivel em seus olhos.'),(218119,8,1,16,5,'Então disse Sarai a Abram: Meu agravo <em>he</em> sobre ti: minha serva eu pus em teu regaço; vendo ella agora que concebeo, sou menosprezada em seus olhos: Jehovah julgue entre mim e entre ti.'),(218120,8,1,16,6,'E disse Abram a Sarai: Eis, tua serva está em tua mão, faze com ella o que bom for em teus olhos: e Sarai a affligio, e ella fugio de sua face.'),(218121,8,1,16,7,'E o Anjo de Jehovah a achou junto a huma fonte de agua no deserto, junto a fonte no caminho de Sur.'),(218122,8,1,16,8,'E disse: Hagar serva de Sarai donde vens, e para onde vas? e ella disse: venho fugida da face de Sarai minha Senhora.'),(218123,8,1,16,9,'Então lhe disse o Anjo de Jehovah: Torna-te para tua Senhora, e humilha-te debaixo de suas mãos.'),(218124,8,1,16,10,'Disse-lhe mais o Anjo de Jehovah: Multiplicando multiplicarei a tua semente, de maneira que pela multidão não será contada.'),(218125,8,1,16,11,'Disse-lhe tambem o Anjo de Jehovah: Eis que estás prenhe, e parirás hum filho, e chamarás seu nome Ismael; porquanto Jehovah ouvio tua afflição.'),(218126,8,1,16,12,'E elle será homem feroz, e sua mão <em>será</em> contra todos, e a mão de todos contra elle: e habitará diante da face de todos seus irmãos.'),(218127,8,1,16,13,'E <em>ella</em> chamou o nome de Jehovah, que com ella fallava: Tu Deos de vista: porque disse: Eu tambem aqui tenho vista para aquelle que me vé?'),(218128,8,1,16,14,'Porisso se chama aquelle poço, o poço de Lachai Roi; eis que está entre Kades e entre Bered.'),(218129,8,1,16,15,'E pario Hagar a Abram hum filho; e chamou Abram o nome de seu filho, que Hagar parira, Ismael.'),(218130,8,1,16,16,'E era Abram de idade de oitenta e seis annos, quando Hagar a Abraham pario a Ismael.'),(218131,8,1,17,1,'SENDO pois Abram de idade de noventa e nove annos, Jehovah apareceo a Abram, e disse-lhe: Eu sou o Deos Todo poderoso, anda diante de meu rosto, e sé sincero.'),(218132,8,1,17,2,'E porei meu concerto entre mim e entre ti, e te multiplicarei grandissimamente.'),(218133,8,1,17,3,'Então cahio Abram sobre seu rosto; e fallou Deos com elle, dizeudo:'),(218134,8,1,17,4,'Quanto a mim, eis meu concerto comtigo: e tu serás por pai da multidão de gentes.'),(218135,8,1,17,5,'E não se chamará mais teu nome Abram, senão Abraham será teu nome; porque te tenho posto por pai da multidão de gentes.'),(218136,8,1,17,6,'E te farei frutificar grandissimamente, e te porei em gentes, e Reis sahirão de ti.'),(218137,8,1,17,7,'E estabelecerei meu concerto entre mim e entre ti, e entre tua semente depois de ti em suas gerações, por concerto perpetuo, para ser a ti por Deos, e a tua semente depois de ti.'),(218138,8,1,17,8,'E darei a ti, e a tua semente depois de ti, a terra de tuas peregrinações, toda a terra de Canaan em perpetua possessão; e ser-lhes-hei por Deos.'),(218139,8,1,17,9,'Disse mais Deos a Abraham: Tu porém meu concerto guardarás, tu, e tua semente depois de ti, em suas gerações.'),(218140,8,1,17,10,'Este he meu concerto, que guardareis entre mim e entre vósoutros. e entre tua semente depois de ti, que lodo macho vos será circuncidado.'),(218141,8,1,17,11,'E circuncidareis a carne de vosso prepucio; e <em>isto</em> será por signal do concerto entre mim e entre vosoutros.'),(218142,8,1,17,12,'De oito dias pois o filho vos será circuncidado, todo macho em vossas gerações: o nascido em casa, e o comprado por dinheiro de todo estrangeiro, que não for de tua semente.'),(218143,8,1,17,13,'Circuncidando será circuncidado o nascido em tua casa, e o comprado por teu dinheiro: e estará meu con certo em vossa carne por concerto eterno.'),(218144,8,1,17,14,'E o macho com prepucio, cuja carne do prepucio circuncidada não houver,aquella alma desarreigada será de seus povos; meu concerto que brantou.'),(218145,8,1,17,15,'Disse Deos mais a Abraham: Não chamarás mais o nome de Sarai tua mulher, Sarai, senão Sara será seu nome.'),(218146,8,1,17,16,'Porque eu a hei de abençoar, e a ti della te hei de dar hum filho; e <em>de tal modo</em> a abençoarei, que será por gentes; Reis dos povos sahirão della.'),(218147,8,1,17,17,'Então cahio Abraham sobre seu rosto, e rio-se, e disse em seu coração: a hum homem de cem annos ha de nascer <em>hum filho</em>? e parirá Sara do idade de noventa annos?'),(218148,8,1,17,18,'E disse Abraham a Deos: Ouxala, viva Ismael diante de teu rosto!'),(218149,8,1,17,19,'E disse Deos: Em verdade. Sara tua mulher te parirá hum filho, e chamarás seu nome Isaac, e com elle estabelecerei meu concerto, por concerto eterno para sua semente depois delle.'),(218150,8,1,17,20,'E tocante a Ismael, te tenho ouvido: Eis aqui já o tenho abençoado, e fa-lo-hei frutificar e multiplicar grandissimamente: doze principes gerará, e por grande gente o porei.'),(218151,8,1,17,21,'Porém meu concerto estabelecerei com Isaac, ao qual Sara te parirá neste <em>mesmo</em> tempo, ao anno seguinte.'),(218152,8,1,17,22,'E acabou de fallar com elle, e subio Deos de Abraham.'),(218153,8,1,17,23,'Então tomou Abraham a seu filho Ismael, e a todos os nascidos em sua casa, e a todos os comprados por seu dinheiro, todo macho entre os homens da casa de Abraham; e circuncidou a carne de seu prepucio, naquelle mesmo dia, como Deos fallara com elle.'),(218154,8,1,17,24,'E era Abraham de idade de noventa e nove annos, quando lhe foi circuncidada a carne de seu prepucio.'),(218155,8,1,17,25,'E Ismael seu filho <em>era</em> de idade de treze annos, quando lhe foi circuncidada a carne de seu prepucio.'),(218156,8,1,17,26,'Neste mesmo dia foi circuncidado Abraham e Ismael seu filho.'),(218157,8,1,17,27,'E todos os varões de sua casa, o nascido em casa, e o comprado por dinheiro do estrangeiro, forão circuncidados com elle.'),(218158,8,1,18,1,'DEPOIS lhe apareceo Jehovah nos carvalhaes de Mamre, estando elle assentado á porta da tenda, encalmando já o dia.'),(218159,8,1,18,2,'E levantou seus olhos, e olhou, e eis tres varões estavão em pé em fronte delle: e vendo-os correo-lhes ao encontro desd`a porta da tenda, e inclinou-se á terra.'),(218160,8,1,18,3,'E disse: Senhor, se agora tenho achado graça em teus olhos, rogo-te, que não passes de teu servo.'),(218161,8,1,18,4,'Traga-se agora hum pouco de agua, e lavai vossos pes, e recostai-vos debaixo desta arvore.'),(218162,8,1,18,5,'E trarei hum bocado de pão, para que esforçeis vosso coração; depois passareis a diante, porquanto porisso passastes até vosso servo: e disserão: Faze como tens dito.'),(218163,8,1,18,6,'E apresurouse Abraham para a tenda a Sara, e disse: Apresura-te, amassa tres medidas de flor de farinha, e faze bolos.'),(218164,8,1,18,7,'E correo Abraham ás vacas, e tomou huma vitela tenra e boa, e deua ao moço, que apresurouse a preparala.'),(218165,8,1,18,8,'E tomou manteiga e leite, e a vitela que tinha preparado, e o pós diante delles, e elle estava em pé junto a elles debaixo daquella arvore, e comerão.'),(218166,8,1,18,9,'E disserão-lhe: Aonde está Sara tua mulher? e elle disse; eis aqui na tenda.'),(218167,8,1,18,10,'E disse: Tornando tornarei a ti perto deste tempo da vida; e eis que Sara tua mulher terá hum filho; e ouvia o Sara á porta da tenda, que estava atras delle.'),(218168,8,1,18,11,'E erão Abraham e Sara já velhos, <em>e</em> entrados em dias; já a Sara havia cessado o costume das mulheres.'),(218169,8,1,18,12,'Assim que riose Sara entre si, dizendo: Terei <em>ainda</em> deleite depois de haver envelhecido, e meu Senhor ser já velho.'),(218170,8,1,18,13,'E disse Jehovah a Abraham: Porque rio-se Sara, dizendo: Pariria eu ainda, havendo já envelhecido?'),(218171,8,1,18,14,'Haveria cousa alguma difficil a Jehovah? ao tempo determinado tornarei a ti, perto deste tempo da vida, e Sara terá hum filho.'),(218172,8,1,18,15,'E Sara negou, dizendo: Não me ri; porquanto temeo: e <em>elle</em> disse: Não, senão te riste.'),(218173,8,1,18,16,'E levantarão-se aquelles varões d`ali, e olharão para a banda de Sodoma; e Abraham hia com elles, acompanhando-os.'),(218174,8,1,18,17,'E disse Jehovah: Encubrirei eu a Abraham o que faço.'),(218175,8,1,18,18,'Porque Abraham certamente haverá de ser em grande e poderosa gente, e nelle serão bemditas todas as gentes da terra.'),(218176,8,1,18,19,'Porque eu o conheci, para que mandasse a seus filhos e a sua casa depois de si, que guardassem o caminho de Jehovah, para fazer justiça e juizo; para que Jehovah faça vir sobre Abraham, o que tem fallado sobre elle.'),(218177,8,1,18,20,'Disse mais Jehovah: Porquanto o clamor de Sodoma e Gomorra foi multiplicado, e porquanto seu peccado foi agravado muito.'),(218178,8,1,18,21,'Decerei agora, e verei, se segundo seu clamor, que he vindo até mim hajão consumado; e se não,sabé-lo-hei.'),(218179,8,1,18,22,'Então virarão aquelles varões o rosto d`ali, e forão-se a Sodoma; mas Abraham ficou ainda em pé diante da face de Jehovah.'),(218180,8,1,18,23,'E chegou-se Abraham, dizendo: Destruirás tambem ao justo com o impio?'),(218181,8,1,18,24,'Se porventura estão cincoenta justos na cidade; destrui-los-has tambem, e não perdoarás ao lugar por amor dos cincoenta justos, que estão dentro della?'),(218182,8,1,18,25,'Fora de ti que faças tal cousa, que mates ao justo com o impio: que o justo seja como o impio, fora de ti: Não faria o Juiz de toda a terra juizo?'),(218183,8,1,18,26,'Então disse Jehovah: Se eu em Sodoma dentro da cidade achar cincoenta justos, perdoarei a todo o lugar por amor delles.'),(218184,8,1,18,27,'E respondeo Abraham, dizendo: Eis que agora me atrevi a fallar ao Senhor, ainda que sou pó e cinza.'),(218185,8,1,18,28,'Se porventura faltarem de cincoenta justos cinco; destruirás por aquelles cinco toda a cidade? E disse: Não a destruirei, se eu achar ali quarenta e cinco.'),(218186,8,1,18,29,'E proseguio ainda a fallar-lhe, e disse: Se porventura acharem-se ali quarenta? e disse: Não o farei por amor de quarenta.'),(218187,8,1,18,30,'Disse mais: Ora não se hanoje o Senhor, se eu <em>ainda</em> fallar: Se porventura acharem-se ali trinta? e disse: Não o farei, se achar ali trinta.'),(218188,8,1,18,31,'E disse: Eis que agora me atrevi a fallar ao Senhor: Se porventura charem-se ali vinte? e disse: Não a destruirei por amor dos vinte.'),(218189,8,1,18,32,'Disse mais: Ora não se hanoje o Senhor, que <em>ainda</em> só esta vez fallo: Se porventura acharem-se ali dez? e disse: Não a destruirei por amor dos dez.'),(218190,8,1,18,33,'E foi-se Jehovah, como acabou de fallar a Abraham: e Abraham se tornou a seu lugar.'),(218191,8,1,19,1,'E VIERÃO os dous Anjos a Sodoma á tarde, e estava Loth assentado á porta de Sodoma; e vendo os Loth, levantou-se-lhes ao encontro, e inclinou-se com o rosto á terra.'),(218192,8,1,19,2,'E disse: Ora sus, Senhores meus, entrai agora em casa de vosso servo, e passai <em>nella</em> a noite, e lavai vossos pés; e de madrugada vos levantareis, e ireis vosso caminho: e elles disserão: Não, antes na rua passaremos a noite.'),(218193,8,1,19,3,'E perfiou com elles muito, e vierão com elle, e entrarão em sua casa: e fez-lhes hum convite, cozendo bolos sem levadura, e comerão.'),(218194,8,1,19,4,'E antes que se deitassem, cercarão os varões daquella cidade a casa, os varões de Sodoma, desd`o mais moço até o mais velho; todo o povo desd`o estremo <em>cabo</em>.'),(218195,8,1,19,5,'E chamarão a Loth, e disserãolhe: Onde estão os varões, que vierão a ti nesta noite? tira-os fora a nós, para que os conheçamos.'),(218196,8,1,19,6,'Então sahio Loth a elles á porta, e fechou a porta após si.'),(218197,8,1,19,7,'E disse: Meus irmãos, rogo-vos, que não façais mal.'),(218198,8,1,19,8,'Vedes aqui, duas filhas tenho, que <em>ainda</em> não conhecerão varão, fora volas tirarei, e fazei dellas, como bom for em vossos olhos; somente nada façais a estes varões, porque porisso vierão á sombra de meu telhado.'),(218199,8,1,19,9,'Porém elles disserão: Chega-te mais para cá: mais disserão: Como peregrino este hum veio <em>aqui</em> habitar, e seria juiz em tudo? Agora te faremos mais mal que a elles; e apertarão ao varão, a Loth, e chegarão-se para arrombar a porta.'),(218200,8,1,19,10,'Porém aquelles varões estenderão sua mão,e fizerao entrar a Loth comsigo em casa, e fecharão a porta.'),(218201,8,1,19,11,'E ferirão aos varões que estavão á porta da casa, com cegueira, desd`o menor até o maior, de maneira que cansarão-se por achar a porta.'),(218202,8,1,19,12,'Então disserão aquelles varões a Loth: Aquem tens ainda mais aqui? genro, ou teus filhos, ou tuas filhas, e todos quantos tens nesta cidade, tira-<em>os</em> fora deste lugar.'),(218203,8,1,19,13,'Porque himos a destruir este lugar, porquanto seu clamor foi feito grande diante da face de Jehovah, e Jehovah nós enviou a destruilo.'),(218204,8,1,19,14,'Então sahio Loth, e fallou a seus genros, os que havião de tomar suas filhas, e disse: Levantai-vos, sahi deste lugar; porque Jehovah ha de destruir a cidade; porém foi tido por zombador nos olhos de seus genros.'),(218205,8,1,19,15,'E subindo a alva. os Anjos apertarão a Loth, dizendo: Levanta-te, toma tua mulher, e tuas duas filhas, que á mão estão, para que não pereças na injustiça desta cidade.'),(218206,8,1,19,16,'Porém elle se detinha, e aquelles varões lhe pegarão da mão, e da mão de sua mulher, e da mão de suas duas filhas, pela misericordia de Jehovah sobre elle; e tirarão-o, e puzerão-o fora da cidade.'),(218207,8,1,19,17,'E aconteceo que tirando-os fora, disse: Escapa-te por tua vida, e não olhes pera tras de ti, e não pares em toda esta campina, escapa-te na montanha, para que não pereças.'),(218208,8,1,19,18,'ÉLoth disse-lhes: Ora não, Senhor!'),(218209,8,1,19,19,'Eis que agora teu servo tem achado graça em teus olhos, e engrandeceste tua misericordia, que a mim me fizeste, para guardar minha alma em vida; porém eu não poderei escapar na montanha, para que por ventura não se me pegue este mal, e morra.'),(218210,8,1,19,20,'Eis que agora esta cidade está perto, para fugir para lá, e he pequena; ora ali me escaparei, (não he pequena ?) para que minha alma viva.'),(218211,8,1,19,21,'E disse-lhe: Eis aqui, aceitado tenho teu rosto até neste negocio, para não trastornar esta cidade, de que fallaste.'),(218212,8,1,19,22,'Apressa-te, escapa-te alá; porque nada poderei fazer, até que não chegues ali; porisso se chamou o nome desta cidade Zoar.'),(218213,8,1,19,23,'Sahia o sol sobre a terra, quando Loth entrou em Zoar.'),(218214,8,1,19,24,'Então fez Jehovah chover sobre Sodoma e sobre Gomorra enxofre e fogo, de Jehovah desd`o ceo.'),(218215,8,1,19,25,'E trastornou aquellas cidades, e toda aquella campina, e todos os moradores daquellas cidades, e a novidade da terra.'),(218216,8,1,19,26,'E olhou sua mulher para tras delle, e converteo-se em estatua de sal.'),(218217,8,1,19,27,'E Abraham levantou-se aquella mesma manhã de madrugada para aquelle lugar, aonde estivera diante da face de Jehovah.'),(218218,8,1,19,28,'E atteutou para Sodoma e Gomorra, e para toda a terra daquella campina; e attentou, e eis que hum fumo subia da terra, como o fumo de hum forno.'),(218219,8,1,19,29,'E aconteceo que, destruindo Deos as cidades desta campina, Deos se lembrou de Abraham, e tirou a Loth do meio da destruição, trastornando aquellas cidades, em que Loth habitara.'),(218220,8,1,19,30,'E subio Loth de Zoar, e habitou na montanha, e suas duas filhas com elle; porque temia de habitar em Zoar: e habitou em huma caverna, elle, e snas duas filhas.'),(218221,8,1,19,31,'Então a primogenita disse á menor: Nosso pai he já velho e não ha varão na terra, que entre a nós segundo o costume de toda a terra.'),(218222,8,1,19,32,'Vem, demos de beber vinho a nosso pai, e deitemos-nos com elle. para que em vida conservemos semente de nosso pai.'),(218223,8,1,19,33,'E derão de beber vinho a seu pai naquella noite; e veio a primogenita, e deitou-se com seu pai, e não sentio quando ella se deitou, nem quando se levantou.'),(218224,8,1,19,34,'E aconteceo ao outro dia, que disse a primogenita á menor: Ves aqui, eu já hontem á noite me deitei com meu pai: demos-lhe de beber vinho tambem esta noite, e então entra, deita-te com elle, para que em vida conservemos semente de nosso pai.'),(218225,8,1,19,35,'E derão de beber vinho a seu pai, tambem naquella noite: e levantouse a menor, e deitou-se com elle; e não sentio quando ella se deitou, nem quando se levantou.'),(218226,8,1,19,36,'E conceberão as duas filhas de Loth de seu pai.'),(218227,8,1,19,37,'E pario a primogenita hum filho, e chamou seu nome Moab: Este he o pai dos Moabitas até o dia de hoje.'),(218228,8,1,19,38,'E a menor tambem pario hum filho, e chamou seu nome Ben-Ammi; Este he o pai dos filhos de Ammon até o dia de hoje.'),(218229,8,1,20,1,'E PARTIO-SE Abraham d`ali para a terra do Sul, e habitou entre Kades e entre Sur; e peregrinou em Gerar.'),(218230,8,1,20,2,'E disse Abraham de Sara sua mulher; minha irmã he: e enviou Abimelech Rei de Gerar, e tomou a Sara.'),(218231,8,1,20,3,'Porem Deos veio a Abimelech em sonhos de noite, e disse-lhe: Eis que morto es por via da mulher que tomaste; porque casada he com marido.'),(218232,8,1,20,4,'Mas Abimelech <em>ainda</em> não era chegado a ella; porisso disse: Senhor, matarás tambem a gente justa?'),(218233,8,1,20,5,'Não me disse elle mesmo; minha irmã he? e ella tambem disse; meu irmão he? com sinceridade de meu coração, e com pureza de minhas maos tenho feito isto.'),(218234,8,1,20,6,'E disse-lhe Deos em sonhos: Tambem eu sei, que em sinceridade de teu coração fizeste isto; e tambem eu te tenho impedido de peccar contra mim; porisso te não permitti tocar nella.'),(218235,8,1,20,7,'Agora pois toma a mulher a seu marido, porque Propheta he; e rogará por ti, para que vivas; porem se não a tornares, sabe tu, que morrendo morrerás, tu e tudo quanto teu for.'),(218236,8,1,20,8,'Elevantou-se Abimelech pela manhã de madrugada, e chamou a todos seus servos, e fallou todas estas palavras em seus ouvidos; e temerão muito aquelles varões.'),(218237,8,1,20,9,'E chamou Abimelech a Abraham, e disse-lhe: Que nos fizeste? e em que pequei eu contra ti, que sobre mim, e sobre meu reino troxesses <em>tão</em> grande peccado? obras que não são de fazer, fizeste comigo.'),(218238,8,1,20,10,'Disse mais Abimelech a Abraham: Que tens visto, para fazer tal cousa?'),(218239,8,1,20,11,'E disse Abraham: Porque dizia eu, certamente não ha temor de Deos neste lugar, assim que me matarão por amor de minha mulher.'),(218240,8,1,20,12,'E na verdade tambem he minha irmã, filha de meu pai, mas não filha de minha mai; e foi-me por mulher.'),(218241,8,1,20,13,'E aconteceo que, fazendo-me Deos sahir vagabundo da casa de meu pai, eu lhe disse: Seja esta tua beneficencia, que comigo farás em todo lugar aonde viermos, dize de mim, meu irmão he.'),(218242,8,1,20,14,'Então tomou Abimelech ovelhas e vacas, e servos e servas, e deu os a Abraham; e tornou-lhe a Sara sua mulher.'),(218243,8,1,20,15,'E disse Abimelech: Eis aqui minha terra está diante de tua face: habita aonde bom for em teus olhos.'),(218244,8,1,20,16,'E a Sara disse: Ves aqui dado tenho a teu irmão mil <em>moedas</em> de prata: Eis que elle te seja por veo de olhos para com todos que comtigo estão: até para com todos, e escaramenta.'),(218245,8,1,20,17,'E orou Abraham a Deos; e sarou Deos a Abimelech, e a sua mulher, e a suas servas, de maneira que parirão.'),(218246,8,1,20,18,'Porque Jehovah fechando havia fechado toda madre da casa de Abimelech, por causa de Sara, mulher de Abraham.'),(218247,8,1,21,1,'E JEHOVAH visitou a Sara, como tinha dito: e fez Jehovah a Sara, como tinha fallado.'),(218248,8,1,21,2,'E concebeo Sara, e pario a Abraham hum filho em sua velhice, ao tempo determinado, que Deos lhe tinha dito.'),(218249,8,1,21,3,'E chamou Abraham o nome de seu filho que lhe nascera, que Sara lhe parira, Isaac.'),(218250,8,1,21,4,'E Abraham circuncidou a seu filho Isaac, filho de oito dias, como Deos lhe tinha mandado.'),(218251,8,1,21,5,'E era Abraham de idade de cem annos, quando lhe nasceo Isaac seu filho.'),(218252,8,1,21,6,'<em>E</em> disse Sara: Riso me tem feito Deos, todo aquelle que o ouvir, se rirá comigo.'),(218253,8,1,21,7,'Disse mais: Quem diria a Abraham, que Sara deo de mamar a filhos? porque pari-lhe hum filho em sua velhice.'),(218254,8,1,21,8,'E creceo o filho, e foi destetado; então Abraham fez hum grande convite no dia em que Isaac foi destetado.'),(218255,8,1,21,9,'E vio Sara ao filho de Hagar a Egypcia, ao qual tinha parido a Abraham, que zombava.'),(218256,8,1,21,10,'E disse a Abraham: Deita fora a esta serva e a seu filho; porque o filho desta serva não herdará com meu filho, com Isaac.'),(218257,8,1,21,11,'E pareceo esta palavra mui má em os olhos de Abraham, por causa de seu filho.'),(218258,8,1,21,12,'Porém Deos disse a Abraham: Não te pareça mão em teus olhos ácerca do moço, e acerca de tua serva; tudo o que Sara te disser, ouve sua voz; porque em Isaac te será chamada semente.'),(218259,8,1,21,13,'Mas tambem ao filho desta serva porei em gente, porquanto he tua semente.'),(218260,8,1,21,14,'Então se levantou Abraham pela manhã de madrugada, e tomou pão, e hum frasco de agua, e deu-o a Hagar, pondo o sobre seu hombro; tamm <em>lhe deu</em> ao menino, e enviou a; e ella foi-se, andando vagabunda no deserto de Berseba.'),(218261,8,1,21,15,'E consumida a agua do frasco, lançou ao menino debaixo de huma das arvores.'),(218262,8,1,21,16,'E foi-se, e assentou-se em fronte, affastando-se tanto quanto hum tiro de arco; porque dizia: Não veja eu morrer ao menino; e assentou-se em fronte e levantou sua voz, e chorou.'),(218263,8,1,21,17,'E ou vio Deos a voz do moço, e bradou o Anjo de Deos a Hagar desd`o ceo, e disse-lhe: Que he comtigo, Hagar? não temas, porque Does ouvio a voz do rapaz desd`o lugar aonde está.'),(218264,8,1,21,18,'Ergue-te, levanta ao moço, e pega-lhe pela mão, porque o porei em grande gente.'),(218265,8,1,21,19,'E abrio-lhe Deos os olhos, e vio hum poço de agua: e foi-se, e encheo o frasco de agua, e deu de beber ao rapaz.'),(218266,8,1,21,20,'E foi Deos com o rapaz, e creceo; e habitou no deserto e foi tirador de arco.'),(218267,8,1,21,21,'E habitou no deserto de Paran; e sua mai tomou-lhe mulher da terra de Egypto.'),(218268,8,1,21,22,'Eaconteceonaquelle mesmo tempo, que Abimelech e Pichol cabeça de seu exercito, fallou com Abraham, dizendo: Deos he comtigo em tudo o que fazes.'),(218269,8,1,21,23,'Jura-me pois agora aqui por Deos, se me mentirás a mim, ou a meu filho, ou a meu neto: segundo a beneficencia que te fiz, me farás a mim, e á terra aonde peregrinaste.'),(218270,8,1,21,24,'E disse Abraham: Eu jurarei.'),(218271,8,1,21,25,'Porém Abraham reprendeo a Abimelech por causa de hum poço de agua, que os servos de Abimelech por força havião tomado.'),(218272,8,1,21,26,'Então disse Abimelech: Eu não sei quem tenha feito esta cousa; e tambem tu m`o não fizeste saber, nem eu o ouvi, senão hoje.'),(218273,8,1,21,27,'E tomou Abraham ovelhas e vacas, e deu-as a Abimelech; e fizerão ambos concerto.'),(218274,8,1,21,28,'E poz Abraham sete cordeiras da manada a parte.'),(218275,8,1,21,29,'E Abimelech disse a Abraham: de que <em>servem</em> aqui estas sete cordeiras, que poseste à parte?'),(218276,8,1,21,30,'E disse: De que tomaras sete cadeiras de minha mão, para que sejão em testimunho, que eu cavei este poço.'),(218277,8,1,21,31,'Por isso se chamou aquelle lugar Berseba, porquanto ambos jurarão ali.'),(218278,8,1,21,32,'Assim fizerão concerto em Berseba: Depois se levantou Abimelech e Pichol cabeça de seu exercito, e tornarão-se para a terra dos Philisteos.'),(218279,8,1,21,33,'E plantou hum bosque em Berseba, e invocou lá o nome de Jehovah, Deos eterno.'),(218280,8,1,21,34,'E peregrinou Abraham muitos dias na terra dos Philisteos.'),(218281,8,1,22,1,'E ACONTECEO depois destas cousas, que Deos tentou a Abraham, e disse-lhe: Abraham! e elle disse: Eis-me <em>aqui</em>.'),(218282,8,1,22,2,'E disse: Toma agora a teu filho, teu unico anuem amas, a Isaac, e vaite á terra de Moria, e offerece o ali em holocausto sobre huma das montanhas, que eu te direi.'),(218283,8,1,22,3,'Então se levantou Abraham pela manhã de madrugada, e albardou seu asno, e tomou dous de seus moços comsigo, e a Isaac seu filho; e fendeo tenha para o holocausto, e levantou-se, e foi-se ao lugar que Deos lhe dissera.'),(218284,8,1,22,4,'Ao terceiro dia levantou Abraham seus olhos, e vio o lugar de longe.'),(218285,8,1,22,5,'E disse Abraham a seus moços: ficai-vos aqui com o asno, e eu com o rapaz hiremos até ali; e havendo adorado, nós tornaremos a vós-outros.'),(218286,8,1,22,6,'E tomou Abraham a lenha do holocausto, e póla sobre Isaac seu filho; e elle tomou o fogo e o cutelo em sua mão, e forão ambos juntos.'),(218287,8,1,22,7,'Então fallou Isaac a Abraham seu pai, e disse: Pai meu! e elle disse: Eis me <em>aqui</em> filho meu! e elle disse: Eis aqui o fogo e a lenha, porém aonde está o cordeiro para o holocausto?'),(218288,8,1,22,8,'E disse Abraham: Deos proverá para si hum cordeiro em holocausto, meu filho: Assim hião ambos juntos.'),(218289,8,1,22,9,'E vierão ao lugar que Deos lhe dissera, e edificou Abraham ali hum altar, e compóz, a lenha, e amarrou a Isaac seu filho, e deitou-o sobre o altar em cima da lenha.'),(218290,8,1,22,10,'E estendeo Abraham sua mão, e tomou o cutelo, para degolar a seu filho.'),(218291,8,1,22,11,'Mas o Anjo de Jehovah lhe bradou desdo ceo, e disse: Abraham, Abraham! e elle disse: Eis me <em>aqui</em>.'),(218292,8,1,22,12,'Então disse: Não estendas tua mão sobre o rapaz, e não lhe faças nada; porquanto agora sei, que es temente a Deos, e não me refusaste a teu filho, a teu unico.'),(218293,8,1,22,13,'Então levantou Abraham seus olhos, e olhou; e eis hum carneiro de tras <em>delle</em>, travado por seus cornos em hum mato; e foi Abraham, e tomou o carneiro, e offereceo-o em holocausto, em lugar de seu filho.'),(218294,8,1,22,14,'E chamou Abraham o nome daquelle lugar, Jehovah proverá; por onde se diz o dia de hoje: No monte de Jehovah se proverá.'),(218295,8,1,22,15,'Então o Anjo de Jehovah bradou a Abraham á segunda vez desdo ceo.'),(218296,8,1,22,16,'E disse: Por mim mesmo juro, diz Jehovah: Porquanto fizeste esta obra, e não refusas-te a teu filho, a teu unico.'),(218297,8,1,22,17,'Que abençoando-te abençoarei, e multiplicando multiplicarei tua semente como as estrellas do ceo, e como a area que está na praia do mar; e tua semente possuirá em herança as portas de seus inimigos.'),(218298,8,1,22,18,'E em tua semente serão bemditas todas as gentes da terra: porquanto obedeceste á minha voz.'),(218299,8,1,22,19,'Então Abraham tornou a seus moços, e levantarão-se, e forão juntos para Berseba; e Abraham habitou em Berseba.'),(218300,8,1,22,20,'E aconteceo depois destas cou sas, que denunciarão a Abraham, di zendo: Eis que tambem Milca pario filhos a Nahor teu irmão.'),(218301,8,1,22,21,'A Uz seu primogenito, e a Buz seu irmão, e a Kemuel pai de Aram.'),(218302,8,1,22,22,'E a Chesed, e a Haso, e a Pildas. e a Jidlaph, e a Bethuel.'),(218303,8,1,22,23,'E Bethuel gerou a Rebecca: estes oito pario Milca a Nahor, irmão de Abraham.'),(218304,8,1,22,24,'E sua concubina cujo nome era Reuma, ella pario tambem a Tebah e a Gaham, e a Tahas, e a Maacha.'),(218305,8,1,23,1,'E A vida de Sara foi cento e vinte e sete annos: estes forão os annos da vida de Sara.'),(218306,8,1,23,2,'E morreo Sara em Kirjath-Arba, esta he Hebron na terra de Canaan; e veio Abraham a lamentar a Sara, e a chorála.'),(218307,8,1,23,3,'Depois se levantou Abraham de sobre a face de seu morto, e fallou aos filhos de Heth, dizendo:'),(218308,8,1,23,4,'Peregrino e forasteiro sou entre vósoutros: dai-me possessão de sepultura com vosco, para que eu sepulte a meu morto de diante de minha face.'),(218309,8,1,23,5,'E responderão os filhos de Heth a Abraham, dizendo-lhe:'),(218310,8,1,23,6,'Ouve-nos, meu senhor; principe de Deos es no meio de nósoutros; enterra teu morto no escolhido de nossas sepulturas; nenhum de nós te impedirá sua sepultura, para enterrar teu morto.'),(218311,8,1,23,7,'Então se levantou Abraham, e inclinou-se diante do povo da terra, diante dos filhos de Heth.'),(218312,8,1,23,8,'E fallou com elles, dizendo: Se he com vossa vontade, que eu sepulte meu morto de diante de minha face, ouvi-me, e fallai por mim á Ephron o filho de Zohar.'),(218313,8,1,23,9,'Que elle me dé a cova de Machpela que tem, que he ao cabo de seu campo; que me dá pêlo devido preço em herança de sepulcro, no meio de vósoutros.'),(218314,8,1,23,10,'Ora Ephron estava assentado no meio dos filhos de Heth: e respondeo Ephron Hetheo a Abraham em ouvidos dos filhos de Heth, de todos os que entravão pela porta de sua cidade, dizendo:'),(218315,8,1,23,11,'Não, meu senhor, ouve-me: o campo te dou, tambem te dou a cova que nelle está; diante dos olhos dos filhos de meu povo t`a dou; sepulta teu morto.'),(218316,8,1,23,12,'Então Abraham se inclinou diante da face do povo da terra.'),(218317,8,1,23,13,'E fallou a Ephron em ouvidos do povo da terra, dizendo: mas tu es este? ora ouve-me: O preço do campo darei, toma-o de mim, e sepultarei ali meu morto.'),(218318,8,1,23,14,'E respondeo Ephron a Abraham, dizendo-lhe:'),(218319,8,1,23,15,'Meu senhor, ouve-me: A terra <em>he</em> de quatrocentos siclos de prata; que isto he entre mim e entre ti? sepulta teu morto.'),(218320,8,1,23,16,'E Abraham deu ouvidos a Ephron, e Abraham pesou a Ephron o dinheiro de que tinha fallado em ouvidos dos filhos de Heth, quatrocentos siclos de prata, correntes entre mercadores.'),(218321,8,1,23,17,'Assim se confirmou o campo do Ephron que estava em Machpela, em fronte de Mamre, o campo e a cova que nelle estava, e todo o arvoredo quo no campo <em>havia</em>, que estava em todo seu contorno ao redor.'),(218322,8,1,23,18,'A Abraham em possessão diante dos olhos dos filhos de Heth, de todos os que entravão pela porta de sua cidade.'),(218323,8,1,23,19,'E depois sepultou Abraham a Sara sua mulher na cova do campo de Machpela, em fronte de Mamre que he Hebron, na terra de Canaan.'),(218324,8,1,23,20,'Assim se confirmou aquelle campo dos filhos de Heth, e a cova que nelle estava, a Abraham em possessão de sepultura.'),(218325,8,1,24,1,'ABRAHAM pois era já velho <em>e</em> entrado em dias, e Jehovah havia abençoado a Abraham em tudo.'),(218326,8,1,24,2,'E disse Abraham a seu servo, o mais velho de sua casa, que tinha o governo sobre tudo que possuia: Poem agora tua mão debaixo de minha coxa.'),(218327,8,1,24,3,'Para que eu te faça jurar por Jehovah o Deos do ceo, e Deos da terra, que não tomarás para meu filho mulher das filhas dos Cananeos, em meio dos quaes eu habito.'),(218328,8,1,24,4,'Mas que irás á minha terra, e á minha parentela, e tomarás <em>de lá</em> mulher para meu filho Isaac.'),(218329,8,1,24,5,'E disse-lhe o servo: Porventura não quererá seguir-me aquella mulher a esta terra: Tornando tornarei pois a teu filho á terra d`onde tens sahido?'),(218330,8,1,24,6,'E Abraham lhe disse: Guarda-te, que não tornes lá a meu filho.'),(218331,8,1,24,7,'Jehovah O Deos do ceo, que me tomou da casa de meu pai, e da terra de minha parentela, e que me fallou, e que me jurou, dizendo: A tua semente darei esta terra: Elle enviará seu anjo diante de tua face, para que de lá tomes mulher para meu filho.'),(218332,8,1,24,8,'Porem se a mulher não quiser seguir-te, serás limpo deste meu juramento: somente não tornes lá a meu filho.'),(218333,8,1,24,9,'Então pós o servo sua mão debaixo da coxa de Abraham seu senhor, e jurou-lhe sobre este negocio.'),(218334,8,1,24,10,'E tomou aquelle servo dez camellos dos camellos de seu senhor, e partio-se e toda a fazenda de seu senhor estava em sua mão, e levantou-se e partio-se a Mesopotamia, á cidade de Nahor.'),(218335,8,1,24,11,'E fez ajoelhar os camellos fora da cidade, junto a hum poço de agua, á hora da tarde, as tempo que as moças sahião a tirar <em>agua</em>.'),(218336,8,1,24,12,'E disse: Jehovah, Deos de meu senhor Abraham! Ora faze que <em>ella</em> encontre hoje diante de mim, e faze misericordia a meu senhor Abraham.'),(218337,8,1,24,13,'Eis que eu estou em pé junto a fonte de agua, e as filhas dos varões desta cidade sahirão a tirar agua:'),(218338,8,1,24,14,'Seja pois que a moça, a quem eu disser: Abaixa agora teu cantaro para que eu beba; e ella disser: Bebe, e tambem darei de beber a teus camellos; aquella <em>seja</em> a que assinalaste a teu servo Isaac, e que eu conheça nisso, que fizeste misericordia a meu senhor.'),(218339,8,1,24,15,'E aconteceo que, antes que elle acabasse de fallar, eis que Rebecca sahia, que havia nascido a Bethuel, filho de Milca, mulher de Nahor, irmão de Abraham, e trazia seu cantaro sobre seu hombro.'),(218340,8,1,24,16,'E a moça era mui fermosa de vista, virgem, a que varão não havia conhecido: e deceo á fonte, e encheo seu cantaro, e subio.'),(218341,8,1,24,17,'Então o servo lhe correo ao encontro, e disse: Deixa-me ora beber huma pouca de agua de teu cantaro.'),(218342,8,1,24,18,'E ella disse: Bebe meu senhor; e apresurou-se, e abaixou seu cantaro sobre sua mão, e deu-lhe de beber.'),(218343,8,1,24,19,'E acabando ella de lhe dar de beber, disse: Tambem tirarei agua para teus camellos, até que acabem de beber.'),(218344,8,1,24,20,'E apresurou-se, e vazou seu cantaro na pia, e correo outra vez ao poço a tirar <em>agua</em>, e tirou para todos seus camellos.'),(218345,8,1,24,21,'E o varão estava espantado della, callando, para saber se Jehovah havia prosperado seu caminho, ou não.'),(218346,8,1,24,22,'E aconteceo que, acabando os camellos de beber, tomou o varão hum pendente de ouro. de meio siclo de peso, e duas manilhas sobre suas mãos de peso de dez <em>siclos</em> de ouro.'),(218347,8,1,24,23,'E disse: Cuja filha es? Ora fazeme o saber: Ha tambem em casa de teu pai lugar para nos a pousar?'),(218348,8,1,24,24,'E ella lhe dissera: Eu sou a filha de Bethuel, filho de Milca, ao qual pario a Nahor.'),(218349,8,1,24,25,'Dissera-lhe mais: Tambem temos palha e muito pasto, tambem lugar para passar a noite.'),(218350,8,1,24,26,'Então inclinou-se aquelle varão, e adorou a Jehovah.'),(218351,8,1,24,27,'E disse: Bemdito Jehovah Deos de meu senhor Abraham, que não tirou sua beneficencia e sua verdade de meu senhor: quanto a mim, Jehovahme guiou neste caminho á casa dos irmãos de meu senhor.'),(218352,8,1,24,28,'E a moça correo, e fez saber estas cousas na casa de sua mai.'),(218353,8,1,24,29,'E Rebecca tinha hum irmão, cujo nome era Laban; e Laban correo fora a aquelle varão á fonte.'),(218354,8,1,24,30,'E aconteceo que, quando elle vira ao pendente e as manilhas sobre as mãos de sua irmã; e quando ouvira as palavras de sua irmã Rebecca, que dizia: Assim me fallou aquelle varão; veio ao varão, e eis que estava em pé junto aos camellos á fonte.'),(218355,8,1,24,31,'E disse: Entra, bemdito de Jehovah, porque estarás fora? pois já eu aparelhei a casa, e o lugar para os camellos.'),(218356,8,1,24,32,'Então veio aquelle varão a casa, e desatarão-os camellos, e derão palha e pasto aos camellos, e agua para lavar os pés delle, e os pés dos varões que estavão com elle.'),(218357,8,1,24,33,'Depois poserão diante delle de comer; porem elle disse: Não comerei, até que haja fallado minhas palavras; e disse: Falia.'),(218358,8,1,24,34,'Então disse: Eu sou o servo de Abraham.'),(218359,8,1,24,35,'E Jehovah abençoou muito a meu senhor, de maneira que foi engrandecido, e deu-lhe ovelhas e vacas, e prata e ouro, e servos e servas, e camellos e asnos.'),(218360,8,1,24,36,'E Sara a mulher de meu senhor pario hum filho a meu senhor depois de sua velhice, e deu-lhe tudo quanto tem.'),(218361,8,1,24,37,'E meu senhor me fez jurar, dizendo: Não tomarás mulher para meu filho das filhas dos Cananéos, em cuja terra habito.'),(218362,8,1,24,38,'Senão iras á casa de meu pai, e a minha familia, e tomarás mulher para meu filho.'),(218363,8,1,24,39,'Então disse eu a meu senhor: Por ventura não me seguirá a mulher.'),(218364,8,1,24,40,'E elle me disse: Jehovah, diante de cujo rosto andado tenho, enviará seu anjo comtigo, e prosperará teu caminho, para que tomes mulher para meu filho de minha familia, e da casa de meu pai.'),(218365,8,1,24,41,'Então serás limpo de meu juramento, quando fores a minha familia; e se não te a derem, limpo serás de meu juramento.'),(218366,8,1,24,42,'E hoje cheguei á fronte, e disse: Jehovah, Deos de meu senhor Abraham! se tu agora prosperarás meu caminho, no qual eu ando.'),(218367,8,1,24,43,'Eis que estou junto á fonte de agua: Seja pois, que a donzella que sahir para tirar agua, e á qual eu disser; ora dáme huma pouca de agua de teu cantaro:'),(218368,8,1,24,44,'E ella me disser; bebe tu tambem, e tambem tirarei agua para teus camellos: esta seja a mulher, que Jehovah assinalou ao filho de meu senhor.'),(218369,8,1,24,45,'Antes que eu acabasse de fallar em meu coração, eis que Rebecca sabia etrazia seu cantaro sobre seu hombro, e deceo á fonte, e tirou <em>agua;</em> e eu lhe disse: Ora dá-me de beber.'),(218370,8,1,24,46,'E ella se apresurou, e abaixou seu cantaro de sobre si, e disse: Bebe, e tambem darei de beber a teus camellos; e bebi, e <em>ella</em> deu tambem de beber aos camellos.'),(218371,8,1,24,47,'Então lhe perguntei, e disse: Cuja filha tu es? e ella disse: Filha de Bethuel, filho de Nahor, a quem lhe pario Milca; então tenho posto o pendente em seu rosto, e as manilhas sobre suas mãos.'),(218372,8,1,24,48,'E inclinando-me adorei a Jehovah, e bemdisse a Jehovah, Deos de meu senhor Abraham, que me havia encaminhado por caminho da verdade, para tomar a filha do irmão de meu senhor para seu filho.'),(218373,8,1,24,49,'Agora pois, se vósoutros haveis de fazer misericordia e verdade a meu senhor, fazei-m`o saber; e se não, <em>tambem</em> fazei-m`o saber, para que eu olhe á mão direita, ou á esquerda.'),(218374,8,1,24,50,'Então respondeo Laban e Bethuel, e disserão: De Jehovah procedeo este negocio; não podemos fallar a ti mal ou bem.'),(218375,8,1,24,51,'Ves aqui, Rebecca está diante de tua face, toma-a, e vai-te, seja a mulher do filho de teu senhor, como tem dito Jehovah.'),(218376,8,1,24,52,'E aconteceo que, ouvindo o servo de Abiaham suas palavras, inclinou-se á terra diante de Jehovah.'),(218377,8,1,24,53,'E tirou o servo vasos de prata e vasos de ouro, e vestidos, e deu-os a Rebecca; tambem deu cousas preciosas a seu irmão, e a sua mai.'),(218378,8,1,24,54,'Então comerão e beberão, elle e os varões que com elle estavão; e passarão a noite: e levantarão-se pela manhã, e disse: Deixai-me ir a meu senhor.'),(218379,8,1,24,55,'Então disse seu irmão a sua mai: Fique a moça com nosco <em>alguns</em> ou dez dias, depois irás.'),(218380,8,1,24,56,'Porem elle lhes disse: Não me detenhais, pois Jehovah tem prosperado meu caminho; deixai-me partir, que me vou a meu senhor.'),(218381,8,1,24,57,'E disserão: Chamemos a moça, e perguntemos-lhe-o.'),(218382,8,1,24,58,'E chamarão a Rebecca, e disserão-lhe: Irás tu com este varão? e ella respondeo: Irei.'),(218383,8,1,24,59,'Então despedirão a Rebecca suas irmã, e a sua ama, e ao servo de Abraham, e a seus varões.'),(218384,8,1,24,60,'E abençoarão a Rebecoa, e disserão-lhe: a nossa irmã, sejas tu em milhares de milhares, e tua semente possua a porta de seus aborrecedores!'),(218385,8,1,24,61,'E Rebecca se levantou com suas moças, e subirão sobre os camellos, e seguirão ao varão: e tomou aquelle servo a Rebecca, e partio-se.'),(218386,8,1,24,62,'Ora Isaac vinha d`onde se vem a o poço de Lachai-Roi; e habitava na terra do Sul.'),(218387,8,1,24,63,'E Isaac sahira a orar no campo, à hora da tarde: e levantou seus olhos, e olhou, e eis que os camellos vinhão.'),(218388,8,1,24,64,'Rebecca tambem levantou seus olhos, e vio a Isaac, e lançou-se do camello.'),(218389,8,1,24,65,'E disse ao servo: Quem he aquelle varão, que vem pelo campo ao encontro de nós? eo servo disse: Este he meu senhor; então tomou ella o veo, e cubriose.'),(218390,8,1,24,66,'E o servo contou a Isaac todas as cousas que fizera.'),(218391,8,1,24,67,'E Isaac trouxe-a em a tenda de sua mai Sara, e tomou a Rebecca, e foi-lhe por mulher, e amou-a: assim Isaac foi consolado depois <em>da morte de</em> sua mai.'),(218392,8,1,25,1,'E ABRAHAM proseguio, e tomou <em>outra</em> mulher; e seu nome era Ketura.'),(218393,8,1,25,2,'E pario-lhe a Zimran, e a Joksan, e a Medan, e a Midian e a Jisback, e a Suah.'),(218394,8,1,25,3,'E Joksan gerou a Seba, e a Dedan: e os filhos de Dedan forão Assurim, e Letusim, e Leummim.'),(218395,8,1,25,4,'E os filhos de Midian forão Epha, e Epher, e Hanoch, e Abidah, e Eldah: estes todos forão filhos de Ketura.'),(218396,8,1,25,5,'Porem Abraham deu tudo o que tinha a Isaac.'),(218397,8,1,25,6,'Mas aos filhos das concubinas que Abraham tinha, deu Abraham presentes, e despedio-os de seu filho Isaac, vivendo elle ainda, ao Oriente para a terra Oriental.'),(218398,8,1,25,7,'Estes pois são os dias dos annos da vida de Abraham, que viveo; cento e setenta e cinco annos.'),(218399,8,1,25,8,'E espirou e morreo Abraham em boa velhice, velho e farto <em>de dias:</em> e foi congregado a seus povos.'),(218400,8,1,25,9,'E sepultarão-o Isaac e Ismael, seus filhos, na cova de Machpela, no campo de Ephron, filho de Zohar Hethéo, que estava em fronte de Mamre.'),(218401,8,1,25,10,'<em>No</em> campo que Abraham comprára dos filhos de Heth: Ali está sepultado Abraham, e Sara sua mulher.'),(218402,8,1,25,11,'E aconteceo depois da morte de Abraham, que Deos abençoou a Isaac seu filho; e habitava Isaac junto ao poço Lachai-Roi.'),(218403,8,1,25,12,'Estas porem são as gerações de Ismael filho de Abraham, a quem pario Hagar Egypcia, serva de Sara, a Abraham.'),(218404,8,1,25,13,'E estes são os nomes dos filhos, de Ismael por seus nomes, segundo suas gerações: o primogenito de Ismael <em>era</em> Nebajoth, depois Kedar, e Abdeel, e Mibsam.'),(218405,8,1,25,14,'E Misma, e Duma, e Massa.'),(218406,8,1,25,15,'Hadar, e Thema, Jetur, Naphis, e Kedma.'),(218407,8,1,25,16,'Estes são os filhos de Ismael, e estes são seus nomes em suas villas, e em seus paços; doze principes segundo suas familias.'),(218408,8,1,25,17,'E estes são os annos da vida de Ismael, cento e trinta e sete annos; e elle espirou, e morreo, e foi congregado a seus povos.'),(218409,8,1,25,18,'E habitarão desde Havila até Sur, que está em fronte de Egypto, aonde vas para Assur; e fez seu assento diante da face de todos seus irmãos.'),(218410,8,1,25,19,'E estas são as gerações de Isaac, filho de Abraham: Abraham gerou a Isaac.'),(218411,8,1,25,20,'E era Isaac de idade de quarenta annos, quando tomou a Rebecca, filha de Bethuel Araméo de Paddan-Aram, irmã de Laban Araméo, por sua mulher.'),(218412,8,1,25,21,'E Isaac orou a Jehovah em presença de sua mulher, porquanto era esteril; e Jehovah moveo-se delle, de maneira que concebeo Rebecca sua mulher.'),(218413,8,1,25,22,'E os filhos se cmpuxavão em seu ventre; então disse: Se assim he, porque eu sou <em>aqui</em>? E foi-se a perguntar a Jehovah.'),(218414,8,1,25,23,'E Jehovah lhe disse: Dous povos ha em teu ventre, e duas nações se dividirão de tuas entranhas, e o hum povo será mais forte que o outro povo; e o maior servirá ao menor.'),(218415,8,1,25,24,'E cumprindo-se seus dias para parir, eis gemeos em seu ventre.'),(218416,8,1,25,25,'E sahio o primeiro ruivo, e <em>era</em> todo como hum vestido cabelludo; porisso chamarão seu nome Esau.'),(218417,8,1,25,26,'E depois sahio seu irmão, travada sua mão do calcanhar de Esau; porisso se chamou seu nome Jacob: E era Isaac de idade de sessenta annos, quando os gerou.'),(218418,8,1,25,27,'E crescerão os meninos, e Esau foi varão entendido na caça, varão do campo; mas Jacob era varão sincero, habitando em tendas.'),(218419,8,1,25,28,'E amava Isaac a Esau, porque a caça era por sua boca; mas Rebecca amava a Jacob.'),(218420,8,1,25,29,'E Jacob guisara hum guisado; e veio Esau do campo, e estava cansado.'),(218421,8,1,25,30,'E disse Esau a Jacob: Deixa-me ora sorver deste vermelho, o vermelho ali, porque estou cansado: porisso se chamou seu nome, Edom.'),(218422,8,1,25,31,'Então disse Jacob: Vende-me hoje tua primogenitura?'),(218423,8,1,25,32,'E disse Esau: Eis que me vou a morrer, e para que me <em>servirá</em> logo a primogenitura?'),(218424,8,1,25,33,'Então disse Jacob: Jura-me hoje; e jurou-lhe, e vendeo sua primogenitura a Jacob.'),(218425,8,1,25,34,'E Jacob deu pão a Esau e o guisado das lentilhas; ecomeo, ebebeo; e levantou-se, e foi-se: Assim desprezou Esau a primogenitura.'),(218426,8,1,26,1,'E HAVIA fome na terra, de mais da primeira fome, que foi nos dias de Abraham: porisso foi-se Isaac a Abimelech Rei dos Philisteos em Gerar.'),(218427,8,1,26,2,'E appareceo-lhe Jehovah, e disse: Não desças a Egypto; habita na terra que eu te disser.'),(218428,8,1,26,3,'Peregrina nesta terra, e serei comtigo, e te abençoarei: porque a ti e a tua semente darei todas estas terras, e confirmarei o juramento, que tenho jurado a Abraham teu pai.'),(218429,8,1,26,4,'E multiplicarei tua semente como as estrellas do ceo, e darei á tua semente todas estas terras; e em tua semente serão bemditas todas as gentes da terra.'),(218430,8,1,26,5,'Porquanto Abraham obedeceo á minha voz, e guardou meu mandado, meus preceitos, meus estatutos, e minhas leis.'),(218431,8,1,26,6,'Assim habitou Isaac em Gerar.'),(218432,8,1,26,7,'E perguntando-lhe os varões daquelle lugar acerca de sua mulher, disse: Minha irmã he; porque temia de dizer, minha mulher he, para que porventura <em>dizia</em> elle me não matem os varões daquelle lugar por amor de Rebecca; porque era formosa de vista.'),(218433,8,1,26,8,'E aconteceo que, como elle esteve ali muito tempo, Abimelech Rei dos Philisteos olhou por huma janella e vio, eis que Isaac estava zombando com Rebecca sua mulher.'),(218434,8,1,26,9,'Então chamou Abimelech a Isaac, e disse: Eis que na verdade ella he tua mulher; como pois disseste; minha irmã he? e disse-lhe Isaac: Porque eu dizia; para que eu por ventura não morra por amor della.'),(218435,8,1,26,10,'E disse Abimelech: Que he isto <em>que</em> nos fizeste? Facilmente se houvera deitado algum deste povo com tua mulher, de maneira que houveras trazido culpa sobre nós.'),(218436,8,1,26,11,'E mandou Abimelech a todo o povo, dizendo: Qualquer que tocar a este varão ou a sua mulher, de morte morrerá.'),(218437,8,1,26,12,'E semeou Isaac naquella mesma terra, e achou naquelle mesmo anno cem medidas, porque Jehovah o abençoava.'),(218438,8,1,26,13,'E engrandeceo-se o varão, e hiase engrandecendo, até que foi feito mui grande.'),(218439,8,1,26,14,'E tinha possessão de ovelhas, e possessão de vacas, e muito aparato; de maneira que os Philisteos o envejavão.'),(218440,8,1,26,15,'E todos os poços, que os servos de seu pai nos dias de seu pai Abraham tinhão cavado, os Philisteos entulharão, e os encherão de terra.'),(218441,8,1,26,16,'Tambem disse Abimelech a Isaac: Aparta-te de nósoutros; porque muito mais poderoso te tens feito que nós.'),(218442,8,1,26,17,'Então Isaac foi-se d`ali, e fez seu assento no valle de Gerar, e habitou lá.'),(218443,8,1,26,18,'E tornou Isaac, e cavou os poços de agua, que cavarão nos dias de Abraham seu pai, e que os Philisteos taparão depois da morte de Abraham; e chamou seus nomes dos nomes, com que lhes chamara seu pai.'),(218444,8,1,26,19,'Cavarão pois os servos de Isaac naquelle valle, e acharão ali hum poço de aguas vivas.'),(218445,8,1,26,20,'E os Pastores de Gerar porfiarão com os pastores de Isaac, dizendo: Nossa he esta agua: porisso chamou o nome daquelle poço, Esek; porque contenderão com elle.'),(218446,8,1,26,21,'Então cavarão outro poço, e tambem porfiarão sobre elle: porisso chamou seu nome Sitna.'),(218447,8,1,26,22,'E partio-se d`ali, e cavou outro poço, e não porfiarão sobre elle: porisso chamou seu nome Rehoboth, e disse: Porque agora nos dilatou Jehovah,e crecémos nesta terra.'),(218448,8,1,26,23,'Depois subio d`ali a Ber Seba.'),(218449,8,1,26,24,'E apareceo-lhe Jehovah naquella mesma noite, e disse: Eu sou o Deos de Abraham teu pai: não temas, porque eu sou comtigo e abençoar-te-hei, e multiplicarei tua semente, por amor de Abraham meu servo.'),(218450,8,1,26,25,'Então edificou ali hum altar, e invocou o nome de Jehovah, e armou ali sua tenda; e os servos de Isaac cavarão ali hum poço.'),(218451,8,1,26,26,'E Abimelech veio a elle de Gerar, com Ahuzzath seu amigo, e Pichol o principe de seu exercito.'),(218452,8,1,26,27,'E disse-lhes Isaac: Porque viestes a mim, pois que vos me aborreceis, e me enviastes de vósoutros?'),(218453,8,1,26,28,'E elles disserão: Vendo havemos visto, que Jehovah he comtigo, pelo que dissemos: Haja agora juramento entre nósoutros, entre nós e entre ti; e façamos concerto comtigo.'),(218454,8,1,26,29,'Que nos não faças mal, como nós não temos te tocado, e como somente te havemos feito bem, e deixámos ir te em paz: Agora tu es o bemdito de Jehovah.'),(218455,8,1,26,30,'Então lhes fez hum convite, e comerão e beberão.'),(218456,8,1,26,31,'E levantarão-se de madrugada, e jurarão-o hum ao outro: depois os despedio Isaac, e partirão-se delle em paz.'),(218457,8,1,26,32,'E aconteceo naquelle mesmo dia, que vierão os servos de Isaac, e denunciarão-lhe ácerca do negocio do poço, que tinhão cavado; e disserãolhe: Temos achado agua.'),(218458,8,1,26,33,'E chamou-lhe, Seba: porisso he o nome daquella cidade Ber-Seba até o dia de hoje.'),(218459,8,1,26,34,'Ora sendo Esau de idade de quarenta annos, tomou por mulher a Judith, filha de Beeri Hetheo, e a Basmath, filha de Elon Hetheo.'),(218460,8,1,26,35,'E estas forão a Isaac e a Rebecca huma amargura do espirito.'),(218461,8,1,27,1,'E ACONTECEO que, como Isaac envelheceo, e seus olhos se escurecerão, de maneira que não podia ver, chamou a Esau seu filho maior, e disse-lhe: Meu filho: e elle lhe disse: Eis-me <em>aqui</em>.'),(218462,8,1,27,2,'E elle disse: Eis que já agora envelheci, e não sei o dia de minha morte.'),(218463,8,1,27,3,'Agora pois, toma ora teu aparelho, tua aljava e teu arco, e sahe ao campo, e caça para mim caça.'),(218464,8,1,27,4,'E faze-me manjares saborosos, como eu os amo, e traze-me-os; para que eu coma, para que minha alma te abençoe, antes que morra.'),(218465,8,1,27,5,'E Rebecca escutou quando Isaac fallava a seu filho Esau: e foi-se Esau ao campo, para caçar a caça, que havia de trazer.'),(218466,8,1,27,6,'Então fallou Rebecca a Jacob seu filho, dizendo: Eis que tenho ouvido a teu pai, que fallava com Esau teu irmão, dizendo:'),(218467,8,1,27,7,'Traze-me caça, e faze para mim manjares saborosos, para que eu coma, e te abençoe diante da face de Jehovah antes de minha morte.'),(218468,8,1,27,8,'Agora pois, filho meu, ouve minha voz naquillo que te mando.'),(218469,8,1,27,9,'Vai agora ao rebanho, e traze para mim de lá dous bons cabritos das cabras, e eu farei golodices para teu pai, como elle ama.'),(218470,8,1,27,10,'E tu as levarás a teu pai, e comerá; para que te abençoe antes de sua morte.'),(218471,8,1,27,11,'Então disse Jacob a Rebecca sua mai: Eis que Esau meu irmão he varão velloso, e eu varão liso.'),(218472,8,1,27,12,'Porventura me apalpará meu pai, e serei em seus olhos como enganador: assim traria eu sobre mim maldição, e não benção.'),(218473,8,1,27,13,'E disse-lhe sua mai: Meu filho, tua maldição seja sobre mim; ouve somente minha voz, e vai, traze-m`os.'),(218474,8,1,27,14,'E foi, e tomou-os, e trouxe-os a sua mai; e sua mai fez manjares saborosos, como seu pai os amava.'),(218475,8,1,27,15,'Depois tomou Rebecca os vestidos preciosos de Esau seu filho maior, que tinha comsigo em casa, e vestio a Jacob seu filho menor.'),(218476,8,1,27,16,'E as peles dos cabritos das cabras fez vestir sobre suas mãos, e sobre a lisadura de seu pescoço.'),(218477,8,1,27,17,'E deu os manjares saborosos, e o pão, que tinha adereçado, na mão de Jacob seu filho.'),(218478,8,1,27,18,'E elle veio a seu pai, e disse; Meu pai! e elle disse: Eis-me <em>aqui;</em> quem es tu, meu filho?'),(218479,8,1,27,19,'E Jacob disse a seu pai: Eu sou Esau teu primogenito; feito tenho como me disseste: Levanta-te agora, assenta-te, e come de minha caça, para que tua alma me abençoe.'),(218480,8,1,27,20,'Então disse Isaac a seu filho: Como he isto, <em>que</em> tão apressadamente a achaste, filho meu? e elle disse: Porquanto Jehovah teu Deos a fez encontrar diante de minha face.'),(218481,8,1,27,21,'E disse Isaac a Jacob: Chega-te agora, para que te apalpe, meu filho; se es meu filho Esau mesmo, ou não.'),(218482,8,1,27,22,'Então se chegou Jacob a Isaac seu pai, que o apalpou, e disse: A voz he a voz de Jacob, porém as mãos são as mãos de Esau.'),(218483,8,1,27,23,'E não o conheceo, porquanto suas mãos estavão vellosas, como as mãos de Esau seu irmão: e abençoou-o.'),(218484,8,1,27,24,'E disse: Es tu meu filho Esau mesmo? e elle disse: Eu sou.'),(218485,8,1,27,25,'Então disse: Faze chegar isso perto de mim, para que coma da caça de meu filho; para que minha alma te abençoe: e chegou-lh`o, e comeo; trouxe-lhe tambem vinho, e bebeo.'),(218486,8,1,27,26,'E disse-lhe Isaac seu pai: Ora chega-te, e beja-me, filho meu.'),(218487,8,1,27,27,'E chegou-se, e bejou-o; então cheirou o cheiro de seus vestidos, e abençoou-o, e disse: Eis que o cheiro de meu filho he como o cheiro do campo, que Jehovah abençoou.'),(218488,8,1,27,28,'Assim pois te dê Deos do orvalho do ceo, e das gorduras da terra; e multidão de trigo e de mosto.'),(218489,8,1,27,29,'Sirvão-te povos, e nações se incurvem a ti: Sé senhor de teus irmãos, e os filhos de tua mai se incurvem a ti: Malditos os que te amaldiçoarem, e bemditos os que te abençoarem.'),(218490,8,1,27,30,'E aconteceo, acabando Isaac de abençoar a Jacob, sucedeo que, Jacob sahindo apenas havia sahido da face de Isaac seu pai, veio Esau seu irmão de sua caça.'),(218491,8,1,27,31,'E fez tambem elle manjares saborosos, e trouxe-os a seu pai; e disse a seu pai: Levante-se meu pai, e coma da caça de seu filho, para que me abençoe tua alma.'),(218492,8,1,27,32,'E disse-lhe Isaac seu pai: Quem es tu? e elle disse: Eu sou teu filho, teu primogenito, Esau.'),(218493,8,1,27,33,'Então estremeceo Isaac de hum estremecimento muito grande; e disse: Quem pois he aquelle, que caçou a caça, e m`a trouxe? e comi de tudo, antes que tu viesses, e abençoei-o: Tambem será bemdito.'),(218494,8,1,27,34,'Ouvindo Esau as palavras de seu pai, bradou com grande e mui amargo brado, e disse a seu pai: Abençoame tambem a mim, meu pai.'),(218495,8,1,27,35,'E elle disse: Veio teu irmão com engano, e tomou tua benção.'),(218496,8,1,27,36,'Então disse elle: Não porisso seu nome foi chamado Jacob, porque já duas vezes me enganou? minha primogenitura <em>me</em> tomou, e eis que agora <em>me</em> tomou minha benção: mais disse: Não reservaste pois para mim nenhuma benção.'),(218497,8,1,27,37,'Então respondeo Isaac, e disse a Esau: Eis que o tenho posto por senhor sobre ti, e todos seus irmãos lhe tenho dado por servos: e de trigo e de mosto o tenho fortalecido; que pois te farei agora, meu filho?'),(218498,8,1,27,38,'E disse Ésau a seu pai: Tens <em>somente</em> esta huma benção meu pai? abençoa-me tambem a mim, meu pai; e levantou Esau sua voz, e chorou.'),(218499,8,1,27,39,'Então respondeo Isaac seu pai, e disse-lhe: Eis que nas gorduras da terra será tua habitação, e do orvalho do ceo, de riba <em>serás bemdito</em>.'),(218500,8,1,27,40,'E por teu cutelo viverás, e a teu irmão servirás: Porem acontecerá que quando tu senhoreares, então descarregarás seu jugo de teu pescoço.'),(218501,8,1,27,41,'E aborreceo Esau a Jacob por causa daquella benção, com que seu pai o tinha abençoado; e Esau disse em seu coração: Chegar-se-hão os dias do luto de meu pai: e matarei a Jacob meu irmão.'),(218502,8,1,27,42,'E denunciadas forão a Rebecca estas palavras de Esau seu filho maior; e ella enviou, e chamou a Jacob seu filho menor, e disse-lhe: Eis que Esau teu irmão se consola sobre ti, para te matar.'),(218503,8,1,27,43,'Agora pois meu filho, ouve minha voz e levanta-te: Acolhe-te a Laban meu irmão em Haran.'),(218504,8,1,27,44,'E mora com elle alguns dias, até que passe o furor de teu irmão.'),(218505,8,1,27,45,'Até que se desvie de ti a ira de teu irmão, e se esqueça do que lhe fizeste: então enviarei, e te tomarei de lá; porque seria eu desfilhada tambem de vos ambos em hum dia?'),(218506,8,1,27,46,'E disse Rebecca a Isaac: Enfadada estou de minha vida, por causa das filhas de Heth; se Jacob tomar mulher das filhas de Heth, como estas são, das filhas desta terra, para que me <em>será</em> a vida?'),(218507,8,1,28,1,'E ISAAC chamou a Jacob, e abençoou-o, e mandou-lhe, e disselhe: Não tomes mulher das filhas de Canaan.'),(218508,8,1,28,2,'Levanta-te, vai a Paddan-Aram, á casa de Bethuel, pai de tua mai, e toma te de lá huma mulher das filhas de Laban, irmão de tua mai.'),(218509,8,1,28,3,'E Deos Todopoderoso te abençoe, e te faça frutificar, e te multiplique, para que sejas em multidão de povos.'),(218510,8,1,28,4,'E te dé a benção de Abraham, a ti e a tua semente comtigo, para que em herança possuas a terra de tuas peregrinações, que Deos deu a Abraham.'),(218511,8,1,28,5,'Assim enviou Isaac a Jacob, o qual foi-se a Paddan-Aram, a Laban filho de Bethuel Syro, irmão de Rebecca, mai de Jacob e de Esau.'),(218512,8,1,28,6,'Vendo pois Esau, que Isaac abençoara a Jacob, e o enviara a Paddan-Aram, para tomar mulher para si d`ali, <em>e</em> que abençoando-o, lhe mandara, dizendo: Não tomes mulher das filhas de Canaan.'),(218513,8,1,28,7,'E que Jacob obedecera a seu pai, e a sua mai, e se fóra a Paddan-Aram.'),(218514,8,1,28,8,'Vendo tambem Esau, que as filhas de Canaan erão más nos olhos de Isaac seu pai.'),(218515,8,1,28,9,'Foi-se Esau a Ismael, e tomou para si por mulher, alem de suas mulheres, a Mahalath filha de Ismael, filho de Abraham, irmã de Nebajoth.'),(218516,8,1,28,10,'Partio-se pois Jacob de Berseba, e foi-se a Haran.'),(218517,8,1,28,11,'E chegou a hum lugar, onde passou a noite, porque ja o sol era posto: E tomou das pedras daquelle lugar, e as pôs a sua cabeceira, e deitou-se naquelle mesmo lugar.'),(218518,8,1,28,12,'E sonhou: E eis huma escada era posta na terra, cuja cabeça tocava no ceo: e eis que os Anjos de Deos subião e decião por ella.'),(218519,8,1,28,13,'E eis que Jehovah estava em cima della, e disse: Eu sou Jehovah, O Deos de Abraham teu pai, e o Deos de Isaac: Esta terra, em que estás deitado, te darei a ti, e a tua semente.'),(218520,8,1,28,14,'E tua semente será como o pó da terra, e estender-se ha ao occidente, e ao oriente, e ao norte, e ao sul, e em ti, e em tua semente serão bemditas todas as familias da terra.'),(218521,8,1,28,15,'E eis que estou comtigo, e te guardarei por onde quer que fores, e te tornarei a esta terra: porque te não deixarei, até que haja feito o que te tenho dito.'),(218522,8,1,28,16,'Acordado pois Jacob de seu sono, dizia: Certamente Jehovah está neste lugar; e eu não o sabia.'),(218523,8,1,28,17,'E temeo, e disse: Quam temeroso he este lugar, outra cousa não he aqui, senão casa de Deos; e esta he a porta do ceo.'),(218524,8,1,28,18,'Então se levantou Jacob pela manhã de madrugada, e tomou a pedra, que tinha posto por sua cabeceira, e a pós por estatua, e derramou azeite em cima della.'),(218525,8,1,28,19,'E chamou o nome daquelle lugar Bethel; sendo porem o nome daquella cidade d`antes, Luz.'),(218526,8,1,28,20,'E Jacob votou hum voto, dizendo: Se Deos for comigo, e me guardar nesta viagem que faço, e me der pão para comer, e vestidos para vestir;'),(218527,8,1,28,21,'E eu em paz tornar á casa de meu pai: Jehovah me será por Deos.'),(218528,8,1,28,22,'E esta pedra que tenho posto por estatua, será casa de Deos, e de tudo quanto me deres, dezimando dezimarei para ti.'),(218529,8,1,29,1,'ENTÃO levantou Jacob seus pés, e foi-se á terra dos filhos do oriente.'),(218530,8,1,29,2,'E olhou, e eis hum poço no campo, e eis tres rebanhos de ovelhas que deitavão junto a elle; porque daquelle poço abeberavão os rebanhos: e havia huma grande pedra sobre a boca do poço.'),(218531,8,1,29,3,'E ajuntavão-se ali todos os rebanhos, e revolvião a pedra de sobre a boca do poço, e abeberavão as ovelhas: e tornavão a pedra sobre a boca do poço, em seu lugar.'),(218532,8,1,29,4,'E disse-lhes Jacob: Meus irmãos, donde vós sois? e disserão: Somos de Haran.'),(218533,8,1,29,5,'E elle lhes disse: Conheceis a Laban filho de Nachor? e dizião: Conhecemos.'),(218534,8,1,29,6,'Disse-lhes mais: Está elle bem? e disserão: Bem está, e eis aqui Rachel sua filha, que vem com as ovelhas.'),(218535,8,1,29,7,'E elle disse: Eis que o dia ainda he grande, não he tempo de ajuntar o gado, abeberai as ovelhas, e ide, apacentai-as.'),(218536,8,1,29,8,'E disserão: Não podemos, até que todos os rebanhos se ajuntem, e revolvão a pedra de sobre a boca do poço, para que abeberemos as ovelhas.'),(218537,8,1,29,9,'Estando elle ainda fallando com elles, veio Rachel com as ovelhas de seu pai; porque ella era pastora.'),(218538,8,1,29,10,'E aconteceo que, vendo Jacob a Rachel filha de Laban, do irmão de sua mai, e as ovelhas de Laban do irmão de sua mai, chegou Jacob, e revolveo a pedra de sobre a boca do poço, e abeberou as ovelhas de Laban, irmão de sua mai.'),(218539,8,1,29,11,'E Jacob beiou a Rachel; e levantou sua voz, e chorou.'),(218540,8,1,29,12,'E Jacob annunciou a Rachel, que era irmão de seu pai, e que era filho de Rebecca: então ella correo, e o annunciou a seu pai.'),(218541,8,1,29,13,'E aconteceo que, ouvindo Laban as novas de Jacob filho de sua irmã, correo-lhe ao encontro, e abraçou-o, e bejou-o, e levou-o a sua casa; e contou a Laban todas estas cousas.'),(218542,8,1,29,14,'Então Laban disse-lhe: Verdadeiramente es tu meu osso e minha carne; e ficou com elle hum mes inteiro.'),(218543,8,1,29,15,'Depois disse Laban a Jacob: Porque tu es meu irmão, me has de servir de balde? declara-me, que será teu salario.'),(218544,8,1,29,16,'E Laban tinha duas filhas; o nome da maior era Lea; e o nome da menor Rachel.'),(218545,8,1,29,17,'Porem Lea tinha olhos tenros; mas Rachel era de formoso sembrante, e fermosa de vista.'),(218546,8,1,29,18,'E amava Jacob a Rachel, e disse: Sete annos te servirei por Rachel tua filha menor.'),(218547,8,1,29,19,'Então disse Laban: Melhor he que eu a dé a ti, do que eu a dê a outro varão: fica comigo.'),(218548,8,1,29,20,'Assim servio Jacob sete annos por Rachel; e forão em seus olhos como poucos dias, porquanto a amava.'),(218549,8,1,29,21,'E disse Jacob a Laban: Dá-me minha mulher, porque meus dias são compridos, para que entre a ella.'),(218550,8,1,29,22,'Então ajuntou Laban a todos os varões daquelle lugar, e fez hum convite.'),(218551,8,1,29,23,'E aconteceo á tarde, que tomou a Lea sua filha, e trouxe lh`a: e entrou a ella.'),(218552,8,1,29,24,'E Laban deu-lhe a Zilpa sua serva, a Lea sua filha <em>por</em> serva.'),(218553,8,1,29,25,'É aconteceo pela manhã, e eis que Lea era: pelo que disse a Laban; porque me fizeste isso? não tenho servido comtigo por Rachel ?` porque pois me enganaste?'),(218554,8,1,29,26,'E disse Laban: Não se faz assim em nosso lugar, que a menor se dá antes da primogenita.'),(218555,8,1,29,27,'Compre a semana desta; então te tambem daremos a esta, pelo serviço, que ainda outros sete annos servires comigo.'),(218556,8,1,29,28,'E Jacob fez assim; ecomprio a semana desta: então lhe deu a Rachel sua filha, lhe por mulher.'),(218557,8,1,29,29,'E deu Laban a Rachel sua filha a Bilha sua serva, lhe por serva.'),(218558,8,1,29,30,'E entrou tambem a Rachel, e amou tambem a Rachel mais que a Lea; e servio com elle ainda outros sete annos.'),(218559,8,1,29,31,'Vendo pois Jehovah que Lea era aborrecida, abrio sua madre; porem Rachel era esteril.'),(218560,8,1,29,32,'E concebeo Lea, e pario hum filho, e chamou seu nome Ruben: porque disse: Porque Jehovah attentou para minha afflição, porisso agora me amará meu marido.'),(218561,8,1,29,33,'E concebeo outra vez, e pario hum filho, dizendo: Porquanto Jehovah ouvio, que eu era aborrecida, me tambem deu a este; e chamou seu nome Simeon.'),(218562,8,1,29,34,'E tornou a conceber, e pario hum filho, dizendo: Agora esta vez se ajuntará meu marido comigo, porque tres filhos lhe tenho parido: porisso chamou seu nome Levi.'),(218563,8,1,29,35,'E concebeo outra vez, e pario hum filho, dizendo: Esta vez louvarei a Jehovah; porisso chamou seu nome Juda: e cessou de parir.'),(218564,8,1,30,1,'VENDO pois Rachel que não paria a Jacobo, teve Rachel enveja de sua irmã, e disse a Jacob: Da-me filhos, ou se não, sou morta.'),(218565,8,1,30,2,'Então se acendeo a ira de Jacob contra Rachel, e disse: Estou eu logo em lugar de Deos, que te impedio o fruto de teu ventre?'),(218566,8,1,30,3,'E ella disse: Eis aqui minha serva Bilha, entra a ella, para que paira sobre meus joelhos, e eu tambem seja edificada della.'),(218567,8,1,30,4,'Assim lhe deu a Bilha sua serva por mulher: e Jacob entrou a ella.'),(218568,8,1,30,5,'E concebeo Bilha, e pario a Jacob hum filho.'),(218569,8,1,30,6,'Então disse Rachel: Julgou-me Deos, e tambem ouvio minha voz, e me deu hum filho: porisso chamou seu nome Dan.'),(218570,8,1,30,7,'E Bilha serva de Rachel tornou a conceber, e pario a Jacob o filho segundo.'),(218571,8,1,30,8,'Então disse Rachel: Com lutas de Deos tenho lutado com minha irmã, tambem venci; e chamou seu nome Naphtali.'),(218572,8,1,30,9,'Vendo pois Lea, que cessava de parir, tomou tambem a Zilpa sua serva, e deu-a a Jacob por mulher.'),(218573,8,1,30,10,'E pario Zilpa serva de Lea hum filho a Jacob.'),(218574,8,1,30,11,'Então disse Lea: Veio huma chusma: e chamou seu nome Gad.'),(218575,8,1,30,12,'Depois pario Zilpa serva de Lea o filho segundo a Jacob.'),(218576,8,1,30,13,'Então disse Lea: Para minha ventura; porque as filhas me terão por bemaventurada: e chamou seu nome Aser.'),(218577,8,1,30,14,'E foi Ruben em os dias da sega do tigo, e achou Dudains no campo, e trouxe-as a Lea sua mai: Então disse Rachel a Lea; dá-me ora das Dudains de teu filho.'),(218578,8,1,30,15,'E ella lhe disse: Pouco he, que hajas tomado meu marido, tambem tomarás as Dudains de meu filho? Então disse Rachel: porisso se deitará comtigo esta noite, pelas Dudains de teu filho.'),(218579,8,1,30,16,'Vindo pois Jacob á tarde de campo, sahio Lea lhe ao encontro, e disse: A mim entrarás, porque alugando te aluguei pelas Dudains de meu filho: e deitou-se com ella aquella noite.'),(218580,8,1,30,17,'E ouvio Deos a Lea; e concebeo, e pario a Jacob o filho quinto.'),(218581,8,1,30,18,'Então disse Lea: Deos tem dado meu galardão; pois tenho dadominha serva a meu marido: e chamou seu nome Issaschar.'),(218582,8,1,30,19,'E tornou Lea a conceber, e pario a Jacob o filho seisto.'),(218583,8,1,30,20,'E disse Lea: Deos me deu a mim huma boa dadiva; esta vez morará meu marido comigo, porque lhe tenho parido seis filhos: e chamou seu nome Zebulon.'),(218584,8,1,30,21,'E depois pario huma filha, e chamou seu nome Dina.'),(218585,8,1,30,22,'E lembrou-se Deos de Rachel, e Deos a ouvio, e abrio sua madre.'),(218586,8,1,30,23,'E concebeo, e pario hum filho, e disse: Tirou Deos minha vergonha.'),(218587,8,1,30,24,'E chamou seu nome Joseph, dizendo: Jehovah me acrecente outro filho.'),(218588,8,1,30,25,'E aconteceo que, como Rachel pario a Joseph, disse Jacob a Laban: Deixa-me ir, que me vou a meu lugar, e a minha terra.'),(218589,8,1,30,26,'Dá-<em>me</em> minhas mulheres, e meus filhos, pelas quaes te tenho servido, e ir-me-hei; pois tu sabes meu serviço, que te tenho feito.'),(218590,8,1,30,27,'Então lhe disse Laban: Se agora tenho achado graça em teus olhos: Experimentado tenho, que Jehovah me abençoou por amor de ti.'),(218591,8,1,30,28,'E disse mais: Determina-me teu jornal, que eu <em>te o</em> darei.'),(218592,8,1,30,29,'Então lhe disse: Tu sabes, como te tenho servido, e como passou teu gado comigo.'),(218593,8,1,30,30,'Porque o pouco que tinhas antes de mim, he augmentado em multidão: e Jehovah te tem abençoado a meu pé: Agora pois, quando hei de trabalhar tambem por minha casa?'),(218594,8,1,30,31,'E disse elle: Que te darei? então disse Jacob: Nada me darás; se fizeres-me isto, tornarei a apascentar <em>e</em> a guardar teu rebanho.'),(218595,8,1,30,32,'Passarei hoje por todo teu rebanho, separando delle todo gado pintado e manchado, e todo gado moreno entre os cordeiros; e o manchado e pintado entre as cabras: e isto será meu jornal.'),(218596,8,1,30,33,'Assim testificará por mim minha justiça ao dia da manhã, quando vieres por meu salario diante de tua face: tudo o que não for pintado e manchado entre as cabras, e moreno entre os cordeiros, ser-me-ha por furto.'),(218597,8,1,30,34,'Então disse Laban: Eis que, ouxalá, seja conforme a tua palavra.'),(218598,8,1,30,35,'E separou naquelle mesmo dia os bodes pintados e manchados, e todas as cabras pintadas e manchadas, tudo o em que havia brancura, e tudo o moreno entre os cordeiros; e deuos em as mãos de seus filhos.'),(218599,8,1,30,36,'E pós tres dias de caminho entre si e entre Jacob: e Jacob apascentava os de mais rebanhos de Laban.'),(218600,8,1,30,37,'Então tomou-se Jacob varas verdes de alemo, e de aveleira, e de castanheiro; e descascou nellas riscas brancas, descobrindo a brancura, que nas varas havia.'),(218601,8,1,30,38,'E pôs estas varas que tinha descascado, nos canos e nas pias de agua de abeberar, aonde o rebanho vinha a beber, em fronte do rebanho; e esquentavão-se vindo a beber.'),(218602,8,1,30,39,'E esquentava-se o rebanho diante das varas, e as ovelhas parirão salpicados, pintados, e manchados.'),(218603,8,1,30,40,'Então separou Jacob os cordeiros, e pós as faces do rebanho para os salpicados, e tudo o moreno entre o rebanho de Laban; e pôs seu rebanho á parte, e não o pôs com o rebanho de Laban.'),(218604,8,1,30,41,'E sucedia que, cada vez quando o rebanho das temporas se esquentava, pôs Jacob as varas diante dos olhos do rebanho nos canos: Para que se esquentassem diante das varias.'),(218605,8,1,30,42,'Mas quando o rebanho se esquentava tarde, não as pôs: Assim as tardias erão de Laban, e as temporas de Jacob.'),(218606,8,1,30,43,'E creceo o varão em grande maneira, e teve muitos rebanhos, e servas, e servos, e camellos, e asnos.'),(218607,8,1,31,1,'ENTÃO ouvia as palavras dos filhos de Laban, que dizião: Jacob tem tomado tudo o que era de nosso pai: e do que era de nosso pai, elle fez toda esta gloria.'),(218608,8,1,31,2,'Via tambem Jacob o rosto de Laban; e eis que não era para com elle como de hontem e de ante hontem.'),(218609,8,1,31,3,'E disse Jehovah a Jacob: Tornate á terra de teus pais, e a tua parentela, e eu serei comtigo.'),(218610,8,1,31,4,'Então enviou Jacob e chamou a Rachel e a Lea, ao campo a seu rebanho.'),(218611,8,1,31,5,'E disse-lhes: Vejo que o rosto de vosso pai para comigo não he como de hontem e ante hontem; porem o Deos de meu pai esteve comigo.'),(218612,8,1,31,6,'E vosoutras sabeis; que com todo meu poder tenho servido a vosso pai.'),(218613,8,1,31,7,'Mas vosso pai me enganou, e mudou meu salario dez vezes; porem Deos não lhe permittio, que me fizesse mal.'),(218614,8,1,31,8,'Quando elle dizia assim: Os pintados serão teu salario, todos os rebanhos parião pintados; e quando dizia assim: Os salpicados serão teu salario, todos os rebanhos parião salpicados.'),(218615,8,1,31,9,'Assim Deos tirou o gado de vosso pai, e m`o deu a mim.'),(218616,8,1,31,10,'E sucedeo que, ao tempo quando o rebanho se esquentava, eu levantei meus olhos, e vi em sonhos, e eisque os bodes, que subião sobre o rebanho, erão salpicados, pintados, e saraivados.'),(218617,8,1,31,11,'E disse-me o Anjo de Deos em sonhos: Jacob; e eu disse: Eis-me <em>aqui</em>.'),(218618,8,1,31,12,'E disse elle: Levanta ora teus olhos, e vé todos os bodes, que subem sobre o rebanho, são salpicados, pintados e saraivados: porque tenho visto tudo o que Laban te fez.'),(218619,8,1,31,13,'Eu sou o Deos de Beth-El, aonde tens ungido a estatua; aonde <em>tambem</em> me tens votado o voto; Levantate agora, sai-te desta terra, e torna-te á terra de tua parentela.'),(218620,8,1,31,14,'Então respondeo Rachel e Lea, e disserão-lhe: Ha ainda para nós parte ou herdade na casa de nosso pai?'),(218621,8,1,31,15,'Não elle estima-nos como estranhas? pois vendeo-nos, e gastando tem gastado nosso dinheiro.'),(218622,8,1,31,16,'Porque toda a riqueza, que Deos tirou de nosso pai, he nossa, e de nossos filhos: agora pois, faze tudo o que Deos te tem dito.'),(218623,8,1,31,17,'Então se levantou Jacob, pondo seus filhos e suas mulheres sobre os camellos.'),(218624,8,1,31,18,'E levou todo seu gado, e toda sua fazenda, que havia aquirido; o gado que possuhia, que alcançara em Paddan-Aram, pera vir a Isaac seu pai, á terra de Canaan.'),(218625,8,1,31,19,'E havendo Laban ido a trosquiar suas ovelhas, furtou Rachel os Teraphins, que seu pai tinha.'),(218626,8,1,31,20,'E furtou-se Jacob do caração de Laban Syro, porque não fez saber-lhe, que fugia.'),(218627,8,1,31,21,'E fugio elle com tudo o que tinha, e levantou-se, e passou o rio: e pós seu rosto para a montanha de Gilead.'),(218628,8,1,31,22,'E o terceiro dia foi denunciado a Laban, que Jacob era fugido.'),(218629,8,1,31,23,'Então tomou comsigo seus irmãos, e perseguio o caminho de sete dias; e alcançou-o na montanha de Gilead.'),(218630,8,1,31,24,'Porem veio Deos a Laban Syro em sonhos de noite, e disse-lhe: Guarda-te, que não falles com Jacob nem bem nem mal.'),(218631,8,1,31,25,'Alcançou pois Laban a Jacob; e armara Jacob sua tenda naquella montanha; armou tambem Laban com seus irmãos <em>a sua</em> na montanha de Gilead.'),(218632,8,1,31,26,'Então disse Laban a Jacob: Que fizeste, que te furtaste de meu coração, e levaste minhas filhas como cativas á espada?'),(218633,8,1,31,27,'Porque escondidamente fugiste, e te furtaste de mim? e não me fizeste saber, para que eu te enviei com alegria, e com cantos, com tambor e com harpa?'),(218634,8,1,31,28,'Não tambem me permittiste a bejar meus filhos e minhas filhas: Agora <em>pois</em> loucamente fizeste, fazendo <em>assim</em>.'),(218635,8,1,31,29,'Poder havia em minha mão, para vos fazer mal; mas o Deos de vosso pai me fallou hontem á noite, dizendo: Guarda-te, que não falles com Jacob nem bem nem mal.'),(218636,8,1,31,30,'E agora indo tens ido, porquanto tinhas grande desejo á casa de teu pai; porque tens furtado meus deoses?'),(218637,8,1,31,31,'Então respondeo Jacob, e disse a Laban: Porque temia; pois que dizia: Que por ventura me não roubasses tuas filhas.'),(218638,8,1,31,32,'Com quem acharás teus deoses, aquelle não viva; reconhece diante de nossos irmãos, que he o teu comigo, e toma o para ti: Pois Jacob não sabia, que Rachel os tinha furtado.'),(218639,8,1,31,33,'Então entrou Laban na tenda de Jacob, e na tenda de Lea, e na tenda de ambas as servas, e não achou; e sahindo da tenda de Lea, entrou na tenda de Rachel.'),(218640,8,1,31,34,'Mas tomara Rachel os Teraphins, e pusera-os na albarda de hum camello, e assentara-se sobre elles; e apalpou Laban toda a tenda, e não achou.'),(218641,8,1,31,35,'E ella disse a seu pai: Não se accenda a ira nos olhos de meu senhor, que não posso levantar-me diante de tua face: porquanto tenho o costume das mulheres: e elle buscou, mas não achou os Terraphins.'),(218642,8,1,31,36,'Então irou-se Jacob, e contendeo com Laban; e respondeo Jacob e disse a Laban: Que he minha maldade? que he meu peccado? que <em>tão</em> furiosamente me tens perseguido?'),(218643,8,1,31,37,'Havendo apalpado todo meu fato, que achaste de todo o fato de tua casa? pôe-o aqui diante de meus irmãos, e teus irmãos; e julguem entre nós ambos.'),(218644,8,1,31,38,'Estes vinte annos eu estive comtigo, tuas ovelhas e tuas cabras nunca moverão, e não comi os carneiros de teu rebanho.'),(218645,8,1,31,39,'Não te trouxe-o despedaçado, eu pagava-o, de minha mão o requerias, o furtado de dia, e o furtado de noite.'),(218646,8,1,31,40,'Eu estive <em>assim</em> que de dia me consumia a quentura, e de noite a geada; e meu sono se foi de meus olhos.'),(218647,8,1,31,41,'Estive agora vinte annos em tua casa; catorze annos te servi por tuas duas filhas, e seis annos por teu rebanho; mas meu salario tens mudado dez vezes.'),(218648,8,1,31,42,'Se o Deos de meu pai, o Deos de Abraham, e o temor de Isaac não fora comigo,por certo enviasses-me agora vazio: Deos attentou para minha afflicção, e para o trabalho de minhas mãos, e reprendeo-te hontem á noite.'),(218649,8,1,31,43,'Então respondeo Laban, e disse a Jacob: Estas filhas são minhas filhas, e estes filhos são meus filhos, e este rebanho he meu rebanho, e tudo o que ves, meu he: E que farei hoje a estas minhas filhas, ou a seus filhos, que parirão?'),(218650,8,1,31,44,'Agora pois vem e façamos concerto, eu e tu, que seja por testimunho entre mim, e entre ti.'),(218651,8,1,31,45,'Então tomou Jacob numa pedra, e alçou-a por estatua.'),(218652,8,1,31,46,'E disse Jacob a seus irmãos: Ajuntai pedras, e tomarão pedras, e fizerão hum montão, e comerão ali sobre aquelle montão.'),(218653,8,1,31,47,'E chamou-lhe Laban Jegar Sahadutha; porem Jacob chamou-lhe Galeed.'),(218654,8,1,31,48,'Então disse Laban: Este montão seja hoje por testimunha entre mim e entre ti: porisso se chamou seu nome Galeed.'),(218655,8,1,31,49,'EMizpa: porquanto disse: Attente Jehovah entre mim e entre ti; quando nos esconderemos o hum do outro.'),(218656,8,1,31,50,'Se affligires a minhas filhas, e se tomares mulheres alem de minhas filhas, ninguem está com nosco: Attenta que Deos ha de ser testimunha entre mim e entre ti.'),(218657,8,1,31,51,'Mais disse Laban a Jacob: Eis aqui este mesmo montão, e eis aqui esta estatua que levantei entre mim e entre ti.'),(218658,8,1,31,52,'Este mesmo montão seja testemunha, e esta estatua sejatestemunha, que eu não passarei este montão a ti, e que tu não passarás este montão e esta estatua a mim, para mal.'),(218659,8,1,31,53,'O Deos de Abraham, e o Deos de Nahor, o Deos de seu pai julgue entre nós; e jurou Jacob pelo temor de seu pai Isaac.'),(218660,8,1,31,54,'E sacrificou Jacob hum sacrificio naquella montanha, e convidou a seus irmãos, para comer pão; e comerão pão, e passarão a noite na montanha.'),(218661,8,1,31,55,'E levantou-se Jacob pela manhã de madrugada, e bejou a seus filhos, e a suas filhas, e abençoou-os; e partio-se, e tornou-se Laban a seu lugar.'),(218662,8,1,32,1,'E FOI <em>tambem</em> Jacob seu caminho, e encontrarão-o os Anjos de Deos.'),(218663,8,1,32,2,'E Jacob disse, quando os vio: Este he exercito de Deos; e chamou-o nome daquelle lugar Mahanaim.'),(218664,8,1,32,3,'E enviou Jacob mensageiros diante de sua face a Esau seu irmão, á terra de Seir, territorio de Edom.'),(218665,8,1,32,4,'E mandou-lhes, dizendo; Assim direis a meu senhor Esau: Assim diz Jacob teu servo; Como peregrino morei com Laban, e me detive atégora.'),(218666,8,1,32,5,'E tenho bois e asnos, ovelhas, e servos e servas; e enviei para annunciar a meu senhor, para que ache graça em teus olhos.'),(218667,8,1,32,6,'E os mensageiros tornarão a Jacob, dizendo: Viemos a teu irmão, a Esau; e tambem elle procede a encontrar-te, e quatrocentos varões com elle.'),(218668,8,1,32,7,'Então Jacob temeo muito, e angustiou-se; e repartio o povo que com elle estava, e as ovelhas, e as vacas, e os camellos. em dous bandos.'),(218669,8,1,32,8,'Porque dizia: Se Esau vier ao hum bando, e o ferir, o outro bando escapará.'),(218670,8,1,32,9,'Disse mais Jacob: Deos de meu pai Abraham, e Deos de meu pai Isaac, Jehovah! que me disses-te: Torna-te a tua terra, e a tua parentela, e bem far-te-hei.'),(218671,8,1,32,10,'Eu menor sou que todas as beneficencias, e que toda a verdade, que fizeste a teu servo: Porque com meu cajado passei este Jordão, e agora estou sobre dous bandos.'),(218672,8,1,32,11,'Livra-me pois da mão de meu irmão, da mão de Esau; porque o temo, que por ventura não venha, e me fira, a mai com os filhos.'),(218673,8,1,32,12,'Tu mesmo disses-te: Bem fazendo-te farei bem, e porei tua semente como a area do mar, que pela multidão não pode contar-se.'),(218674,8,1,32,13,'E passou ali aquella noite; e tomou do que lhe veio á sua mão, hum presente para seu irmão Esau.'),(218675,8,1,32,14,'Duzentas cabras, e vinte bodes; duzentas ovelhas, e vinte carneiros.'),(218676,8,1,32,15,'Trinta camelias de leite com seus filhos, quarenta vacas, e dez novilhos; vinte asnas, e dez burrinhos.'),(218677,8,1,32,16,'E deu-o na mão de seus servos, cada rebanho a parte, e disse a seus servos: Passai diante de minha face, o ponde espaço entre rebanho e entre rebanho.'),(218678,8,1,32,17,'E mandou ao primeiro, dizendo: Quando Esau meu irmão te encontrar, e te perguntar dizendo: Cujo tu es, e para onde vás? e cujas são estas cousas diante de tua face?'),(218679,8,1,32,18,'Então dirás: O presente he de teu servo Jacob, que envia a meu Senhor a Esau; e eis que elle mesmo vem tambem a tras de nós.'),(218680,8,1,32,19,'E mandou tambem ao segundo, tambem ao terceiro, tambem a todos os que vinhão a tras dos rebanhos, dizendo: Conforme a este mesma palavra fallareis a Esau, quando o achardes.'),(218681,8,1,32,20,'E direis tambem: Eis que teu servo Jacob <em>vem</em> a tras de nos; porque dizia: Apaziguarei sua face com este presente, que vai diante de minha face, e depois verei sua face; porventura aceitará minha face.'),(218682,8,1,32,21,'Assim passou o presente diante de sua face; porem elle passou aquella noite no arraial.'),(218683,8,1,32,22,'E levantou-se aquella mesma noite, e tomou suas duas mulheres, e suas duas servas, e seus onze filhos, e passou o váo de Jabbok.'),(218684,8,1,32,23,'E tomou-os. e feios passar o ribeiro; e fez passar <em>tudo</em> o que tinha.'),(218685,8,1,32,24,'Porem Jacob ficou só; e lutou com elle hum varão, até que a alva subia.'),(218686,8,1,32,25,'E vendo que não prevalecia contra elle, tocou a juntura de sua coxa, de máneira que se desengonçara a juntura da coxa de Jacob, lutando com elle.'),(218687,8,1,32,26,'E disse: Deixa-me ir. porque já a alva subio; porem elle disse: Não deixarei-te ir, se me não abençoares.'),(218688,8,1,32,27,'E disse-lhe: Como he teu nome? e elle disse Jacob.'),(218689,8,1,32,28,'Então disse: Não se chamará mais teu nome Jacob, mas Israel: pois como principe lutaste com Deos, e com os homens, e prevaleceste.'),(218690,8,1,32,29,'E Jacob perguntou e disse: Ora dame a saber teu nome; e disse: Porque perguntas por meu nome? abençoou-o ali.'),(218691,8,1,32,30,'E chamou Jacob o nome daquelle lugar Pniel: porque <em>dizia</em> tenho visto a Deos face a face, e minha alma foi livrada.'),(218692,8,1,32,31,'E sahio-lhe o sol, quando passou a Pniel; e manquejava de sua coxa.'),(218693,8,1,32,32,'Porisso os filhos de Israel não comem o nervo encolhido, que está sobre a juntura da coxa até o dia de hoje; porquanto tocara a juntura da coxa de Jacob no nervo encolhido.'),(218694,8,1,33,1,'E LEVANTOU Jacob seus olhos e olhou, e eis que vinha Esau, e quatrocentos homens com elle: Então repartio os filhos entre Lea e entre Rachel, e entre as duas servas.'),(218695,8,1,33,2,'E pós as servas e seus filhos diante, e a Lea com seus filhos a tras; porem a Rachel e a Joseph os derradeiros.'),(218696,8,1,33,3,'E elle passou diante delles, e inclinou-se á terra sete vezes, até que chegou a seu irmão.'),(218697,8,1,33,4,'Então Esau correo-Ihe ao encontro, e abraçou-o, e lançou-se sobre seu pescoço, e beijou-o, e chorarão.'),(218698,8,1,33,5,'Depois levantou seus olhos, evio as mulheres, e os filhos, e disse: Que são estes comtigo? e elle disse: Os filhos que Deos graciosamente tem dado a teu servo.'),(218699,8,1,33,6,'Então chegarão as servas; ellas, e seus filhos, e inclinarão-se.'),(218700,8,1,33,7,'E chegou tambem Lea com seus filhos, e inclinarão-se; e depois chegou Joseph e Rachel, e inclinarão-se.'),(218701,8,1,33,8,'E disse: <em>Para</em> quem te he todo este exercito que tenho encontrado? e elle disse: Para achar graça nos olhos de meu senhor.'),(218702,8,1,33,9,'Mas Esau disse: Eu tenho bastante, meu irmão, seja para ti o que tens.'),(218703,8,1,33,10,'Então disse Jacob: Ora não, se agora tenho achado graça em teus olhos, toma meu presente de minha mão; porquanto tenho visto teu rosto, como se tinha visto o rosto de Deos, e tomaste contentamento em mim.'),(218704,8,1,33,11,'Ora toma minha benção, que te foi trazida; porque Deos graciosamente m`a tem dado; e porque tenho de tudo; e perfiou com elle, assim-que o tomou.'),(218705,8,1,33,12,'E disse: chama-mos e andemos, e eu partirei diante de ti.'),(218706,8,1,33,13,'Porem elle lhe disse: Meu senhor sabe, que estes filhos são tenros, e que tenho comigo ovelhas e vacas de leite; se as affadigarem somente hum dia, todo o rebanho morrerá.'),(218707,8,1,33,14,'Ora passe meu senhor diante da face de seu servo; e eu irei como por guia pouco a pouco, conforme o passo da obra, que he diante de minha face, e conforme o passo dos meninos, até que chegue a meu senhor em Seir.'),(218708,8,1,33,15,'E Esau disse: Ajuntarei logo para ti desta gente, que está comigo; e elle disse: Para que isso? ache eu graça nos olhos de meu senhor.'),(218709,8,1,33,16,'Assim-se tornou Esau aquelle dia por seu caminho a Seir.'),(218710,8,1,33,17,'Porem Jacob se partio para Succoth, e edificou para si huma casa; e fez cabanas para seu gado: porisso chamou o nome daquelle lugar Suo coth.'),(218711,8,1,33,18,'E chegou Jacob salvo á cidade de Sichem, que está na terra de Canaan, quando vinha de Paddan-Aram; e fez seu assento diante da cidade.'),(218712,8,1,33,19,'E comprou huma parte do campo em que estendera sua tenda, da mão dos filhos de Hemor, pai de Sichem, por cem pecças de dinheiro.'),(218713,8,1,33,20,'E levantou ali hum altar, e chamou-lhe; o Deos de Israel <em>he</em> Deos.'),(218714,8,1,34,1,'E SAHIO Dina filha de Lea, que parira a Jacob, para ver as filhas da terra.'),(218715,8,1,34,2,'E Sichem filho de Hemor Heveo, principe daquella terra, vio-a, e tomoua, e deitou-se com ella, e forçou-a.'),(218716,8,1,34,3,'E sua alma se apegou com Dina filha de Jacob, e amou a moça, e fallou segundo o coração da moça.'),(218717,8,1,34,4,'Fallou tambem Sichem a Hemor seu pai, dizendo: Toma-me esta moça por mulher.'),(218718,8,1,34,5,'Quando Jacob ouvio, que contaminara a Dina sua filha, seus filhos estavão no campo com o gado; e callou Jacob até que viessem.'),(218719,8,1,34,6,'E sahio Hemor, pai de Sichem, a Jacob, para fallar com elle.'),(218720,8,1,34,7,'E vierão os filhos de Jacob do campo, em ouvindo isso, e entristecerão-se os varões, e assanharão-se, por quanto fizera doudice em Israel, deitando-se com a filha de Jacob; o que não se devia fazer assim.'),(218721,8,1,34,8,'Então fallou Hemor com elles dizendo: A alma de Sichem meu filho está namorada de vossa filha; ora dai-lh`a por mulher.'),(218722,8,1,34,9,'E apparentai-vos comnosco, dainos vossas filhas, e tomai nossas filhas para vós.'),(218723,8,1,34,10,'E habitai comnosco; e a terra estará diante de vossa face: habitai e negoceai nella, e tomai possessão nella.'),(218724,8,1,34,11,'E disse Sichem ao pai della, e aos irmãos della: Ache eu graça em vossos olhos, e darei o que me disserdes.'),(218725,8,1,34,12,'Augmentai muito sobre mim o dote e a dadiva, e darei o que me disserdes; dai-me somente a moça por mulher.'),(218726,8,1,34,13,'Então responderão os filhos de Jacob a Sichem e a Hemor seu pai enganosamente, e fallarão, porquanto havia contaminado a Dina sua irmã.'),(218727,8,1,34,14,'E disserão-lhes: Não podemos fazer isso, que dissemos nossa irmã a hum varão, que tem prepucio; porque isso seria vergonha para nós.'),(218728,8,1,34,15,'Porem nisso consentiremos a vós; se fordes como nósoutros, que se circuncide todo macho entre vós.'),(218729,8,1,34,16,'Então daremos-vos nossas filhas, e tomaremos nós vossas filhas, e habitaremos com vosco, e seremos hum povo.'),(218730,8,1,34,17,'Porem se não ouvirdes nós, e não vos circuncidardes, tomaremos nossa filha, e nós iremos.'),(218731,8,1,34,18,'E suas palavras forão boas nos olhos de Hemor, e nos olhos de Sichem filho de Hemor.'),(218732,8,1,34,19,'E não tardou o mancebo em fazer isto; porque a filha de Jacob lhe contentava; e elle era o mais honrado de toda a casa de seu pãi.'),(218733,8,1,34,20,'Veio pois Hemor e Sichem seu filho á porta de sua cidade, e fallarão aos varões de sua cidade, dizendo.'),(218734,8,1,34,21,'Estes varões são pacificos com nosco, portanto habitarão nesta terra, e negocearão nella, e a terra (eis que he larga de espaço) estará diante de sua face; tomaremos nós suas filhas por mulheres, e daremos-lhes nossas filhas.'),(218735,8,1,34,22,'Porem nisto consentirão aquelles varões, de habitar com nosco, para que sejamos hum povo, se todo macho entre nós se circuncidar, como elles são circuncidados.'),(218736,8,1,34,23,'Seu gado, sua possessão, e todos seus animaes não serão nossos? consinta-mos somente com elles, e habitarão com nosco.'),(218737,8,1,34,24,'E derão ouvidos a Hemor, e a Sichem seu filho, todos os que sahia o da porta de sua cidade; e foi circuncidado todo macho, de todos que sahiãopela porta de sua cidade:'),(218738,8,1,34,25,'E aconteceo que, ao terceiro dia, quando estavão com a <em>maior</em> dor, tomarão os dous filhos de Jacob, Simeon e Levi, irmãos de Dina, cada hum sua espada, e entrarão affoutadamente na cidade, e matarão a todo macho.'),(218739,8,1,34,26,'Matarão tambem a fio da espada a Hemor, e a seu filho Sichem; e tomarão a Dina da casa de Sichem, e sahirão.'),(218740,8,1,34,27,'Vierão <em>tambem</em> os filhos de Jacob aos mortos, e saquearão a cidade; porquanto contaminarão a sua irmã.'),(218741,8,1,34,28,'Suas ovelhas, e suas vacas, e seus asnos, e o que na cidade, e o que no campo-havia, tomarão.'),(218742,8,1,34,29,'E toda sua fazenda, e todos seus meninos, e suas mulheres levarão presas, e despojarão-as, e tudo que havia em casa.'),(218743,8,1,34,30,'Então disse Jacob a Simeon e a Levi: Me tendes turbado, fazendome feder entre os moradores desta terra, entre os Cananeos e entre os Phereseos, sendo eu pouco povo em numero; se ajuntarem-secontra mim, ferir-me-hão, e ficarei destruido, eu e minha casa.'),(218744,8,1,34,31,'E elles disserão: Faria pois elle a nossa irmã como a huma solteira?'),(218745,8,1,35,1,'DEPOIS disse Deos a Jacob: Levanta-te, sobe a Bethel e habita ali; e faze ali hum altar ao Deos que te appareceo, quando fugias diante da face de Esau teu irmão.'),(218746,8,1,35,2,'Então disse Jacob a sua familia, e a todos os que com elle estavão: Tirai os deoses estranhos, que ha no meio de vós, e purificai-vos, e mudai vossos vestidos.'),(218747,8,1,35,3,'E levantemos-nos, e subamos a Bethel; e ali farei hum altar ao Deos, que me respondeo no dia de minha angustia, e foi comigo no caminho que tenho andado.'),(218748,8,1,35,4,'Então derão a Jacob todos os deoses estranhos, que havia em sua mão, e as arrecadas, que estavão em suas orelhas; e Jacob os escondeo debaixo do carvalho, que está junto a Sichem.'),(218749,8,1,35,5,'E partirão-se; e o terror de Deos foi sobre as cidades, que estavão ao redor delles, e não seguirão após os filhos de Jacob.'),(218750,8,1,35,6,'Assim chegou Jacob a Luz, que está na terra de Canaan, esta he Bethel; elle e todo o povo que com elle havia.'),(218751,8,1,35,7,'E edificou ali hum altar, e chamou aquelle lugar El Beth-El: porquanto Deos ali se tinha manifestado-lhe, quando fugia diante da face de seu irmão.'),(218752,8,1,35,8,'E morreo Debora a ama de Rebecca, e foi sepultada ao pé de Bethel, debaixo do carvalho, cujo nome chamou Allon Bachuth.'),(218753,8,1,35,9,'E appareceo Deos outra vez a Jacob, vindo de Paddan-Aram; e abençoou-o.'),(218754,8,1,35,10,'E disse-lhe Deos: Teu nome he Jacob; não se chamará mais teu nome Jacob, mas Israel será teu nome; e chamou sen nome Israel.'),(218755,8,1,35,11,'Mais disse-lhe Deos: Eu sou o Deos Todopoderoso, fructifica e multiplica-te, gente e multidão de gentes sahirá de ti, e Reis procederão de teus lombos.'),(218756,8,1,35,12,'E esta terra que tenho dado a Abraham e a Isaac, darei a ti; e a tua semente depois de ti darei esta terra.'),(218757,8,1,35,13,'E Deos subio delle, do lugar onde fallara com elle.'),(218758,8,1,35,14,'E Jacob pôs huma estatua no lugar onde fallara com elle, huma estatua de pedra; e derramou sobre ella derramadura, e deitou sobre ella azeite.'),(218759,8,1,35,15,'E chamou Jacob o nome daquelle lugar, aonde Deos com elle fallara, Bethel.'),(218760,8,1,35,16,'E partirão-se de Bethel; e havia ainda hum pequeno espaço de terra para chegar a Ephrata, e pario Rachel, e ella teve trabalho em seu parto.'),(218761,8,1,35,17,'E aconteceo que, tendo ella trabalho em seu parto, lhe disse a parteira: Não temas, porque tambem este filho terás.'),(218762,8,1,35,18,'E aconteceo que, sahindo-se-lhe a alma, porque morreo, chamou seu nome Benoni; mas seu pai chamoulhe Benjamin.'),(218763,8,1,35,19,'Assim morreo Rachel; e foi sepultada no caminho de Ephrata, esta he Bethlehem.'),(218764,8,1,35,20,'E Jacob pós huma estatua sobre sua sepultura: esta he a estatua da sepultura de Rachel até o dia de hoje.'),(218765,8,1,35,21,'Então se partio Israel; e estendeo sua tenda de Migdal Eder.'),(218766,8,1,35,22,'E aconteceo que, habitando Israel naquella terra, foi Ruben, e deitouse com Bilha concubina de seu pai; e Israel ouvio-o: e forão os filhos de Jacob doze.'),(218767,8,1,35,23,'Os filhos de Lea o primogenito de Jacob Ruben, depois Simeon e Levi, e Juda, e Issaschar, e Zebulon.'),(218768,8,1,35,24,'Os filhos de Rachel, Joseph e Benjamin.'),(218769,8,1,35,25,'E os filhos de Bilha, serva de Rachel, Dan e Naphtali.'),(218770,8,1,35,26,'E os filhos de Zilpa, serva de Lea, Gad e Aser; estes são os filhos de Jacob, que lhe nascerão em Paddan-Aram.'),(218771,8,1,35,27,'E Jacob veio a seu pai Isaac, a Mamre a Quiriath Arba, esta he Hebron, aonde peregrinarão Abraham e Isaac.'),(218772,8,1,35,28,'E forão os dias de Isaac cento annos e oitenta annos.'),(218773,8,1,35,29,'E Isaac espirou e morreo, e foi recolhido a seus povos, velho e farto de dias; e sepultarão o Esau e Jacob seus filhos.'),(218774,8,1,36,1,'E ESTAS são as gerações de Esau, que he Edom.'),(218775,8,1,36,2,'Esau tomou suas mulheres das filhas de Canaan: a Ada filha de Elon Hetheo, e a Aholibama filha de Ana, filha de Zibeon Heveo.'),(218776,8,1,36,3,'E a Basmath filha de Ismael, irmã de Nebaioth.'),(218777,8,1,36,4,'E Ada pario a Esau Eliphaz; e Basmath pario a Rehuel.'),(218778,8,1,36,5,'E Aholibama pario a Jehus, e a Jaelam, e a Corah: estes são os filhos de Esau, que nascerão-lhe na terra de Canaan.'),(218779,8,1,36,6,'E Esau tomara suas mulheres, e seus filhos, e suas filhas, e todas as almas de sua casa, e seu gado, e todos seus animaes, e toda sua fazenda, que havia aquirido na terra de Canaan; e fora-se a <em>outra</em> terra de diante da face de Jacob seu irmão.'),(218780,8,1,36,7,'Porquanto a fazenda dellas era muita, para habitarem juntos; e a terra de suas peregrinações não os podia soportar por causa de seu gado.'),(218781,8,1,36,8,'Portanto Esau habitou na montanha de Seir: Esau he Edom.'),(218782,8,1,36,9,'Estas pois são as gerações de Esau, pai dos Edomeos,na montanha de Seir.'),(218783,8,1,36,10,'Estes são os nomes dos filhos de Esau: Eliphaz filho de Ada, mulher de Esau, Rehuel filho de Basmath, mulher de Esau.'),(218784,8,1,36,11,'E os filhos de Eliphaz forão; Teman, Omar, Zepho, e Gaetam, e Quenaz.'),(218785,8,1,36,12,'E Timna era concubina de Eliphaz, filho de Esau, e pario a Eliphaz Amalek: Estes são os filhos de Ada mulher de Esau.'),(218786,8,1,36,13,'E estes forão os filhos de Rehuel; Nahath, e Zerah, Samma, e Missa: estes forão os filhos de Basmath, mulher de Esau.'),(218787,8,1,36,14,'E estes forão os filhos de Aholibama, filha de Ana, filha de Zibeon, mulher de Esau; e pario a Esau a Jehus, e Jaelam, e Corah.'),(218788,8,1,36,15,'Estes são os Principes dos filhos de Esau; os filhos de Eliphaz o primogenito de Esau, forão; o Principe Teman, o Principe Omar, o Principe Zepho, o Principe Quenaz.'),(218789,8,1,36,16,'O Principe Corah, o Principe Gaetam, o Principe Amalek; estes são os Principes de Eliphaz na terra de Edom: estes são os filhos de Ada.'),(218790,8,1,36,17,'E estes são os filhos de Rehuel filho de Esau: o Principe Nahath, o Principe Zerah, o Principe Samma, o Principe Missa; estes são os Principes de Rehuel na terra de Edom; estes são os filhos de Basmath, mulher de Esau.'),(218791,8,1,36,18,'E estes são os filhos de Aholibama, mulher de Esau: o Principe Jehus, o Principe Jaelam, o Principe Corah; estes são os Principes de Aholibama, filha de Ana mulher de Esau.'),(218792,8,1,36,19,'Estes são os filhos de Esau, e estes são seus Principes: elle he Edom.'),(218793,8,1,36,20,'Estes são os filhos de Seir Horeo, moradores daquella terra: Lothan, e Sobal, e Zibeon, e Ana.'),(218794,8,1,36,21,'E Dison, e Eser, e Disan; Estes são os Principes dos Horeos, filhos de Seir na terra de Edom.'),(218795,8,1,36,22,'E os filhos de Lothan forão; Hori e Hemam; e a irmã de Lothan era Timna.'),(218796,8,1,36,23,'E estes são os filhos de Sobal: Alvan, e Manahath. e Ebal, e Sepho, e Onam.'),(218797,8,1,36,24,'E estes são os filhos de Zibeon: Haja, e Ana; este he o Ana, que achou os mulos no deserto, quando apascentava os asnos de Zibeon seu pai.'),(218798,8,1,36,25,'E estes são os filhos de Ana: Dison; e Aholibama era a filha de Ana.'),(218799,8,1,36,26,'E estes são os filhos de Disan: Hemdan, e Esban, e Ithran, e Cheran.'),(218800,8,1,36,27,'Estes são os filhos de Ezer: Bilhan, e Zaavan, e Akan.'),(218801,8,1,36,28,'Estes são os filhos de Disan: Uz. e Aran.'),(218802,8,1,36,29,'Estes são os Principes dos Horêos: o Principe Lothan, o Principe Sobal, o Principe Zibeon, o Principe Ana.'),(218803,8,1,36,30,'O Principe Dison, o Principe Ezer, o Principe Disan; estes são os Principes dos Horéos, segundo seus Principes na terra de Seir.'),(218804,8,1,36,31,'E estes são os Reis que reinarão na terra de Edom, antes que reinasse <em>algum</em> Rei sobre os filhos de Israel.'),(218805,8,1,36,32,'Reinou pois em Edom Bela filho de Beor, e o nome de sua cidade foi Dinhaba.'),(218806,8,1,36,33,'E morreo Bela; e Jobab filho de Zerah de Bosra reinou em seu lugar.'),(218807,8,1,36,34,'E morreo Jobab: e Husam da terra dos Temanitas reinou em seu lugar.'),(218808,8,1,36,35,'E morreo Husam; e em seu lugar reinou Hadad, filho de Bedad, o que ferio a Midian no campo de Moab; e o nome de sua cidade foi Avith.'),(218809,8,1,36,36,'E morreo Hadad; e Samla de Masreca reinou em seu lugar.'),(218810,8,1,36,37,'E morreo Samla; e Saul de Rehoboth ao rio reinou em seu lugar.'),(218811,8,1,36,38,'E morreo Saul; e Baal Hanan filho de Achbor reinou em seu lugar.'),(218812,8,1,36,39,'E morreo Baal Hanan, filho de Achbor; e Hadar reinou em seu lugar, e o nome de sua cidade foi Pahu; e o nome de sua mulher foi Mehetabeel, filha de Matred filha de Mezahab.'),(218813,8,1,36,40,'E estes são os nomes dos Principes de Esau, segundo sua gerações, segundo seus lugares com seus nomes: o Principe Timna, o Principe Alva, o Principe Jetheth.'),(218814,8,1,36,41,'O Principe Aholibama, o Principe Ela, o Principe Pinon.'),(218815,8,1,36,42,'O Principe Quenaz, o Principe Teman, o Principe Mibzar.'),(218816,8,1,36,43,'O Principe Magdiel, o Principe Iram: Estes são os Principes de Edom segundo suas habitações, na terra de sua possessão; Este he Esau pai de Edom.'),(218817,8,1,37,1,'E JACOB habitou na terra das peregrinações de seu pai, na terra de Canaan.'),(218818,8,1,37,2,'Estas sao as gerações de Jacob: sendo Joseph filho de dezesete annos, apascentava as ovelhas com seus irmãos, e estava mancebo com os filhos de Bilha, e com os filhos de Zilpa; mulheres de seu pai; e Joseph trazia sua má fama a seu pai.'),(218819,8,1,37,3,'E Israel amava a Joseph mais que a todos seus filhos; porquanto era filho de sua velhice; e fez-lhe huma roupeta de varias cores.'),(218820,8,1,37,4,'Vendo pois seus irmãos, que seu pai o amava mais que a todos seus irmãos aborrecerão-o, e não podião fallar com elle pacificamente.'),(218821,8,1,37,5,'Sonhou tambem Joseph hum sonho, que coutou a seus irmãos: Porisso o aborrecião tanto mais.'),(218822,8,1,37,6,'E disse-lhes: Ouvi ora este sonho, que tenho sonhado.'),(218823,8,1,37,7,'E eis que estavamos atando mo lhos no meio do campo, e eis que meu molho se levantava, e tambem ficava em pé, e eis que vossos molhos o rodeavão, e se inclinavão a meu molho.'),(218824,8,1,37,8,'Então lhe disserão seus irmãos: Tu pois reinando reinarás sobre nos? ensenhoreando te ensenhorearás sobre nós? porisso o aborrecião tanto mais por seus sonhos, e por suas palavras.'),(218825,8,1,37,9,'E sonhou ainda outro sonho, e o contou a seus irmãos, e disse: Eis que ainda sonhei hum sonho: e eis que o sol, e a lua, e onze estrellas se inclinavão a mim.'),(218826,8,1,37,10,'E contando-o a seu pai e a seus irmãos, reprendeo o seu pai, e disselhe; Que sonho he este que sonhaste? porventura viremos eu e tua mai, e teus irmãos, para inclinar-nos a ti em terra.'),(218827,8,1,37,11,'Seus irmãos pois o envejavão; porem seu pai guardava este negocio.'),(218828,8,1,37,12,'E seus irmãos forão-se a apascentar o rebanho de seu pai junto de Sichem.'),(218829,8,1,37,13,'Disse pois Israel a Joseph: Não apascentão teus irmãos junto de Sichem? vem e enviar-te-hei a elles? e elle lhe disse: Eis me <em>aqui</em>.'),(218830,8,1,37,14,'E elle lhe disse: Ora vai-te, vécomo estão teus irmãos, e como está o rebanho, e traze-me reposta: Assim o enviou do valle de Hebron, e veio a Sichem.'),(218831,8,1,37,15,'E achou o hum varão, porque eis que andava errado pelo campo; e perguntou-lhe aquelle varão, dizendo: Que buscas?'),(218832,8,1,37,16,'E elle disse: Busco a meus irmãos; ora dize-me aonde elles apascentão?'),(218833,8,1,37,17,'E disse aquelle varão: forão-se daqui; porque ouvi-lhesdizer; vamos a Dothan: Joseph pois seguio a seus irmãos, e achou-os em Dothan.'),(218834,8,1,37,18,'E virão-o de longe, e antes que chegasse a elles, conspirarão contra elle, para o matarem.'),(218835,8,1,37,19,'E disserão-o hum a outro: Eis lá vem o mestre dos sonhos.'),(218836,8,1,37,20,'Vinde pois agora, e mate-mo-lo, e o lancemos em huma destas covas, e diremos: Huma besta fera o comeo, e veremos que serão seus sonhos.'),(218837,8,1,37,21,'E ouvindo o Ruben, livrou o de suas mãos, e disse: Não lhe tiremos a vida.'),(218838,8,1,37,22,'Tambem disse-lhes Ruben: Não derrameis sangue, lançai-o nesta cova, que está no deserto, e não lançeis mãos nelle: para livrà-lo de suas mãos, e para torná-lo a seu pai.'),(218839,8,1,37,23,'E aconteceo que, chegando Joseph a seus irmãos, tirarão a Joseph sua roupeta, a roupeta de varias cores, que trazia.'),(218840,8,1,37,24,'E tomarão-o, e lançarão-o na cova; porem a cova estava vazia, não havia agua nella.'),(218841,8,1,37,25,'Depois assentarão-se a comer pão; e levantarão seus olhos, e olharão, e eis que huma companhia de Ismaelitas vinha de Gilead; e seus camellos trazião especiarias, e bálsamo, e mirra, e hião a levalo a Egypto.'),(218842,8,1,37,26,'Então Juda disse a seus irmãos: Que proveito haverá, que matemos a nosso irmão, e escondamos seu sangue?'),(218843,8,1,37,27,'Vinde e o vendamos a estes Ismaelitas, e não seja nossa mão sobre elle; porque elle he nosso irmão, nossa carne: e seus irmãos obedecerão.'),(218844,8,1,37,28,'Passando pois os mercadores Midianitas, tirarão e alçarão a Joseph da cova, e venderão a Joseph aos Ismaelitas por vinte <em>moedas</em> de prata, que levarão a Joseph a Egypto.'),(218845,8,1,37,29,'Tornando pois Ruben á cova, eis que Joseph não estava na cova; então rasgou seus vestidos.'),(218846,8,1,37,30,'E tornou a seus irmãos, e disse: O moco não ha; e eu aonde irei?'),(218847,8,1,37,31,'Então tomarão a roupeta de Joseph, e degolarão hum cabrito das cabras, e tingirão a roupeta no sangue.'),(218848,8,1,37,32,'E enviarão a roupeta de varias cores, e fizerão levála a seu pai, e dizião: Esta temos achado, conhece agora, se esta seja a roupeta de teu filho ou não?'),(218849,8,1,37,33,'E conheceo-a, e disse: A roupeta de meu filho he, alguma má besta o tragou; despedaçando despedaçado he Joseph.'),(218850,8,1,37,34,'Então Jacob rasgou seus vestidos, e pôs saco sobre seus lombos, e trouxe dó por seu filho muitos dias.'),(218851,8,1,37,35,'E levantarão-se todos seus filhos e todas suas filhas, para o consolarem; porem engeitou de ser consolado, e disse: Porquanto com choro hei de decer a meu filho até a sepultura: assim o chorou seu pai.'),(218852,8,1,37,36,'E os Midianitas venderao-o em Egypto a Potiphar, Eunucho de Pharaó, Capitão dos da guarda.'),(218853,8,1,38,1,'E ACONTECEO no mesmo tempo, que Juda desceo de seus irmãos, e entrou a hum varão de Adullam, cujo nome era Hira.'),(218854,8,1,38,2,'E vio Juda ali a filha de hum varão Cananeo, cujo nome era Sua; e tomou-a, e entrou a ella.'),(218855,8,1,38,3,'E ella concebeo e pario hum filho, e chamou seu nome Her.'),(218856,8,1,38,4,'E tornou a conceber, e pario hum filho, e chamou seu nome Onan.'),(218857,8,1,38,5,'E continuou ainda, e pario hum filho, e chamou seu nome Selah; porem elle estava em Chesib, quando ella o pario.'),(218858,8,1,38,6,'Juda pois tomou huma mulher para Her seu primogenito, e seu nome era Thamar.'),(218859,8,1,38,7,'Porem Her o primogenito de Juda era mao nos olhos de Jehovah; pelo que Jehovah o matou.'),(218860,8,1,38,8,'Então disse Juda a Onan; Entra á mulher de teu irmão, e casa-te com ella, e desperta semente a teu irmão.'),(218861,8,1,38,9,'Porem sabendo Onan, que esta semente não havia de ser para elle, aconteceo que quando entrava á mulher de seu irmão, corrompia-a na terra, para não dar semente a seu irmão.'),(218862,8,1,38,10,'E o que fazia era mão nos olhos de Jehovah: pelo que tambem o matou.'),(218863,8,1,38,11,'Então disse Juda a Thamar sua nora: Fica-te viuva na casa de teu pai, até que Sela meu filho seja grande; porquanto disse: Para que por ventura não tambem morra este, como seus irmãos: Assim foi-se Thamar, e ficou-se na casa de seu pai.'),(218864,8,1,38,12,'Passando-se pois muitos dias, morreo a filha de Sua, mulher de Juda: Depois se consolou Juda, e subio aos trosquiadores de suas ovelhas em Timna, elle e Hira seu amigo, o Adullamita.'),(218865,8,1,38,13,'E derão aviso a Thamar, dizendo: Eis que teu sogro sobe a Timna, a trosquiar suas ovelhas.'),(218866,8,1,38,14,'Então ella tirou de sobre si os vestidos de sua viuvoza, e cubrio-se com hum veo, e envolveo-se, e assentou-se á entrada das duas fontes, que está no caminho de Timna: porque via, que Sela ja era grande, e ella lhe não fora dada por mulher.'),(218867,8,1,38,15,'E vendo a Juda, teve a por solteira; porquanto ella cubrira seu rosto.'),(218868,8,1,38,16,'E apartou-se a ella ao caminho, e disse: Vem ora deixa-me entrar a ti: porquanto não sabia que era sua nora: e ella disse; que me darás, para que entres a mim.'),(218869,8,1,38,17,'E elle disse: Eu te enviarei hum cabrito das cabras do rebanho; e ella disse: Se darás prenda, até que o envies.'),(218870,8,1,38,18,'Então elle disse: Que prenda he que te darei? e ella disse; teu sello, e teu lenço, e teu cajado, que está em tua mão: o que elle lhe deo, e entrou a ella, e ella concebeo delle.'),(218871,8,1,38,19,'E ella levantou-se e foi-se, e tirou seu veo de sobre si, e vestio os vestidos de sua viuveza.'),(218872,8,1,38,20,'E Juda enviou o cabrito das cabras por mão de seu amigo o Adullamita, para tomar a prenda da mão da mulher; porem não a achou.'),(218873,8,1,38,21,'E perguntou aos homens daquelle lugar, dizendo: Aonde está a solteira,que <em>estava</em> no caminho junto as duas fontes? e disserão: Aqui não esteve solteira.'),(218874,8,1,38,22,'E tornou-se a Juda, e disse: Não a achei; e tambem disserão os homens daquelle lugar: Aqui não esteve solteira.'),(218875,8,1,38,23,'Então disse Juda: Tome-o para si, para que por ventura não venhamos em desprezo; eis que tenho enviado este cabrito; mas tu não a achaste.'),(218876,8,1,38,24,'E aconteceo que quasi tres meses depois, derão aviso a Juda, dizendo: Thamar tua nora tem fornicado, e eis que está prenhe da fornicação; Então disse Juda: Tirai-a fora, para que seja queimada.'),(218877,8,1,38,25,'E tirando-a fora, ella enviou a dizer a seu sogro: Daquelle varão, cujas são estas cousas, eu estou emprenhada; e ella disse mais: Conhece ora, cujo he este sello, e estes lenços, e este cajado.'),(218878,8,1,38,26,'E conheceo os Juda, e disse: Mais justa he que eu, porquanto não a tenho dado a Sela meu filho; e nunca mais a conheceo.'),(218879,8,1,38,27,'E aconteceo ao tempo do parir, eis que havia gemeos em seu ventre.'),(218880,8,1,38,28,'E aconteceo que parindo ella, que o <em>hum</em> deu fora a mão, e a parteira tomou-a, e atou em sua mão hum <em>fio</em> de grã, dizendo: Este sahio primeiro.'),(218881,8,1,38,29,'Mas aconteceo que tornando elle a recolher sua mão, eis que sahio seu irmão, e ella disse: Como tu tens rompido? sobre ti he a rotura; e chamarão seu nome Perez.'),(218882,8,1,38,30,'E depois sahio seu irmão, em cuja mão estava o <em>fio</em> de grã; e chamarão seu nome Zerah.'),(218883,8,1,39,1,'JOSEPH pois foi levado a Egypto, e Potipnar Eunucho de Pharaó, Capitão dos da guarda, varão Egypcio, comprou-o da mão dos Ismaelitas, que o havião levado lá.'),(218884,8,1,39,2,'E Jehovah era com Joseph, de maneira que foi varão prosperado; e estava na casa de seu senhor Egypcio.'),(218885,8,1,39,3,'Vendo pois seu senhor, que Jehovah era com elle, e tudo o que fazia, Jehovah prosperava em sua mão:'),(218886,8,1,39,4,'Achou Joseph graça em seus olhos, e servia-o; e elle o pós sobre sua casa, e entregou em sua mão, tudo o que tinha.'),(218887,8,1,39,5,'E aconteceo que desde que o pusera sobre sua casa, e sobre tudo o que tinha, Jehovah abençoou a casa do Egypcio por amor de Joseph; e a benção de Jehovah foi sobre tudo o que tinha, na casa e no campo.'),(218888,8,1,39,6,'E deixou tudo o que tinha, na mão de Joseph, de maneira que sabia de nada com elle, mais que do pão que comia; e Joseph era formoso de parecer, e formoso de vista.'),(218889,8,1,39,7,'E aconteceo depois destas cousas, que a mulher de seu senhor pós seus olhos em Joseph, e disse: Deita te comigo.'),(218890,8,1,39,8,'Porem elle o refusou, e disse á mulher de seu senhor: Eis que meu senhor não sabe comigo do que ha em casa; e entregou em minha mão tudo o que tem.'),(218891,8,1,39,9,'Ninguem ha maior que eu nesta casa, e nenhuma cousa me vedou, senão a ti, porquanto tu es sua mulher: Como pois eu faria este tamanho mal, que peccaria contra Deos?'),(218892,8,1,39,10,'E aconteceo que, fallando ella cada dia a Joseph, e elle lhe não dando ouvidos, para deitar-se com ella, <em>e</em> estar com ella:'),(218893,8,1,39,11,'Succedeo a hum certo dia, que veio á casa para fazer seu serviço; e não havia ninguem dos da casa ali em casa;'),(218894,8,1,39,12,'E ella lhe pegou de seu vestido, dizendo: Deita-te comigo; eelle deixou seu vestido na mão della, e fugio e sahio-se fora.'),(218895,8,1,39,13,'E aconteceo que, vendo ella que deixara seu vestido em sua mão, e fugira para fora;'),(218896,8,1,39,14,'Chamou aos homens de sua casa, e fallou-lhes, dizendo: Vede, trouxenos ao varão Hebreo; para escarnecer de nós; entrou a mim, para deitar-se comigo, e eu gritei com grande voz.'),(218897,8,1,39,15,'E aconteceo que, ouvindo elle que eu levantava minha voz, e gritava, deixou seu vestido comigo, e fugio, e sahio-se fora.'),(218898,8,1,39,16,'E ella pôs seu vestido perto de si, até que seu senhor veio a sua casa.'),(218899,8,1,39,17,'Então fallou-lhe conforme ás mesmas palavras, dizendo: Veio a mim o servo Hebreo, que nos trouxestes, para escarnecer de mim.'),(218900,8,1,39,18,'E aconteceo que, levantando eu minha voz, e gritando, elle deixou seu vestido comigo, e fugio para fora.'),(218901,8,1,39,19,'E aconteceo que, ouvindo seu senhor as palavras de sua mulher que fallava-lhe, dizendo: Conforme a estas mesmas palavras me fez teu servo; sua ira se accendeo.'),(218902,8,1,39,20,'E o senhor de Joseph o tomou, e o entregou na casa do carcere, no lugar aonde os presos del-Rei estavão presos; assim esteve ali na casa do carcere.'),(218903,8,1,39,21,'Porem Jehovah era com Joseph, e estendeo sobre elle <em>sua</em> misericordia, e deu-lhe graça nos olhos do Maioral da casa do carcere.'),(218904,8,1,39,22,'E o Maioral da casa do carcere entregou na mão de Joseph todos os presos, que estavão na casa do carcere, e elle fazia tudo o que se fazia ali.'),(218905,8,1,39,23,'E o Maioral da casa do carcere não teve cuidado de nenhuma cousa, que estavã na mão delle; porquanto Jehovah era com elle, e <em>tudo</em> o que fazia,Jehovah prosperava.'),(218906,8,1,40,1,'E ACONTECEO depois destas cousas, que peccarão o Copeiro del-Rei de Egypto, e o Padeiro contra seu senhor, contra el-Rei de Egypto.'),(218907,8,1,40,2,'De maneira que Pharaó, indignou-se muito contra seus dous Eunuchos, contra o Maioral dos copeiros, e contra o Maioral dos padeiros.'),(218908,8,1,40,3,'E entregou-os em guarda na casa do Capitão dos da guarda, na casa do carcere, no lugar aonde Joseph estava preso.'),(218909,8,1,40,4,'E o Capitão dos da guarda pôs a Joseph com elles, para que os servisse; e estiverão <em>muitos</em> dias na prisão.'),(218910,8,1,40,5,'E ambos sonharão hum sonho, cada hum seu sonho em huma noite, cada hum conforme á declaração de seu sonho, o Copeiro e o Padeiro del-Rei de Egypto, que estavão presos na casa do carcere.'),(218911,8,1,40,6,'E veio Joseph a elles pela manhã, e attentou para elles, e eis que estavão turbados.'),(218912,8,1,40,7,'Então perguntou aos Eunuchos de Pharaó, que com elle estavão no carcere da casa de seu senhor, dizendo: Porque vossos rostos hoje estão tristes?'),(218913,8,1,40,8,'E elles lhe disserão: Havemos so nhado hum sonho, e ninguem ha que o declare; e Joseph disse-lhes: Não são de Deos as declarações? ora contai me-o.'),(218914,8,1,40,9,'Então contou o Maioral dos copeiros seu sonho a Joseph, e disse-lhe: Eis que em meu sonho havia huma vide diante de minha face.'),(218915,8,1,40,10,'E na vida erão tres sarmentos, e estava como brotando, sua flor sahia, seus cachos madurecião em uvas.'),(218916,8,1,40,11,'E a copa de Pharaó estava em minha mão, e eu tomava as uvas, e as espremia na copa de Pharaó, e dava a copa na mão de Pharaó.'),(218917,8,1,40,12,'Então disse-lhe Joseph: Esta he sua declaração; os tres sarmentos são tres dias.'),(218918,8,1,40,13,'Dentro de ainda tres dias Pharaó levantará tua cabeça, e te fará tornar a teu estado, e darás a copa de Pharaó em sua mão. conforme o primeiro costume, quando eras seu Copeiro.'),(218919,8,1,40,14,'Porem lembra-te de mim comtigo, quando houveres bem; e rogo-te, que faças comigo misericordia, e que faças menção de mim para com Pharao, e faze-me sahir desta casa.'),(218920,8,1,40,15,'Porque de roubo foi roubado de terra dos Hebreos; e tambem aqui nada tenho feito, porque me pusessem nesta cova.'),(218921,8,1,40,16,'Vendo então o Maioral dos padeiros, que havia declarado bem, disse a Joseph: Eu tambem sonhava, e eis que tres sestos brancos estavão sobre minha cabeça.'),(218922,8,1,40,17,'E no sesto mais alto havia de todo manjar de Pharaó, da obra do padeiro; e as aves o comião do sesto de sobre minha cabeça.'),(218923,8,1,40,18,'Então respondeo Joseph e disse: Esta he sua declaração; os tres sestos são tres dias.'),(218924,8,1,40,19,'D`entro de ainda tres dias Pharaó levantará tua cabeça sobre ti, e te pendurará em hum pão, e as aves comerão tua carne de sobre ti.'),(218925,8,1,40,20,'E aconteceo ao terceiro dia, o dia do nascimento de Pharaó, que fez hum convite a todos seus servos; e levantou a cabeça do Maioral dos copeiros, e a cabeça do Maioral dos padeiros, no meio de seus servos.'),(218926,8,1,40,21,'E fez tornar ao Maioral dos copeiros a seu orneio do copeiro; e deu a copa na mão de Pharaó.'),(218927,8,1,40,22,'Mas ao Maioral dos padeiros enforcou, como Joseph lhes havia declarado.'),(218928,8,1,40,23,'Porem o Maioral dos copeiros não lembrou-se de Joseph, antes esqueceo-se delle.'),(218929,8,1,41,1,'E ACONTECEO que, a cabo de dousannos inteiros, Pharaó sonhou, e eis que estava em pé junto ao rio.'),(218930,8,1,41,2,'E eis que subião do rio sete vacas, formosas de vista e gordas de carne, e pastavão no prado.'),(218931,8,1,41,3,'E eis que subião do rio apôs ellas outras sete vacas, feas de vista, e magras de carne; e paravão-se junto ás <em>outras</em> vacas á praia do rio.'),(218932,8,1,41,4,'E as vacas feas de vista e magras de carne, comião as sete vacas formosas de vista e gordas: Então accordou Pharaó.'),(218933,8,1,41,5,'Depois dormio, e sonhou outra vez, e eis que de hum colmo subião sete espigas cheas e boas.'),(218934,8,1,41,6,'E eis que sete espigas miudas e queimadas do vento oriental, brotavão apos ellas.'),(218935,8,1,41,7,'E as espigas miudas devora vão as sete espigas grossas e cheas; então acordou Pharaó, e eis que era sonho.'),(218936,8,1,41,8,'E aconteceo que pela manhã seu espirito perturbou-se, e enviou, e chamou todos os adevinhadores de Egypto, e todos seus sabios; e Pharaó contou-lhes seu sonho, mas ninguem havia, que os declarasse a Pharaó.'),(218937,8,1,41,9,'Então fallou o Maioral dos copeiros a Pharaó, dizendo: De meus peccados me lembro hoje.'),(218938,8,1,41,10,'Estando Pharao mui indignado contra seus servos, e pondo-me em guarda na casa do Capitão dos da guarda, a mim e ao Maioral dos padeiros.'),(218939,8,1,41,11,'Então sonhámos hum sonho huma mesma noite, eu e elle, cada hum conforme á declaração de seu sonho sonhámos.'),(218940,8,1,41,12,'E ali estava com nosco hum mancebo Hebreo, servo do Capitão dos da guarda, e contamos-lhos, e declarou nos nossos sonhos, aoada hum os declarou conforme a seu sonho.'),(218941,8,1,41,13,'E como elle nos declarou, assim <em>mesmo</em> foi feito: a mim me fez tornar a meu estado, e a elle fez enforcar.'),(218942,8,1,41,14,'Então enviou Pharão, e chamou a Joseph, e o fizerão sahir correndo da cova; e tosquiarão-o, e mudarão seus vestidos, e veio a Pharaó.'),(218943,8,1,41,15,'E Pharaó disse a Joseph: Eu sonhei hum sonho, e ninguem ha que o declare; mas de ti ouvi dizer, que <em>quando</em> ouves hum sonho, o declares.'),(218944,8,1,41,16,'E respondeo Joseph a Pharaó, dizendo: Sem mim <em>he isso;</em> Deosannunciará paz a Pharaó.'),(218945,8,1,41,17,'Então disse Pharaó a Joseph: Eis que em meu sonho estava em pé á praia do rio.'),(218946,8,1,41,18,'E eis que subião do rio sete vacas, gordas de carne e formosas de vista, e pastavão no prado.'),(218947,8,1,41,19,'E eis que outras sete vacas subião após estas, magras e mui feas de vista, e fracas de carne: Não tenho visto outras semelhantes em fealdade em toda a terra de Egypto.'),(218948,8,1,41,20,'E as vacas fracas e feas comião as primeiras sete vacas gordas.'),(218949,8,1,41,21,'E entravão em suas entranhas, mas não se conhecia que houvessem entrado em suas entranhas: porque seu parecer era feio como no principio: Então acordei.'),(218950,8,1,41,22,'Depois tenho visto em meu sonho, e eis que de hum colmo subião sete espigas cheas e boas.'),(218951,8,1,41,23,'E eis que sete espigas secas, miudas « queimadas do vento oriental, brotavão após ellas.'),(218952,8,1,41,24,'E as sete espigas miudas devoravão as sete espigas boas; e eu o tenhodito aos adevinhadores, mas ninguem houve que m`o declarasse.'),(218953,8,1,41,25,'Então disse Joseph a Pharaó: O sonho de Pharao he hum mesmo; o que Deos ha de fazer, notificou a Pharaó.'),(218954,8,1,41,26,'As sete vacas formosas são sete annos; as sete espigas formosas tambem são sete annos: o sonho he hum mesmo.'),(218955,8,1,41,27,'E as sete vacas magras e feias, que subião depois dellas, são sete annos; e as sete espigas miudas e queimadas do vento oriental, serão sete annos de fome.'),(218956,8,1,41,28,'Esta he a palavra que tenho dito a Pharaó: o que Deos ha de fazer, mostrou a Pharaó.'),(218957,8,1,41,29,'E eis que sete annos que vem, será grande fartura em toda a terra de Egypto.'),(218958,8,1,41,30,'E depois delles levantar-se-hão sete annos de fome, e toda aquella fartura será esquecida na terra de Egypto, e a fome consumirá a terra.'),(218959,8,1,41,31,'E a abundancia na terra não será conhecida, á causa daquella fome, que haverá depois; porquanto será gravissima.'),(218960,8,1,41,32,'E que o sonho foi segundado duas vezes a Pharaó, he, porquanto esta cousa he determinada de Deos, e Deos se apressa para fazéla.'),(218961,8,1,41,33,'Portanto Pharaó se proveja agora de hum varão entendido e sabio, e o ponha sobre a terra de Egypto.'),(218962,8,1,41,34,'Faça <em>isso</em> Pharaó, e ponha governadores sobre a terra, e tome a quinta parte da terra de Egypto nos sete annos da fartura.'),(218963,8,1,41,35,'E ajuntem toda comida destes bons annos, que vem, e amontoem trigo debaixo da mão de Pharaó, para mantimento nas cidades, e o guardem.'),(218964,8,1,41,36,'Assim será o mantimento para provimento da terra, para os sete annos da fome, que haverá na terra de Egypto; para que a terra não pereça de fome.'),(218965,8,1,41,37,'E esta palavra foi boa nos olhos de Pharaó, e nos olhos de todos seus servos.'),(218966,8,1,41,38,'Assim que disse Pharaó a seus servos: Achariamos hum varão como este, em quem haja o Espirito de Deos?'),(218967,8,1,41,39,'Depois disse Pharaó a Joseph: Pois que Deos te fez saber tudo isto, ninguem ha <em>tão</em> entendido e sabio como tu.'),(218968,8,1,41,40,'Tu estarás sobre minha casa, e por tua boca se governará todo meu povo, somente neste throno eu serei maior que tu.'),(218969,8,1,41,41,'Mais disse Pharaó a Joseph: Ves aqui, te tenho posto sobre toda a terra de Egypto.'),(218970,8,1,41,42,'E tirou Pharaó seu anel de sua mão, e o pós na mão de Joseph, e o fez vestir de vestidos de linho fino, e pos hum colar de ouro em seu pescoço.'),(218971,8,1,41,43,'E o fez subir no segundo carro que tinha, e clamavão diante de sua face: Ajoelhai; assim o pós sobre toda a terra de Egypto.'),(218972,8,1,41,44,'E disse Pharaó a Joseph: Eu sou Pharaó; porem sem ti ninguem levantará sua mão ou seu pé, em toda a terra de Egypto.'),(218973,8,1,41,45,'E chamou Pharaó o nome de Joseph Zaphnath Paaneah, e deu-lhe por mulher a Asnath, filha de Potipherã, Maioral de On; e Joseph sahio pela terra de Egypto.'),(218974,8,1,41,46,'E Joseph era de idade de trinta annos, quando esteve diante da face de Pharaó, Rei de Egypto; e sahio Joseph da face de Pharaó, e passou por toda a terra de Egypto.'),(218975,8,1,41,47,'E a terra produzio nos sete annos de fartura a mãos cheas.'),(218976,8,1,41,48,'E ajuntou todo o mantimento dos sete annos, que houve na terra de Egypto, e guardou o mantimento nas cidades, pondo o mantimento do campo de cada cidade, que estava ao redor della, no meio della.'),(218977,8,1,41,49,'Assim Joseph ajuntou muitissimo trigo, como a area do mar, até que cessou-se de contar; porquanto não havia numero.'),(218978,8,1,41,50,'E nascerão a Joseph dous filhos, antes que viesse hum anno de fome, que lhe pario Asnath, filha de Potiphera Maioral de On.'),(218979,8,1,41,51,'E chamou Joseph o nome do primogenito, Manasse; porque <em>disse:</em> Deos me fez esquecer de todo meu trabalho, e de toda a casa de meu pai.'),(218980,8,1,41,52,'E o nome do segundo chamou, Ephraim; porque <em>disse:</em> Deos me fez crecer na terra de minha afflicção.'),(218981,8,1,41,53,'Então acabarão-se os sete annos de fartura, que havia na terra de Egypto.'),(218982,8,1,41,54,'E começarão a vir os sete annos da fome, como Joseph tinha dito; e havia fome em todas as terras, mas em toda a terra de Egypto havia pão.'),(218983,8,1,41,55,'E tendo toda a terra de Egypto fome, clamou o povo a Pharaó por pão; e Pharaó disse a todos os Egypcios: Ide a Joseph, o que elle vos disser, fazei.'),(218984,8,1,41,56,'Havendo pois fome sobre toda a terra, abrio Joseph tudo em que havia <em>mantimento</em>, e vendeo aos Egypcios; porque a fome creceo na terra de Egypto.'),(218985,8,1,41,57,'E todas as terras vinhão a Egypto, para comprar de Joseph; porquanto a fome havia crecido em todas as terras.'),(218986,8,1,42,1,'VENDO pois Jacob, que havia trigo em Egypto, disse Jacob a seus filhos: Porque estais olhando huns para os outros?'),(218987,8,1,42,2,'Disse mais: Eis que tenho ouvido, que ha trigo em Egypto; decei para lá, e comprai para nós d`ali, para que vivamos e não morramos.'),(218988,8,1,42,3,'Então decerão os dez irmãos de Joseph, para comprar trigo do Egypto.'),(218989,8,1,42,4,'Porem a Benjamin irmão de Joseph não enviou Jacob com seus irmãos, porque dizia: Para que lhe por ventura não succeda algum desastre.'),(218990,8,1,42,5,'Assim vierão os filhos de Israel a comprar, entre os que vinhão lá; porque havia fome na terra de Canaan.'),(218991,8,1,42,6,'Joseph pois era o Regente daquella terra; elle vendia a todo o povo da terra: e os irmãos de Joseph vierão, e inclinarão-se a elle <em>com</em> a face na terra.'),(218992,8,1,42,7,'E vendo Joseph seus irmãos, conheceo-os; mas elle se mostrou estranho para com elles, e fallou com elles asperamente, e disse-lhes: Donde vindes? e elles disserão: Da terra de Canaan, a comprar mantimento.'),(218993,8,1,42,8,'Joseph pois conheceo seus irmãos; mas elles não o conhecerão.'),(218994,8,1,42,9,'Então Joseph lembrou-se dos sonhos, que havia sonhado delles,e disselhes: Vosoutros sois espias, <em>e</em> sois vindos, para olhar o descuberto da terra.'),(218995,8,1,42,10,'E elles lhe disserão: Não, senhor meu; mas teus servos são vindos a comprar mantimento.'),(218996,8,1,42,11,'Todos nosoutros somos filhos de hum varão, homens de verdade somos; nunca teus servos forão espias.'),(218997,8,1,42,12,'E elle lhes disse; Não; antes viestes, para olhar o descuberto da terra.'),(218998,8,1,42,13,'E elles disserão: Nós teus servos eramos doze irmãos, filhos de hum varão na terra de Canaan; e eis aqui o menor está com nosso pai hoje; mas o hum não está <em>mais</em>.'),(218999,8,1,42,14,'Então lhes disse Joseph: Isso he que vos tenho dito, dizendo; que sois espais.'),(219000,8,1,42,15,'Nisto sereis provados; pela vida de Pharaó, se sahirdes daqui, senão quando vosso irmão menor vier aqui.'),(219001,8,1,42,16,'Enviai hum de vosoutros, que tome a vosso irmão; mas vosoutros ficais presos, e vossas palavras serão provadas, se ha verdade com vosco; e se não, pela vida de Pharaó, vós sois espias.'),(219002,8,1,42,17,'E os pos juntos em guarda tres dias.'),(219003,8,1,42,18,'E ao terceiro dia lhes disse Joseph: Fazei isso, e vivereis: <em>porque</em> eu temo a Deos.'),(219004,8,1,42,19,'Se sois homens de verdade, hum de vossos irmãos fique preso na casa de vossa prisão; e vosoutros ide, levai trigo para a fome de vossa casa.'),(219005,8,1,42,20,'E trazei-me a vosso irmão menor, e serão verificadas vossas palavras, e não morrereis; e elles fizerão assim.'),(219006,8,1,42,21,'Então disserão hum ao outro: Na verdade somos culpados ácerca de nosso irmão, pois vimos a angustia de sua alma, quando nos rogava, porem nos não ouvíamos: Porisso vem sobre nós esta angustia.'),(219007,8,1,42,22,'E Ruben respondeo-lhes, dizendo: não eu o dizia a vós, dizendo: Não pequeis contra o moço, mas não ouvistes; e vedes aqui, seu sangue tambem he requerido.'),(219008,8,1,42,23,'E elles não sabião, que Joseph os entendia, porque havia interprete entre elles.'),(219009,8,1,42,24,'E retirou-se delles, e chorou. Depois tornou a elles, e fallou-lhes, e tomou a Simeon delles, e o amarrou perante seus olhos.'),(219010,8,1,42,25,'E mandou Joseph que enchessem seus sacos de trigo, e que <em>lhes</em> restituíssem seu dinheiro a cada hum em seu saco, e lhes dessem comida para o caminho; e fizerão-lhes assim.'),(219011,8,1,42,26,'E carregarão seu trigo sobre seus asnos, e partirão-se dali.'),(219012,8,1,42,27,'E abrindo hum <em>delles</em> seu saco, para dar pasto a seu asno na venda, vio seu dinheiro; porque eis que estava na boca de seu saco.'),(219013,8,1,42,28,'E disse a seus irmãos: Meu dinheiro he tornado, e eilo tambem aqui em meu saco: Então lhes desfaleceo o coração, e espantarão-se, dizendo o hum ao outro: Que he isto <em>que</em> Deos nós tem feito?'),(219014,8,1,42,29,'E vierão a Jacob seu pai na terra de Canaan; e contarão-lhe tudo que lhes succedera, dizendo:'),(219015,8,1,42,30,'Aquelle varão, o senhor da terra, fallou com nós asperamente, e tratou a nós como espias da terra.'),(219016,8,1,42,31,'Mas dissemos-lhe: Somos homens de verdade, nunca fomos espias.'),(219017,8,1,42,32,'Éramos doze irmãos filhos de nosso pai; o hum não <em>mais</em> apparece, e o menor está hoje com nosso pai na terra de Canaan.'),(219018,8,1,42,33,'E aquelle varão, o senhor da terra, nós disse: Nisto conhecerei, que vosoutros sois homens de verdade; deixai comigo hum de vossos irmãos, e tomai para a fome de vossas casas, e parti-vos.'),(219019,8,1,42,34,'E trazei-me vosso irmão menor, assim saberei, que não sois espias, senão homens de verdade; <em>então</em> vos darei a vosso irmão, e negoceareis na terra.'),(219020,8,1,42,35,'E aconteceo que, vazando elles seus sacos, eis que cada hum tinha o amarrado de seu dinheiro em seu saco; e virão os amarrados de seu dinheiro, elles e seu pai, e temerão.'),(219021,8,1,42,36,'Então Jacob seu pai disse-lhes: Tendes-me desfilhado; Joseph não apparece, e Simeon não apparece: agora levareis a Benjamin: Todas estas cousas são contra mim.'),(219022,8,1,42,37,'Mas Ruben fallou a seu pai, dizendo: Mata dous de meus filhos, se eu não tornar a traze-lo a ti; da-o em minha mão, porque tornarei a traze-lo a ti.'),(219023,8,1,42,38,'Porem elle disse: Não decerá meu filho com vosco; porquanto seu irmão he morto, e elle ficou só: Selhe succedesse algum desastre no caminho que fordes, fareis decer minhas caãs com tristeza á sepultura.'),(219024,8,1,43,1,'E A fome era grave na terra.'),(219025,8,1,43,2,'E aconteceo que, como acabarão de comer o mantimento, que trouxerão de Egypto, disse-lhes seu pai: Tornai, comprai-nos hum pouco de alimento.'),(219026,8,1,43,3,'Mas Juda respondeo-lhe dizendo: Protestando nós protestou aquelle varão, dizendo: Não vereis minha face, se vosso irmão não he com vosco.'),(219027,8,1,43,4,'Se enviares com nosco a nosso irmão, deceremos e te compraremos alimento.'),(219028,8,1,43,5,'Mas se não o enviares, não deceremos; porquanto aquelle varão nos disse: Não vereis minha face, se vosso irmão não he com vosco.'),(219029,8,1,43,6,'E disse Israel: Porque me fizestes tal mal, notificando áquelle varão, que tinhais ainda outro irmão?'),(219030,8,1,43,7,'E elles disserão: Perguntando nos perguntou aquelle varão por nosoutros, e por nossa parentela, dizendo: Vive ainda vosso pai? tendes mais hum irmão? e notiflcámos-lh`o conforme ás mesmas palavras: Podiamos nós saber, que dissesse: Trazei vosso irmão?'),(219031,8,1,43,8,'Então disse Juda a Israel seu pai: Envia ao mancebo comigo, e levantaremos-nos,e iremos, para que vivamos e não morramos, nem nós, nem tu, nem nossos filhos.'),(219032,8,1,43,9,'Eu serei fiador por elle, de minha mão o requererás; se eu não o trouxer a ti, e o puser perante tua face, pecante serei contra ti todos os dias.'),(219033,8,1,43,10,'E se nos não houveramos detido, certamente ia tomaramos duas vezes.'),(219034,8,1,43,11,'Então disse-lhes Israel seu pai: Pois que assim he, fazei isso; tormai do mais precioso desta terra em vossos vasos, e levai aquelle varão hum presente: Hum pouco de balsamo, e hum pouco de mel, especiarias, e mirra, pinhões e amendoas.'),(219035,8,1,43,12,'E tomai em vossas mãos dinheiro dobrado, e o dinheiro, que tornou na boca de vossos sacos, tornai a levar em vossas mãos; porventura foi erro.'),(219036,8,1,43,13,'Tomai tambem a vosso irmão, e levantai-vos, e tomai a aquelle varão.'),(219037,8,1,43,14,'E Deos Todopoderoso de vos misericordia perante a face daquelle varão, paraque deixe ir com vosco vosso outro irmão, e a Benjamin; e eu, como privado de filhos, sou privado.'),(219038,8,1,43,15,'E os varões tomarão aquelle presente, e tomarão dinheiro dobrado em suas mãos, e Benjamin; e levantarão-se, e decerão a Egypto, e apresentarão-se diante de face de Joseph.'),(219039,8,1,43,16,'Vendo pois Joseph com elles a Benjamin, disse ao que estava sobre sua casa: Leva estes varões á casa, e degola animaes, e aparelha; porque estes varões comerão comigo ao meio dia.'),(219040,8,1,43,17,'E o varão fez como Joseph dissera; e o varão levou aquelles varões á casa de Joseph.'),(219041,8,1,43,18,'Então temerão aquelles varões porquanto forão levados á casa de Joseph, e dizião: Por causa do dinheiro, que d`antes foi tornado em nossos sacos, fomos levados <em>aqui</em>, para se revolver sobre nós, e sobrevir-nos, para que tome a nós por servos, e a nossos asnos.'),(219042,8,1,43,19,'Por isso chegarão-se ao varão, que estava sobre a casa de Joseph, e fallarão com elle á porta da casa.'),(219043,8,1,43,20,'E disserão: Ai senhor meu! certamente decemos d`antes, a comprar mantimento.'),(219044,8,1,43,21,'Aconteceo pois que, chegandonos á venda, e abrindo nossos sacos, eis que o dinheiro de cada varão estava na boca de seu saco, nosso dinheiro por seu peso; e tornamos a trazelo em nossas mãos.'),(219045,8,1,43,22,'Tambem trouxemos outro dinheiro em nossas mãos, para comprar mantimento; não sabemos, quem tenha posto nosso dinheiro em nossos sacos.'),(219046,8,1,43,23,'E elle disse: Paz seja a vosoutros, não temais; vosso Deos, e o Deos de vosso pai vos tem dado hum thesouro em vossos sacos; vosso dinheiro veio a mim: e levou a Simeon a elles fora.'),(219047,8,1,43,24,'Depois levou o varão aquelles varões á casa de Joseph, e deu-<em>lhes</em> agua, e lavarão seus pés; tambem deu pasto a seus asnos.'),(219048,8,1,43,25,'E fizerão prestes o presente, até que Joseph vinha ao meio dia; porque tinhão ouvido, que ali havião de comer pão.'),(219049,8,1,43,26,'Vindo pois Joseph á casa, trouxerão-lhe em casa o presente, que estava em sua mão; e inclinarão-se a elle á terra.'),(219050,8,1,43,27,'E elle lhes perguntou como estavão, e disse: Vosso pai o velho, de quem dissestes, está bem? vive ainda?'),(219051,8,1,43,28,'E elles disserão: Bem está teu servo nosso pai, ainda vive; e abaixarão a cabeça, e inclinarão-se.'),(219052,8,1,43,29,'E elle levantou seus olhos, e vio a Benjamin seu irmão, filho de sua mai, e disse: Este he vosso irmão menor de quem me dissestes? depois elle disse: Deos te faça misericordia, meu filho.'),(219053,8,1,43,30,'E Joseph apressou, porque suas entranhas moverão-se para com seu irmão, e buscou <em>lugar</em> para chorar; e entrou na camara, e chorou ali.'),(219054,8,1,43,31,'Depois lavou seu rosto, e sahio; e forçou-se, e disse: Ponde pão.'),(219055,8,1,43,32,'E puserão-lhe á parte, e a elles á parte, e aos Egypcios, que comião com elle, á parte; porque os Egypciosnão podem comer pão com os Hebreos, porquanto he abominação para os Egypcios.'),(219056,8,1,43,33,'E assentarão-se diante de sua face, o primogenito segundo sua primogenitura, e o menor segundo sua minoria: Do que os varões maravilhavão-se entre sí.'),(219057,8,1,43,34,'E apresentou-lhes das iguarias, que estavão diante delle; mas o quinhão de Benjamin era cinco vezes maior, que os quinhões delles todos: E beberão, bebendo com elle até fartura.'),(219058,8,1,44,1,'E MANDOU ao que estava sobre sua casa, dizendo: Enche os sacos destes varões de mantimento, quanto poderem levar, e poem o dinheiro de cada varão na boca de seu saco.'),(219059,8,1,44,2,'E minha copa, a copa de prata, porás na boca do saco do menor, com o dinheiro de seu trigo; e fez conforme á palavra de Joseph, que tinha dito.'),(219060,8,1,44,3,'Vinda a luz da manhã, despedirão-se estes varões, elles, e seus asnos.'),(219061,8,1,44,4,'Sahindo elles da cidade, <em>e</em> não se havendo ainda alongado, disse Joseph ao que estava sobre sua casa: Levanta-te, e persegue aquelles varões; e alcançando-os, dirás-lhes: porque pagastes mal por bem?'),(219062,8,1,44,5,'Não he esta, de que bebe meu senhor? e em que elle adevinhando adevinha? fizestes mal no que fizestes.'),(219063,8,1,44,6,'E alcançou-os, e fallou-lhes as mesmas palavras.'),(219064,8,1,44,7,'E elles disserão-lhe: Porque meu senhor falia tais palavras? longe estejão teus servos, de fazerem semelhante cousa.'),(219065,8,1,44,8,'Eis que o dinheiro, que temos achado nas bocas de nossos sacos, te tornámos a trazer desda terra de Canaan; como pois furtariamos da casa de teu senhor prata ou ouro?'),(219066,8,1,44,9,'Aquelle, em quem de teus servos for achada, morra; e ainda nós seremos escravos de meu senhor.'),(219067,8,1,44,10,'E elle disse: Ora seja tambem assim conforme a vossas palavras; aquelle em quem se achar seja meu escravo, porem vosoutros sereis sem culpa.'),(219068,8,1,44,11,'E elles apressarão, e cada hum fez descender seu saco na terra, e cada hum abrio seu saco.'),(219069,8,1,44,12,'E buscou, começando do maior, e acabando no menor: e achou-se a copa no saco de Benjamin.'),(219070,8,1,44,13,'Então rasgarão seus vestidos, e carregou cada hum seu asno, e tornarão á cidade.'),(219071,8,1,44,14,'E veio Juda com seus irmãos á casa de Joseph, porque elle mesmo ainda estava ali; e postrarão-se diante de sua face na terra.'),(219072,8,1,44,15,'E disse-lhes Joseph: Que obra he esta que fizestes? não sabeis vosoutros, que tal homem como eu, adevinhando sabe adevinhar?'),(219073,8,1,44,16,'Então disse Juda: Que diremos a meu senhor, que fallaremos? e como nos justificaremos? achou Deos a injustiça de teus servos; eis que somos escravos de meu senhor, assim nós, como aquelle, em cuja mão foi achada a copa.'),(219074,8,1,44,17,'Mas elle disse: Nunca eu tal faça; o varão em cuja mão a copa foi achada, aquelle será meu servo: Porem vosoutros subi em paz a vosso pai.'),(219075,8,1,44,18,'Então Juda se chegou a elle, e disse: Ai senhor meu, deixa ora teu servo fallar huma palavra ante os ouvidos de meu senhor, e não se encenda tua ira contra teu servo; pois tu es como Pharaó.'),(219076,8,1,44,19,'Meu senhor perguntou a seus servos, dizendo: Tendes vós pai ou irmão?'),(219077,8,1,44,20,'E dissemos a meu senhor: Temos hum pai velho, e hum mancebo de <em>sua</em> velhice, o menor, cujo irmão he morto; e elle ficou só de sua mai, e seu pai o ama.'),(219078,8,1,44,21,'Então tu disseste a teus servos: Trazei-m`o a mim, e eu porei meu olho nelle.'),(219079,8,1,44,22,'E nós dissemos a meu senhor: Aquelle mancebo não poderá deixar a seu pai: Se deixar a seu pai, morrerá.'),(219080,8,1,44,23,'Então tu disseste a teus serros: Se vosso irmão menor não descender com vosco, nunca mais vereis minha face.'),(219081,8,1,44,24,'E aconteceo que, subindo nós a teu servo meu pai, e contando-lhe as palavras de meu senhor:'),(219082,8,1,44,25,'E nosso pai dissesse; Tomai, comprai-nos hum pouco de mantimento.'),(219083,8,1,44,26,'Nosoutros dissemos: Não poderemos descender; se nosso irmão menor for com nosco, descenderemos: Pois não poderemos ver a face daquelle varão, se este nosso irmão menor não estiver com nosco.'),(219084,8,1,44,27,'Então disse-nos teu servo meu pai: Vosoutros sabeis, que minha mulher me pario dous.'),(219085,8,1,44,28,'E o num sahio de mim, e eu disse: Certamente despedaçando foi despedaçado, e o não tenho visto ate agora.'),(219086,8,1,44,29,'Se agora tambem tirardes a este de minha face, e lhe acontecesse algum desastre, farieis decer minhas caãs com dor á cova.'),(219087,8,1,44,30,'Agora pois vindo eu a teu servo meu pai, e o mancebo não for com nosco, (pois sua alma está atada com a alma delle;)'),(219088,8,1,44,31,'Acontecerá que, vendo elle que o mancebo ali não está, morrerá; e teus servos farão decer as caãs de teu servo nosso pai com tristeza á cova.'),(219089,8,1,44,32,'Porque teu servo se deu por fiador por este mancebo para com meu pai, dizendo: Se não te tomá-lo, eu serei culpado a meu pai todos os dias.'),(219090,8,1,44,33,'Agora pois, fique teu servo por este mancebo por escravo de meu senhor; porem o mancebo suba com seus irmãos.'),(219091,8,1,44,34,'Porque como eu subirei a meu pai, se o mancebo não for comigo? para que não veja o mal, que sobrevirá a meu pai.'),(219092,8,1,45,1,'ENTÃO Joseph se não podia conter diante de todos os que estavão com elle, e clamou: fazei sahir de mim a todo varão; e ninguem ficou com elle, quando Joseph se deu a conhecer a seus irmãos.'),(219093,8,1,45,2,'E levantou sua voz com choro; de maneira que os Egypcios o ouvião, e a casa de Pharaó o ouvia.'),(219094,8,1,45,3,'E disse Joseph a seus irmãos: eu sou Joseph, vive ainda meu pai? e seus irmãos lhe não puderão responder; porque estavão atonitos diante de sua face.'),(219095,8,1,45,4,'E disse Joseph a seus irmãos: Ora chegai-vos a mim; e chegárão-se; então elle disse: eu sou Joseph vosso irmão, a quem vendestes para Egypto.'),(219096,8,1,45,5,'Agora pois não vos entristeçais, nem vos indigneis em vossos olhos, por me haverdes vendido para cá; porque para conservação da vida Deos me enviou diante de vossa face.'),(219097,8,1,45,6,'Porque ja dous annos houve de fome no meio da terra, e ainda restão cinco annos, em que não haverá lavoura nem sega.'),(219098,8,1,45,7,'Pelo que Deos me enviou diante de vossa face, para que ficasseis por resto na terra, e para guardar-vos em vida por huma grande livração.'),(219099,8,1,45,8,'Assim que vos não me enviastes para cá, senão Deos, que me tem posto por pai de Pharaó, e por senhor de toda sua casa, e por Regente em toda a terra de Egypto.'),(219100,8,1,45,9,'Apressai-vos e subi a meu pai, e dizei-lhe: Assim tem dito teu filho Joseph: Deos me tem posto por senhor em toda a terra de Egypto, descende a mim, e não te detenhas.'),(219101,8,1,45,10,'E habitarás na terra de Gosen, e estarás perto de mim, tu e teus filhos, e os filhos de teus filhos, e tuas ovelhas, e tuas vacas, e tudo o que tens.'),(219102,8,1,45,11,'E ali te sostentarei, porque ainda serão cinco annos de fome, paraque não empobreças, tu e tua casa, e tudo o que tens.'),(219103,8,1,45,12,'E eis que vossos olhos o vem, e os olhos de meu irmão Benjamin, que vos falia minha boca.'),(219104,8,1,45,13,'E denunciai a meu pai toda minha gloria em Egypto, e tudo o que tendes visto, e apressai-vos a fazer descender a meu pai para cá.'),(219105,8,1,45,14,'E lançou-se ao pescoço de Benjamin seu irmão, e chorou; e Benjamin chorou <em>tambem</em> a seu pescoço.'),(219106,8,1,45,15,'E bevou a todos seus irmãos, e chorou sobre elles; e depois seus irmãos fallarão com elle.'),(219107,8,1,45,16,'Como esta fama foi ouvida na casa de Pharaó, que se disse: Os irmãos de Joseph são vindos, pareceo o bem em olhos de Pharaó e em olhos de seus servos.'),(219108,8,1,45,17,'E disse Pharaó a Joseph; Dize a teus irmãos, fazei isto, carregai vossas bestas, e parti-vos, tornai á terra de Canaan;'),(219109,8,1,45,18,'E tornai a vosso pai, e a vossas familias, e vinde a mim; e eu vos darei o melhor da terra de Egypto, e comereis a gordura da terra.'),(219110,8,1,45,19,'Tu pois manda; fazei isto, tomaivos da terra de Egypto carros para vossos meninos, e para vosso pai, e vinde.'),(219111,8,1,45,20,'E vosso olho não poupe a vossas alfaias; porque o melhor de toda a terra de Egypto será vosso.'),(219112,8,1,45,21,'E os filhos de Israel fizerão assim: E Joseph deu-lhes carros conforme a o mandado de Pharaó; tambem deulhes mantimento para o caminho.'),(219113,8,1,45,22,'A todos lhes deu, a cada hum, mudanças de vestidos; mas a Benjamin deu trezentas <em>moedas</em> de prata, e cinco mudanças de vestidos.'),(219114,8,1,45,23,'E a seu pai enviou semelhantemente dez asnos carregados do melhor de Egypto, e dez asnas carregadas de trigo, e pão, e comida por seu pai para o caminho.'),(219115,8,1,45,24,'E despedio seus irmãos, e partirão-se; e disse-lhes: não contendais pelo caminho.'),(219116,8,1,45,25,'E subirão de Egypto, e vierão á terra de Canaan a Jacob seu pai.'),(219117,8,1,45,26,'Então lhe denunciarão, dizendo: Joseph ainda vive, e elle tambem he Regente em toda a terra de Egypto: E seu coração desmaiou-se, porque não os cria.'),(219118,8,1,45,27,'Porem havendo elles fallado-lhe todas as palavras de Joseph, que elle lhes fallara; e vendo elle os carros que Joseph enviara para leválo, reviveo o espirito de Jacob seu pai.'),(219119,8,1,45,28,'E disse Israel: Basta, ainda vive meu filho Joseph, eu irei, e o verei antes que morra.'),(219120,8,1,46,1,'E PARTIO-SE Israel com tudo quanto tinha, e veio a Berseba; e sacrificou sacrificios ao Deos de seu pai Isaac.'),(219121,8,1,46,2,'E fallou Deos a Israel em visões de noite, e disse: Jacob, Jacob! e elle disse: Eis me <em>aqui</em>.'),(219122,8,1,46,3,'E disse: Eu sou o Deos, o Deos de teu pai; não temas de descender a Egypto, porque eu te porei ali em gente grande.'),(219123,8,1,46,4,'E descenderei comtigo a Egypto, e te farei <em>tornar</em> a subir, subindo juntamente, e Joseph porá sua mão sobre teus olhos.'),(219124,8,1,46,5,'Então levantou-se Jacob de Berseba, e os filhos de Israel levarão a seu pai Jacob, e a seus meninos, e a suas mulheres, nos carros que Pharaó enviara, para o levar.'),(219125,8,1,46,6,'E tomarão seu gado, e sua fazenda que tinhão aquirido na terra de Canaan, e vierão a Egypto, Jacob e toda sua semente com elle.'),(219126,8,1,46,7,'Seus filhos e os filhos de seus filhos com elle; suas filhas, e as filhas de seus filhos, e toda sua semente levou comsigo a Egypto.'),(219127,8,1,46,8,'E estes são os nomes dos filhos de Israel, que vierão a Egypto, Jacob e seus filhos: o primogenito de Jacob, Ruben.'),(219128,8,1,46,9,'E os filhos de Ruben; Hanoch, e Pallu, e Hezron, e Carmi.'),(219129,8,1,46,10,'E os filhos de Simeon; Jemuel, e Jamin, e Ohad, e Jachin, e Zohar, e Saul, o filho da mulher Cananea.'),(219130,8,1,46,11,'E os filhos de Levi; Gerson, Kehath e Merari.'),(219131,8,1,46,12,'E os filhos de Juda; Her e Onan, e Sela, e Perez, e Serah: Porem Her e Onan morrerão na terra de Canaan; e os filhos de Perez forão Hezron o Hamul.'),(219132,8,1,46,13,'E os filhos de Issaschar; Tola e Pua, e Job, e Simron.'),(219133,8,1,46,14,'E os filhos de Zebulon; Sered e Elon, e Jahleel.'),(219134,8,1,46,15,'Estes são os filhos de Lea, que pario a Jacob em Paddan-Aram, com Dina sua filha: todos as almas de seus filhos e de suas filhas forão trinta e tres.'),(219135,8,1,46,16,'E os filhos de Gad; Ziphion, e Chaggi, Schuni, e Ezbon, En, e Arodi, Areli.'),(219136,8,1,46,17,'E os filhos de Aser; Imna, e Ischva, e Ischvi, e Beria, e Sera a irmã delles: e os filhos de Beria; Heber e Malchiel.'),(219137,8,1,46,18,'Estes são os filhos de Zilpa, que Laban dera a sua filha Lea; e pario a Jacob estas dezaseis almas.'),(219138,8,1,46,19,'Os filhos de Rachel, mulher de Jacob; Joseph e Benjamin.'),(219139,8,1,46,20,'E nascerão a Joseph na terra de Egypto, Manasse e Ephraim, que lhe pario Asnath, filha de Potiphera, Maioral de On.'),(219140,8,1,46,21,'E os filhos de Benjamin; Bela, Becher e Asbel; Gera e Naaman, Echi e Ros, Muppim e Huppim, e Ard.'),(219141,8,1,46,22,'Estes são os filhos de Rachel, que nascerão a Jacob, por todos catorze almas.'),(219142,8,1,46,23,'E os filhos de Dan; Chusim.'),(219143,8,1,46,24,'E os filhos de Naphtali, Jachzeel, e Guni, e Jezer, e Sillem.'),(219144,8,1,46,25,'Estes são os filhos de Bilha, que Laban dera a sua filha Rachel; e pario estes a Jacob, por todos sete almas.'),(219145,8,1,46,26,'Todas as almas que vierão com Jacob a Egypto, que sahirão de sua coxa, sem as mulheres dos filhos de Jacob, todas forão sessenta e seis almas.'),(219146,8,1,46,27,'E os filhos de Joseph, que lhe nascerão em Egypto, erão duas almas: Todas as almas da casa de Jacob, que vierão a Egypto, forão setenta.'),(219147,8,1,46,28,'E enviou a Juda diante de sua face a Joseph, para o encaminhar a Gosen; e chegarão á terra de Gosen.'),(219148,8,1,46,29,'Então Joseph fez prestes seu carro, e subio ao encontro de Israel seu pai a Gosen: E mostrando-se elle lhe, lançou-se a seu pescoço, e chorou sobre seu pescoço longo tempo.'),(219149,8,1,46,30,'E Israel disse a Joseph: Morra eu agora, pois ja tenho visto teu rosto, que ainda vives.'),(219150,8,1,46,31,'Depois disse Joseph a seus irmãos, e á casa de seu pai: Eu subirei, e denunciarei a Pharaó, e lhe direi: Meus irmãos e a casa de meu pai,que estavão na terra de Canaan, vierão a mim.'),(219151,8,1,46,32,'E os varões são pastores de ovelhas, porque são homens de gado, e trouxerão comsigo suas ovelhas, e suas vacas, e tudo que tem.'),(219152,8,1,46,33,'Quando pois acontecer, que Pharaó vos chamar, e disser: Que he vosso negocio?'),(219153,8,1,46,34,'Então direis: Teus servos forão homens de gado desde nossa mocidade até agora, assim nós como nossos pais: Para que possais habitar na terra de Gosen; porque todo pastor de ovelhas he abominação aos Egypcios.'),(219154,8,1,47,1,'ENTÃO veio Joseph, e denunciou a Pharaó, e disse: Meu pai, e meus irmãos, e suas ovelhas, e suas vacas, com tudo que tem, são vindos da terra de Canaan: E eis que estão na terra de Gosen.'),(219155,8,1,47,2,'E tomou huma parte de seus irmãos, <em>a saber</em> cinco varões, e os pós diante de Pharaó.'),(219156,8,1,47,3,'Então disse Pharaó a seus irmãos: Que são vossos negocios? e elles disserão a Pharaó: Teus servos são pastores de ovelhas, assim nós como nossos pais.'),(219157,8,1,47,4,'Disserão mais a Pharaó: Viremos para peregrinar nesta terra; porque não ha pasto para as ovelhas de teus servos, porquanto a fome he grave na terra de Canaan: Agora pois rogamoste, que teus servos habitem na terra de Gosen.'),(219158,8,1,47,5,'Então fallou Pharaó a Joseph, dizendo: Teu pai, e teus irmãos vierão a ti.'),(219159,8,1,47,6,'A terra de Egypto está diante de tua face, no melhor da terra faze habitar teu pai e teus irmãos; habitem na terra de Gosen: E se sabes, que entre elles são homens valentes, os porás por maioraes do gado sobre o que eu tenho.'),(219160,8,1,47,7,'E Joseph tambem trouxe a Jacob seu pai, e o pós diante de Pharaó; e Jacob abençoou a Pharaó.'),(219161,8,1,47,8,'E Pharaó disse a Jacob: Quantos são os dias dos annos de tua vida?'),(219162,8,1,47,9,'E Jacob disse a Pharaó: Os dias dos annos de minhas peregrinações são cento e trinta annos: poucos e maos forão os dias dos annos de minha vida, e não chegarão aos dias dos annos da vida de meus pais, nos dias de suas peregrinações.'),(219163,8,1,47,10,'E Jacob abençoou a Pharaó, e sahio de diante da face de Pharaó.'),(219164,8,1,47,11,'E Joseph fez habitar a seu pai e a seus irmãos, edeu-lhes possessão na terra de Egypto, no melhor da terra, na terra de Rameses, como Pharaó mandara.'),(219165,8,1,47,12,'E Joseph sostentava a seu pai, e a seus irmãos, e a toda casa de seu pai de pão, até á boca dos meninos.'),(219166,8,1,47,13,'E não havia pão em toda a terra, porque a fome era mui grave; de maneira que a terra de Egypto e a terra de Canaan desfalecião á causa da fome.'),(219167,8,1,47,14,'Então Joseph recolheo todo dinheiro, que se achou na terra do Egypto, e na terra de Canaan, pelo trigo que compravão; e Joseph trouxe o dinheiro á casa de Pharaó.'),(219168,8,1,47,15,'Acabando-se pois o dinheiro da terra de Egypto, e da terra de Canaan, vierão todos os Egypcios a Joseph, dizendo: Dá-nos pão; porque pois morreremos em tua presença? porquanto o dinheiro falta.'),(219169,8,1,47,16,'E Joseph disse: Dai vosso gado, e eu o vos darei por vosso gado, se falta o dinheiro.'),(219170,8,1,47,17,'Então trouxerão seu gado a Joseph; e Joseph deu-lhes pão por cavallos, e pelo gado das ovelhas, e pelo gado das vacas, e por asnos: E os sostentava de pão aquelle anno por todo seu gado.'),(219171,8,1,47,18,'E acabado aquelle anno, vierão a elle ao segundo anno, e disserão-lhe: Não encubriremos diante de meu senhor, que o dinheiro he acabado, e meu senhor possue os animaes, e nenhuma outra cousa ticou diante da face de meu senhor, senão nosso corpo, e nossa terra.'),(219172,8,1,47,19,'Porque morreremos diante de teus olhos, assim nos como nossa terra? compra a nós e a nossa terra por pão, e nos e nossa terra seremos servos de Pharaó, e dá semente para que vivamos, e não morramos, e a terra não se assole.'),(219173,8,1,47,20,'Assim Joseph comprou toda a terra de Egypto para Pharaó, porque os Egypcios venderão cada hum seu campo, porquanto a fome prevaleceo sobre elles; e a terra ficou por de Pharaó.'),(219174,8,1,47,21,'E quanto ao povo, feio passar ás cidades, desde o hum cabo dos termos de Egypto, até seu outro cabo.'),(219175,8,1,47,22,'Somente a terra dos sacerdotes não comprou, porquanto os sacerdotes tinhão porção de Pharaó, e elles comião sua porção, que Pharaó lhes tinha dado; porisso não venderão sua terra.'),(219176,8,1,47,23,'Então disse Joseph ao povo: Eis que hoje tenho comprado a vós e a vossa terra para Pharaó; vedes ahi tendes semente para vós, para que semeeis a terra.'),(219177,8,1,47,24,'Porem será, que das colheitas dareis o quinto a Pharaó. e as quatro partes serão vossas, para semente do campo, e para vosso mantimento, e dos que estão em vossas casas, e para que comão vossos meninos.'),(219178,8,1,47,25,'E disserão: A vida nos tens dado; achemos graça em olhos de meu senhor, e seremos servos de Pharaó.'),(219179,8,1,47,26,'Joseph pois pôs isto por estatuto até o dia de hoje, sobre a terra de Egypto, que Pharaó achasse o quinto: salvo que só a terra dos sacerdotes não ficou por de Pharaó.'),(219180,8,1,47,27,'Assim habitou Israel na terra da Egypto, na terra de Gosen, e nella tomarão possessão, e fructificarão-se, e multiplicarão-se muito.'),(219181,8,1,47,28,'E Jacob viveo na terra de Egypto dezesete annos: assim que os dias de Jacob, os annos de sua vida, forão cento e quarenta e sete annos.'),(219182,8,1,47,29,'Chegando-se pois os dias de Israel para morrer, chamou a Joseph seu filho, e disse-lhe: Se agora tenho achado graça em teus olhos, rogo-te, que ponhas tua mão debaixo de minha coxa, e faças comigo beneficencia e verdade; rogo-te, que me não enterres em Egypto;'),(219183,8,1,47,30,'Mas que eu deite com meus pais; porisso me levarás de Egypto, e me sepultarás na sepultura delles; e elle disse: Farei conforme a tua palavra.'),(219184,8,1,47,31,'Eelle disse: Jura-me; e juroulhe: e Israel se inclinou á cabeceira da cama.'),(219185,8,1,48,1,'A CONTECEO pois depois destas cousas, que disserão a Joseph: Eis que teu pai está enfermo: então tomou comsigo seus dous filhos Manasse a Ephraim.'),(219186,8,1,48,2,'E denunciarão a Jacob, e disserão: Eis que Joseph teu filho vem a ti: e esforçou-se Israel, e assentou-se sobre a cama.'),(219187,8,1,48,3,'Depois disse Jacob a Joseph: O Deos Todopoderoso me appareceo em Luz na terra de Canaan, e me abençoou.'),(219188,8,1,48,4,'E me disse: Eis que te farei fructificar e multiplicar, e te porei por multidão de povos, e darei esta terra á tua semente depois de ti, em possessão perpetua.'),(219189,8,1,48,5,'Agora pois, teus dous filhos, que te nascerão na terra de Egypto, antes que eu viesse a ti em Egypto, são meus: Ephraim e Manasse serão meus como Ruben e Simeon.'),(219190,8,1,48,6,'Mas tua geração, que gerarás depois delles, será tua: segundo o nome de seus irmãos serão chamados em sua herança.'),(219191,8,1,48,7,'Vindo pois eu de Paddan, me morreo Rachel em terra de Canaan, no caminho como ainda era hum espaço pequeno de terra, para vir a Ephrata; e eu a sepultei ali no caminho de Ephrata, que he Bethlehem.'),(219192,8,1,48,8,'E Israel vio os filhos de Joseph, e disse: Cujos são estes?'),(219193,8,1,48,9,'E Joseph disse a seu pai: Elles são meus filhos, que Deos me tem dado aqui; e elle disse: Ora traze-os a mim, para que os abençoe.'),(219194,8,1,48,10,'Porem os olhos de Israel erão agravados da velhice, ja não podia ver; e os fez chegar a elle, e beijou-os, e abraçou-os.'),(219195,8,1,48,11,'E Israel disse a Joseph: Eu não cuidei ver teu rosto; e eis que Deos tambem me fez ver tua semente.'),(219196,8,1,48,12,'Então Joseph os tirou de seus joelhos, e inclinou-se á terra diante de sua face.'),(219197,8,1,48,13,'E tomou Joseph os ambos, a Ephraim em sua mão direita á esquerda de Israel, e a Manasse em sua mão esquerda á direita de Israel, e os fez chegar a elle.'),(219198,8,1,48,14,'Mas Israel estendeo sua mão direita, e a pós sobre a cabeça de Ephraim, ainda que era o menor, e sua esquerda sobre a cabeça de Manasse, dirigindo suas mãos prudentemente; porque Manasse era o primogenito.'),(219199,8,1,48,15,'E abençoou a Joseph, e disse: O Deos, em cuja presença andarão meus pais Abraham e Isaac, o Deos que me sostentou, desde que eu sou até este dia.'),(219200,8,1,48,16,'O Anjo que me livrou de todo mal, abençoe a estes rapazes, e meu nome seja chamado nelles, e o nome de meus pais Abraham e Isaac, e sejão como peixes em multidão no meio da terra.'),(219201,8,1,48,17,'Vendo pois Joseph, que seu pai punha sua mão direita sobre a cabeça de Ephraim, foi mão em seus olhos; e tomou a mão de seu pai, para a transpor de sobre a cabeça de Ephraim á cabeça de Manasse.'),(219202,8,1,48,18,'E Joseph disse a seu pai: Não assim meu pai; porque este he o primogenito, poem tua mão direita sobre sua cabeça.'),(219203,8,1,48,19,'Mas seu pai o recusou, e disse: Eu o sei, filho meu, eu o sei: tambem elle será em povo, e tambem elle será grande; mas com tudo seu irmão menor será mais grande que elle, e sua semente será plenidão das gentes.'),(219204,8,1,48,20,'Assim os benzeo áquelle dia, dizendo: Em ti abençoará Israel, dizendo: Deos te ponha como a Ephraim, e como a Manasse; e pós a Ephraim diante de Manasse.'),(219205,8,1,48,21,'Depois disse Israel a Joseph: Eis que eu morro; mas Deos será com vosoutros, e vos fará tomar á terra de vossos pais.'),(219206,8,1,48,22,'E eu te tenho dado a ti hum pedaço da terra sobre teus irmãos, que tomei com minha espada e com meu arco da mão dos Amoreos.'),(219207,8,1,49,1,'DEPOIS chamou Jacob seus filhos, e disse: Ajuntai-vos, e denunciar-vos-hei o que vos ha de acontecer nos dias seguintes.'),(219208,8,1,49,2,'Ajuntai-vos, e ouvi, filhos de Jacob; e ouvi a Israel vosso pai.'),(219209,8,1,49,3,'Ruben, tu es meu primogenito, minha força, e o principio de meu vigor; o mais excellente em alteza, e o mais excellente em potencia.'),(219210,8,1,49,4,'Corrente como as aguas: não serás o mais excellente; porquanto subiste ao leito de teu pai: Então o contaminaste; subio a minha cama.'),(219211,8,1,49,5,'Simeon e Levi são irmãos: suas acções são instrumentos de violencia.'),(219212,8,1,49,6,'Em seu secreto conselho não entre minha alma, nem minha gloria se ajunte com sua congregação; porque em seu furor matarão ao varão, e em sua teima arrebatarão ao boi.'),(219213,8,1,49,7,'Maldito seja seu furor, pois he forte, e sua ira, pois he dura: eu os dividirei entre Jacob, e os espargirei entre Israel.'),(219214,8,1,49,8,'Juda, tu es, te louvarão teus irmãos; tua mão será sobre o pescoço de teus inimigos: os filhos de teu pai se inclinarão a ti.'),(219215,8,1,49,9,'Juda he leão-sinho, da presa subiste, filho meu: encurva-se, e deitase como hum leão, e como leão velho: quem o acordará?'),(219216,8,1,49,10,'O Cetro não se arredará de Juda. nem o Legislador d`entre seus pés, ate que venha Siloh; e a elle obedecérão os povos.'),(219217,8,1,49,11,'Elle amarra seu asninho á vide, e o filho de sua asna á cepa mais excellente: elle lava seu vestido no vinho, e sua capa em sangue de uvas.'),(219218,8,1,49,12,'Elle he vermelho de olhos pelo vinho, e branco de dentes pelo leite.'),(219219,8,1,49,13,'Zebulon habitará ao porto dos mares, e ao porto dos navios, e seu termo será para Sidon.'),(219220,8,1,49,14,'Issaschar he asno de fortes ossos, deitado entre dous fardos.'),(219221,8,1,49,15,'Vendo elle que o descanço era bom, e que a terra era deleitosa, abaixou seu hombro para acarretar, e servio sob tributo.'),(219222,8,1,49,16,'Dan julgará a seu povo, como hum dos tribos de Israel.'),(219223,8,1,49,17,'Dan será serpente junto ao caminho, huma bibora junto á vereda, que morde os calcanhares do cavallo, e a seu cavalleiro faz cahir por de tras.'),(219224,8,1,49,18,'Espero tua salvação, Jehovah!'),(219225,8,1,49,19,'Quanto a Gad, huma tropa o acometerá; mas elle a acometerá por derradeiro.'),(219226,8,1,49,20,'De Aser, seu pão será gordo; e elle dará delicias reaes.'),(219227,8,1,49,21,'Naphtali he cerva solta, que dá palavras formosas.'),(219228,8,1,49,22,'Joseph he ramo fructuoso, ramo fructuoso á fonte: cada qual dos ramos corre sobre o muro.'),(219229,8,1,49,23,'Os frecheiros lhe derão amargura, e o frecharão e aborrecerão.'),(219230,8,1,49,24,'Porem seu arco ficou em <em>sua</em> tesidão, e os braços de suas mãos se esforçarão pelas mãos do valente de Jacob; donde elle he hum pastor, huma pedra de Israel.'),(219231,8,1,49,25,'Do Deos de teu pai, o qual te ajudará, e do Todopoderoso, o qual te abençoará com benções do ceo de riba, com benções do abysmo que está abaixo, com benções das mamas e da madre.'),(219232,8,1,49,26,'As benções de teu pai sobre pujão as benções de meus pais, ate o cabo dos outeiros eternos: ellas estarão sobre a cabeça de Joseph, e sobre a moleira da cabeça do separado de seus irmãos.'),(219233,8,1,49,27,'Benjamin <em>como</em> lobo despedaçará; pela manhã comerá presa, e á tarde repartirá depojo.'),(219234,8,1,49,28,'Todos estes tribos de Israel são doze: e isso he o que fallou-lhes seu pai, quando os abençoou; a cadahum delles abençoou segundo sua benção.'),(219235,8,1,49,29,'Depois mandou-lhes, e disse-lhes: Eu me congrego a meu povo; sepultaime com meus pais, na cova que está no camoo de Ephron o Hetheo.'),(219236,8,1,49,30,'Na cova que está no campo de Machpela, que está em fronte de Mamre na terra de Canaan, a qual Abraham comprou com aquelle campo de Ephron o Hetheo, por herança de sepultura.'),(219237,8,1,49,31,'Ali sepultárão a Abraham, e a Sara sua mulher: ali sepultárão a Isaac, e a Rebecca sua mulher: e ali eu sepultei a Lea.'),(219238,8,1,49,32,'O campo, e a cova que está nelle, foi comprado dos filhos de Heth.'),(219239,8,1,49,33,'Acabando pois Jacob de dar mandamentos a seus filhos, encolheo seus pés na cama, e espirou, e foi congregado a seus povos.'),(219240,8,1,50,1,'ENTÃO Joseph se lançou sobre o rosto de seu pai; e chorou sobre elle, e o beiou.'),(219241,8,1,50,2,'E Joseph mandou a seus servos os medicos, que embalsamassem a seu pai: e os medicos embalsamarão a Israel.'),(219242,8,1,50,3,'E cumprirão-se-lhe quarenta dias; porque assim se cumprem os dias daquelles que se embalsamão: e os Egypcios o chorarão setenta dias.'),(219243,8,1,50,4,'Passados pois os dias de seu choro, fallou Joseph á casa de Pharaó, dizendo: Se agora tenho achado graça em vossos olhos, rogo-vos, que falíeis em ouvidos de Pharaó, dizendo:'),(219244,8,1,50,5,'Meu pai me fez jurar, dizendo: Eis que eu morro; em meu sepulcro, que cavei para mim na terra de Canaan, ali me sepultarás: agora pois, te peço, que eu suba, para que sepulte a meu pai, então me tornarei.'),(219245,8,1,50,6,'E Pharaó disse: Sube, e sepulta a teu pai, como elle te fez jurar.'),(219246,8,1,50,7,'E Joseph subio para sepultar a seu pai, e subirão com elle todos os servos de Pharaó, os Anciãos de sua casa, e todos os Anciãos da terra de Egypto.'),(219247,8,1,50,8,'Como tambem toda a casa de Joseph, e seus irmãos, e a casa de seu pai: somente deixarão na terra de Gosen seus meninos, e suas ovelhas, e suas vacas.'),(219248,8,1,50,9,'E subirão tambem com elle, assim carros, como gente de cavallo; e foi hum esquadrão mui grave.'),(219249,8,1,50,10,'Chegando elles pois á eira do espinhal, que está d`alem do Jordão, fizerão ali hum pranto grande e mui grave; e fez a seu pai hum pranto por sete dias.'),(219250,8,1,50,11,'E vendo os moradores da terra, os Cananeos, ao pranto na eira do espinhal, disserão: Este he pranto grande dos Egypcios: porisso chamou-se seu nome Abel Mizraim, que está d`alem do Jordão.'),(219251,8,1,50,12,'E fizerão-lhe seus filhos assim como elle lhes mandara.'),(219252,8,1,50,13,'Pois seus filhos o levarão á terra de Canaan, e o sepultarão na cova do campo do Machpela, que Abraham tinha comprado com o campo, por herança de sepultura de Ephron o Hetheo, em fronte de Mamre.'),(219253,8,1,50,14,'Depois tornou-se Joseph para Egypto, elle e seus irmãos, e todos os que com elle subirão a sepultar seu pai, depois de haver sepultado a seu pai.'),(219254,8,1,50,15,'Vendo então os irmãos de Joseph, que seu pai ja era morto, disserão: porventura nos aborrecerá Joseph, e nós pagará certamente todo o mal, que lhe fizemos.'),(219255,8,1,50,16,'Portanto enviarão a Joseph, dizendo: Teu pai mandou antes de sua morte, dizendo:'),(219256,8,1,50,17,'Assim direis a Joseph: Ora rogote, que perdoes a transgressão de teus irmãos, e seu peccado, que te renderão mal: Agora pois rogamos te, que perdoes a transgressão dos servos do Deos de teu pai; e Joseph chorou quando elles lhe fallavão.'),(219257,8,1,50,18,'Depois vierão tambem seus irmãos, e postrarão-se diante delle, e disserão: Eis nós aqui por teus servos.'),(219258,8,1,50,19,'E Joseph lhes disse: Não temais, porque estou eu em lugar de Deos?'),(219259,8,1,50,20,'Vosoutrosbem pensastes mal contra mim; <em>porem</em> Deos pensou aquillo para bem, para que elle faça, como isso está neste dia, para conservar em vida hum povo grande.'),(219260,8,1,50,21,'Agora pois não temais: eu sostentarei a vós, e a vossos meninos. Assim os consolou, e fallou segundo o coração delles.'),(219261,8,1,50,22,'Joseph pois habitou em Egypto, elle e a casa de seu pai: e viveo Joseph cento e dez annos.'),(219262,8,1,50,23,'E vio Joseph de Ephraim filhos da terceira geração: tambem os filhos de Machir, filho de Manasse, nascerão sobre os joelhos de Joseph.'),(219263,8,1,50,24,'E disse Joseph a seus irmãos: Eu morro; mas Deos visitando vos visitará, e vos fará subir desta terra á terra, que jurou a Abraham, a Isaac, e a Jacob.'),(219264,8,1,50,25,'E Joseph fez jurar os filhos de Israel, dizendo: Visitando-vos visitará Deos; assim que fareis transportai meus ossos d`aqui.'),(219265,8,1,50,26,'E morreo Joseph de idade de cento e dez annos: e o embalsamarão, e o puserão em huma arca em Egypto.'),(219266,8,2,1,1,'ESTES pois são os nomes dos filhos de Israel, que entrarão em Egypto com Jacob: cada hum entrou com sua casa.'),(219267,8,2,1,2,'Ruben, Simeon, Levi e Juda.'),(219268,8,2,1,3,'Issaschar, Zebulon e Benjamin.'),(219269,8,2,1,4,'Dan e Naphthali, Gad e Aser.'),(219270,8,2,1,5,'Todas as almas pois, que procederão da coxa de Jacob, forão setenta almas; porem Joseph estava em Egypto.'),(219271,8,2,1,6,'Sendo pois Joseph falecido, e todos seus irmãos, e toda aquella geração:'),(219272,8,2,1,7,'Os filhos de Israel fructificarão e multiplicarão-se, e forão augmentados e fortalecidos grandemente; de maneira que a terra se encheo delles.'),(219273,8,2,1,8,'Depois levantou-se hum novo Rei sobre Egypto, que não conhecera a Joseph.'),(219274,8,2,1,9,'O qual disse a seu povo: Eis que o povo dos filhos de Israel he muito, e mais poderoso que nosoutros.'),(219275,8,2,1,10,'Ea, sejamos sabios para com elle, para que não se multiplique, e aconteça que, vindo guerra, elle tambem se ajunte com nossos inimigos, e peleje contra nós, e suba da terra.'),(219276,8,2,1,11,'E puserão sobre elle Maioraes de tributos, para o affligirem com suas cargas: Porque edificarão a Pharaó cidades de thesouros, Pitom e Raamses.'),(219277,8,2,1,12,'Mas quanto mais o affligirem, tanto mais se multiplicava, e tanto mais crecia: de maneira que se enfadavão por causa dos filhos de Israel.'),(219278,8,2,1,13,'E os Egypcios fazião servir os filhos de Israel com dureza.'),(219279,8,2,1,14,'Assim que lhes fizerão amargar a vida com dura servidão em barro, e em ladrilhos, e com todo trabalho no campo; com todo seu serviço, em que os servião com dureza.'),(219280,8,2,1,15,'De mais disto fallou el-Rei de Egypto ás parteiras das Hebreas, (das quaes o nome da huma era Siphra, e o nome da outra Pua.)'),(219281,8,2,1,16,'E disse: Quando fizerdes parir as Hebreas, e as virdes sobre os assentos: se for filho, matai-o; mas se for filha, viva.'),(219282,8,2,1,17,'Porem as parteiras temerão a Deos, e não fizerão como el-Rei de Egypto lhes dissera, antes guardavão aos meninos em vida.'),(219283,8,2,1,18,'Então chamou el-Rei de Egypto as parteiras, e disse-lhes: Porque fizestes isto? que guardastes aos meninos em vida.'),(219284,8,2,1,19,'E as parteiras disserão a Pharaó: Porquanto as mulheres Hebreas não são como as Egypcias: porque são robustas, antes que a parteira venha a ellas, ja tem parido.'),(219285,8,2,1,20,'Portanto Deos fez bem ás parteiras: e o povo se augementou, e se corroborou muito.'),(219286,8,2,1,21,'E aconteceo que, porquanto as parteiras temerão a Deos, edificou-lhes casas.'),(219287,8,2,1,22,'Então mandou Pharão a todo seu povo, dizendo: A todos filhos que nascerem, lançareis no rio, mas a todas filhas guardareis em vida.'),(219288,8,2,2,1,'E FOI-SE hum varão da casa de Levi, e tomou huma filha de Levi.'),(219289,8,2,2,2,'E a mulher concebeo, e pario hum filho: e vendo o que era formoso, escondeo-o tres meses.'),(219290,8,2,2,3,'Porem não o podendo mais esconder, tomou huma arca de juncos, e a abetumou com betume e pez; e pondo nella ao menino, a pôs em os juncos á praia do rio.'),(219291,8,2,2,4,'E sua irmã parou-se de longe, pera saber o que lhe-havia de acontecer.'),(219292,8,2,2,5,'E a filha de Pharaó deceo a lavarse no rio, e suas donzellas passearão pela borda do rio: e ella vio a arca no meio dos juncos, e enviou sua criada, e a tomou.'),(219293,8,2,2,6,'E abrindo-a, vio ao menino, e eis que o menino chorava; e moveo-se de compaixão delle, e disse: Dos meninos dos Hebreos he este.'),(219294,8,2,2,7,'Então disse sua irmã á filha de Pharaó: Irei eu a chamar huma ama das Hebreas, que crie a este menino por ti?'),(219295,8,2,2,8,'E a filha de Pharaó disse-lhe, vaite: e foi-se a moça, e chamou a mai do menino.'),(219296,8,2,2,9,'Então lhe disse a filha de Pharaó: Leva este menino, e cria-m`o, eu <em>te</em> darei teu salario: e a mulher tomou ao menino, e criou-o.'),(219297,8,2,2,10,'E sendo o menino ja grande, ella o trouxe á filha de Pharaó, a qual o perfilhou; e chamou seu nome Moyses, e disse: Porque das aguas o teinho tirado.'),(219298,8,2,2,11,'E aconteceo naquelles dias, que sendo Moyses ja grande, sahio a seus irmãos, e attentou para suas cargas: e vio que hum varão Egypcio feria a hum varão Hebreo de seus irmãos.'),(219299,8,2,2,12,'E olhou á huma e á outra banda, e vendo que ninguem <em>ali</em> havia, ferio ao Egypcio, e escondeo-o na area.'),(219300,8,2,2,13,'E tornou a sahir ao dia seguinte, e eis que dous varões Hebreos contendião: e disse ao injusto; porque feres a teu proximo?'),(219301,8,2,2,14,'O qual disse: Quem te tem posto a ti por maioral e juiz sobre nosoutros? dizes <em>isso</em> por me matar, como mataste ao Egypcio? então temeo Moyses, e disse; certamente este negocio foi descuberto.'),(219302,8,2,2,15,'Ouvindo pois Pharão este negocio, procurou matar a Moyses: mas Moyses fugio de diante da face de Pharaó, e habitou na terra de Midian, e assentou-se junto a hum poço.'),(219303,8,2,2,16,'E o Sacerdote de Midian tinha sete filhas, as quaes vierão a tirar agua, e encherão as pias, para abeberar o rebanho de seu pai.'),(219304,8,2,2,17,'Então vierão os pastores, e lançarão as d`ali; porem Moyses levantouse e defendeo-as, e abeberou seu rebanho.'),(219305,8,2,2,18,'E vindo ellas a Rehuel seu pai, disse elle: Porque hoje tornastes tão depressa?'),(219306,8,2,2,19,'E ellas disserão: Hum varão Egypcio nós livrou da mão dos pastores; e tambem nós tirou agua em abundancia, e abeberou o rebanho.'),(219307,8,2,2,20,'E disse a suas filhas: E aonde elle está? porque deixastes ir a este homem? chamai-o, para que coma pão.'),(219308,8,2,2,21,'E Moyses consentio em morar com aquelle varão: e elle deu a Moyses sua filha Zippora.'),(219309,8,2,2,22,'A qual pario hum filho, e elle chamou seu nome Gersom; porque disse: Peregrino sou em terra alhea.'),(219310,8,2,2,23,'E aconteceo depois de muitos destes dias morrendo el-Rei de Egypto, que os filhos de Israel suspirarão e clamarão por causa da servidão: e seu clamor por causa de sua servidão subio a Deos.'),(219311,8,2,2,24,'E ouvio Deos seu gemido, e lembrou-se Deos de seu concerto com Abraham, com Isaac, e com Jacob.'),(219312,8,2,2,25,'E attentou Deos para os filhos de Israel, e conheceo-os Deos.'),(219313,8,2,3,1,'E APASCENTAVA Moyses o rebanho de Jethro seu sogro, Sacerdote em Midian: e levou o rebanho a tras do deserto, e veio ao monte de Deos, a Horeb.'),(219314,8,2,3,2,'E apareceo-lhe o Anjo de Jehovah em huma chama de fogodos meio de huma çarça: e olhou, e eis que a çarça ardia no fogo, e a çarça não se consumia.'),(219315,8,2,3,3,'E Moyses disse: Agora me virarei para lá, e verei esta grande visão, porque a çarça se não queime?'),(219316,8,2,3,4,'E vendo Jehovah, que se virava para la a ver, bradou Deos a elle do meio da çarça, e disse; Moyses, Moyses: e elle disse; eis me aqui.'),(219317,8,2,3,5,'E disse: Não te chegues para ca: tira teus çapatos de teus pés; porque o lugar em que tu estás, he terra sancta.'),(219318,8,2,3,6,'Mais disse: Eu sou o Deos de teu pai, o Deos de Abraham, o Deos de Isaac, e o Deos de Jacob: e Moyses encubrio seu rosto, porque temeo de ver a Deos.'),(219319,8,2,3,7,'E disse Jehovah: Vendo tenho visto a afflicção de meu povo, que está em Egypto, e tenho ouvido seu clamor por causa de seus arrecadadores, porque conhecei suas dores.'),(219320,8,2,3,8,'Portanto descendi para livrá-lo da mão dos Egypcios, e para fazer sobilo desta terra, á huma terra boa e larga, á huma terra que mana de leite e mel: ao lugar do Cananeo, e do Hetheo, e do Amoreo, e do Pherezeo, e do Heveo, e do Jebuseo.'),(219321,8,2,3,9,'E agora, eis que o clamor dos filhos de Israel he vindo a mim: e tambem tenho visto a opressão, com que os Egypcios os oprimem.'),(219322,8,2,3,10,'Vem pois agora, e eu te enviarei a Pharaó, para que tires meu povo (os filhos de Israel) de Egypto.'),(219323,8,2,3,11,'Então Moyses disse a Deos: Quem sou eu, que vá a Pharaó, e tire de Egypto os filhos de Israel?'),(219324,8,2,3,12,'E elle disse: Certamente serei com tigo; e isto te será por sinal, de que eu te enviei: Quando ouveres tirado este povo de Egypto, servireis a Deos neste monte.'),(219325,8,2,3,13,'Então disse Moyses a Deos: Eis que vindo eu aos filhos de Israel, e dizendo-lhes: O Deos de vossos pais me enviou a vósoutros; e elles me disserem: Qual he seu nome? que lhes direi?'),(219326,8,2,3,14,'E disse Deos a Moyses: SEREI O QUE SEREI. Mais disse: Assim dirás aos filhos de Israel: SEREI-me enviou a vósoutros.'),(219327,8,2,3,15,'E disse Deos mais a Moyses: Assim dirás aos filhos de Israel: Jehovah o Deos de vossos pais, o Deos de Abraham, o Deos de Isaac, e o Deos de Jacob, me enviou a vósoutros: Este he meu nome eternamente, e este he meu memorial de geração em geração.'),(219328,8,2,3,16,'Vai e ajunta os Anciãos de Israel, e dize-lhes: Jehovah o Deos de vossos pais me appareceo, o Deos de Abraham, de Isaac, e de Jacob, dizendo: Visitando-vos tenho visitado, e <em>visto</em> o que vós he feito em Egypto.'),(219329,8,2,3,17,'Portanto eu disse: Farei-vós sobir da afflicção de Egypto á terra do Cananeo, do Hetheo. e do Amoreo, e do Pherezeo, e do Heveo, e do Jebuseo, a huma terra, que mana de leite e mel.'),(219330,8,2,3,18,'E ouvirão tua voz: e irás, tu e os Anciãos de Israel a el-Rei de Egypto, e dir-lhe-heis: Jehovah O Deos dos Hebreos nos encontrou: agora pois deixa-nos ir caminho de tres dias para o deserto, para que sacrifiquemos a Jehovah nosso Deos.'),(219331,8,2,3,19,'Porem eu sei, que el Rei de Egypto não deixará ir-vos: nem ainda por huma mão forte.'),(219332,8,2,3,20,'Porque eu estenderei minha mão, e ferirei a Egypto com todas minhas maravilhas, que farei no meio delle: depois vós deixará ir.'),(219333,8,2,3,21,'E eu darei graça a este povo em olhos dos Egypcios: e acontecerá que, quando sahirdes, não sahireis vazios.'),(219334,8,2,3,22,'Porque <em>cada</em> mulher pedirá a sua vezinha e a sua hospela vasos de prata, e vasos de ouro, e vestidos: os quaes poreis sobre vossos filhos, e sobre vossas filhas, e despojareis a Egypto.'),(219335,8,2,4,1,'ENTÃO respondeo Moyses, e disse: Mas eis que me não crerão, nem ouvirão minha voz, porque dirão: Jehovah te não appareceo.'),(219336,8,2,4,2,'E Jehovah disse-lhe: Que he <em>isso</em> em tua mão? e elle disse; huma vara.'),(219337,8,2,4,3,'E elle disse: Lança-a na terra; e elle a lançou na terra, e tornou-se em cobra; e Moyses fugia della.'),(219338,8,2,4,4,'Então disse Jehovah a Moyses: Estende tua mão, e toma-a pelo rabo; e estendeo sua mão, e a tomou pelo rabo, e tornou-se em vara em sua mão.'),(219339,8,2,4,5,'Para que creão, que te appareceo Jehovah O Deos de seus pais, o Deos de Abraham, o Deos de Isaac, e o Deos de Jacob.'),(219340,8,2,4,6,'E disse-lhe Jehovah mais: Mette agora tua mão em teu seio: e metteo sua mão em seu seio: e tirando-a, eis que sua mão estava leprosa, <em>branca</em> como a neve.'),(219341,8,2,4,7,'E disse: Torna-a metter tua mão em teu seio; e tornou a metter sua mão em seu seio: depois tirou-a de seu seio, e eis que se tornara como sua <em>outra</em> carne.'),(219342,8,2,4,8,'E acontecerá que, se elles te não crerem, nem ouvirem a voz do primeiro sinal, crerão a voz do derradeiro sinal.'),(219343,8,2,4,9,'E se acontecer, que ainda não crerem a estes dous sinaes, nem ouvirem tua voz, tomarás das aguas do rio, e as derramarás na seca: e tornar-se-hão aquellas aguas que tomarás do rio, tomar-se-hão <em>digo</em> em sangue sobre a seca.'),(219344,8,2,4,10,'Então disse Moyses a Jehovah: Ah Senhor! eu não sou homem que bem falia, nem de hontem, nem de ant`ontem, nem ainda desde que tens fallado a teu servo: porque sou pesado de boca, e pesado de lingua.'),(219345,8,2,4,11,'E disse-lhe Jehovah: Quem deo a boca ao homem? ou quem fez ao mudo, ou ao surdo, ou ao que vé, ou ao cego? não eu o sou, Jehovah?'),(219346,8,2,4,12,'Vai poisagora, e eu serei com tua boca, e te ensinarei, o que has de fallar.'),(219347,8,2,4,13,'Porem elle disse: Ah Senhor! envia pela mão <em>daquelle a quem</em> tu has de enviar.'),(219348,8,2,4,14,'Então se accendeo a ira de Jehovah contra Moyses, e disse: Não he Aaron o Levita teu irmão? eu sei, que elle fallará mui bem: e eis que elle tambem sahirá-te ao encontro; e vendo-te, se alegrará em seu coração.'),(219349,8,2,4,15,'E tu fallarás a elle, e porás as palavras em sua boca: e eu serei com tua boca, e com sua boca, ensinandovos, o que haveis de fazer.'),(219350,8,2,4,16,'E elle fallará por ti ao povo: e acontecerá, que elle te será por boca, e tu lhe serás por Deos.'),(219351,8,2,4,17,'Toma pois esta vara em tua mão, com que farás os sinaes.'),(219352,8,2,4,18,'Então foi-se Moyses, e tornou a Jethro seu sogro; e disse-lhe: Eu irei agora, e tornarei a meus irmãos, que estão em Egypto, para ver, se ainda vivem. Disse pois Jethro a Moyses: vai em paz.'),(219353,8,2,4,19,'Disse tambem Jehovah a Moyses em Midian: Vai, torna-te a Egypto; porque todos os que buscavão tua alma, morrerão.'),(219354,8,2,4,20,'Tomou pois Moyses sua mulher, e seus filhos, e os levou sobre hum asno, e tornou-se á terra de Egypto; e Moyses tomou a vara de Deos em sua mão.'),(219355,8,2,4,21,'E disse Jehovah a Moyses: Quando fores tornado a Egypto, attenta que faças diante de Pharaó todas as maravilhas, que tenho posto em tua mão: mas eu endurecerei seu coração, para que não deixe ir ao povo.'),(219356,8,2,4,22,'Então dirás a Pharaó: Assim diz Jehovah; meu filho, meu primogenito, he Israel.'),(219357,8,2,4,23,'E eu te tenho dito; deixa ir meu filho, para que me sirva; mas tu refusaste de o deixar ir: eis que eu matarei a teu filho, teu primogenito.'),(219358,8,2,4,24,'E aconteceo no caminho em huma estalagem, que Jehovah O encontrou, e o quiz matar.'),(219359,8,2,4,25,'Então Zippora tomou huma pedra <em>aguda</em>, e circuncidou o prepucio de seu filho, e o lançou a seus pés, e disse: Certamente me es hum esposo do sangue.'),(219360,8,2,4,26,'E desviou-se delle. Então elle disse: Esposo do sangue, por causa da circuncisão.'),(219361,8,2,4,27,'Disse tambem Jehovah a Aaron: Vai-te ao encontro a Moyses ao deserto. E elle foi-se, e encontrou-o ao monte de Deos, e bejou-o.'),(219362,8,2,4,28,'E denunciou Moyses a Aaron todas as palavras de Jehovah, que o enviara; e todos os sinaes, que lhe mandara.'),(219363,8,2,4,29,'Então foi-se Moyses e Aaron, e ajuntarão todos os Anciãos dos filhos de Israel.'),(219364,8,2,4,30,'E Aaron fallou todas as palavras, que Jehovah fallara a Moyses: e fez os sinaes perante os olhos do povo.'),(219365,8,2,4,31,'E o povo creo; e ouvirão que Jehovah visitava aos filhos de Israel, e que via sua afflic;cão: e inclinarãose, e adorarão.'),(219366,8,2,5,1,'E DEPOIS forâo Moyses e Aaron, e disserão a Pharaó; Assim diz Jehovah o Deos de Israel; deixa ir meu povo, para que me celebre huma festa no deserto.'),(219367,8,2,5,2,'Mas Pharaó disse: Quem he Jehovah, cuja voz eu ouvirei para deixar ir a Israel? não conheço a Jehovah, nem tão pouco deixarei ir a Israel.'),(219368,8,2,5,3,'E elle disserão; O Deos dos Hebreos nos encontrou: portanto deixa agora ir-nos caminho de tres dias ao deserto, para que sacrifiquemos a Jehovah nosso Deos, e elle não venha sobre nós com pestilência, ou com espada.'),(219369,8,2,5,4,'Então disse-lhes el-Rei de Egypto: Moyses e Aaron, porque fazeis cessar o povo de sua obra? ide a vossos cargos.'),(219370,8,2,5,5,'E disse tambem Pharaó: Eis que o povo da terra ja he muito, e vos fazeis cessálos de seus cargos?'),(219371,8,2,5,6,'Portanto mandou Pharaó naquelle mesmo dia aos mandadores do povo, e aos governadores delle, dizendo:'),(219372,8,2,5,7,'D`aqui em diante não mais dareis palhá ao povo, para fazer ladrilhos, como <em>fizestes</em> hontem e ant`ontem; vão elles mesmos, e colhão palha para si.'),(219373,8,2,5,8,'E lhes imporeis a contia dos ladrilhos, que fizerão hontem e ant`ontem: nada diminuireis della, porque andão ociosos; porisso clamão, dizendo: Vamos, sacrifiquemos a nosso Deos.'),(219374,8,2,5,9,'Agrave-se o serviço sobre estes homens, para que se ocupem nelle, e não confiem em palavras de mentira.'),(219375,8,2,5,10,'Então sahirão os mandadores do povo, e seus governadores, e fallarao ao povo dizendo; Assim diz Pharaó, eu não vos darei <em>mais</em> palha.'),(219376,8,2,5,11,'Ide vós mesmos, e tomai vós pa lha d`onde a achardes: porque nada se diminuirá de vosso serviço.'),(219377,8,2,5,12,'Então o povo se espalhou por toda a terra de Êgypto, a colher rastolho em lugar de palha.'),(219378,8,2,5,13,'E os mandadores os apertavão, dizendo: Acabai vossa obra, a tarefa de <em>cada</em> dia em seu dia, como quando havia palha.'),(219379,8,2,5,14,'E açoutavão aos governadores dos filhos de Israel, que os mandadores de Pharaó tinhão posto sobre elles, dizendo: porque não acabastes vossa tarefa, fazendo ladrilhos como antes, assim tambem hontem e hoje?'),(219380,8,2,5,15,'Pelo que forão-se os governadores dos filhos de Israel, e clamarão a Pha raó, dizendo: porque fazes assim a teus servos?'),(219381,8,2,5,16,'Palha se não dá a teus servos, e nos dizem: Fazei-os ladrilhos: e eis que teus servos são açoutados; porem teu povo tem a culpa.'),(219382,8,2,5,17,'Mas elle disse: Andais ociosos, ociosos andais: porisso dizeis; vamos, sacrifiquemos a Jehovah.'),(219383,8,2,5,18,'Ide pois agora, trabalhai; porem palha se vos não dará: com tudo dareis a contia dos ladrilhos.'),(219384,8,2,5,19,'Então os governadores dos filhos de Israel virão se em afflicção, porquanto se dizia: Nada diminuireis de vossos ladrilhos, <em>da</em> tarefa do dia em seu dia.'),(219385,8,2,5,20,'E encontrarão a Moyses e a Aaron, que estavão em fronte delles, quando sahirão de Pharaó.'),(219386,8,2,5,21,'E disserão-lhes: Jehovah attente sobre vós, e julgue <em>isso</em>, porquanto fizestes feder nosso cheiro diante de Pharaó, e diante de seus servos, dando-lhes a espada nas mãos, para ma tar a nós.'),(219387,8,2,5,22,'Então se tornou Moyses a Jehovah, e disse: Senhor! porque fizeste mal a este povo? porque me enviaste agora?'),(219388,8,2,5,23,'Porque desde que entrei a Pharaó, para fallar em teu nome, elle maltratou a este povo; e tão pouco tu livraste a teu povo.'),(219389,8,2,6,1,'ENTÃO disse Jehovah a Moyses: Agora verás o que hei de fazer a Pharaó: porque por huma mão possante os deixará ir, sim, por huma mão possante os ha de expellir de sua terra.'),(219390,8,2,6,2,'Mais fallou Deos a Moyses, e disse: Eu sou Jehovah.'),(219391,8,2,6,3,'E eu appareci a Abraham, a Isaac, e a Jacob, como Deos o Todopoderoso: mas com meu nome Jehovah não foi conhecido-lhes.'),(219392,8,2,6,4,'E tambem estabeleci meu concerto com elles, para dar-lhes a terra de Canaan, a terra de suas peregrinações, na qual forão peregrinos.'),(219393,8,2,6,5,'E tambem tenho ouvido o gemido dos filhos de Israel, aos quaes os Egypcios fazem servir, e me lembrei de meu concerto.'),(219394,8,2,6,6,'Por tanto dize aos filhos de Israel: Eu sou Jehovah, e vos tirarei de debaixo das cargas dos Egypcios, e vos livrarei de sua servidão, e vos resgatarei com braço estendido, e com juizos grandes.'),(219395,8,2,6,7,'E eu vos tomarei por meu povo, e a vós serei por Deos: e sabereis que eu sou Jehovah vosso Deos, que vos tiro de debaixo das cargas dos Egypcios.'),(219396,8,2,6,8,'E eu vós levarei na terra, pela qual levantei minha mão, que a daria a Abraham, a Isaac, e a Jacob; e vola darei por herança, eu Jehovah.'),(219397,8,2,6,9,'Deste modo fallou Moyses aos filhos de Israel: mas elles não ouvirão a Moyses, por causa da ancia do espirito, e da dura servidão.'),(219398,8,2,6,10,'Mais fallou Jehovah a Moyses, dizendo:'),(219399,8,2,6,11,'Entra e falia a Pharaó Rei de Egypto, que despeda os filhos de Israel de sua terra.'),(219400,8,2,6,12,'Porem Moyses fallou perante Jehovah, dizendo: Eis que os filhos de Israel me não tem ouvido, como pois Pharaó me ouvirá? tambem eu sou incircunciso de beiços.'),(219401,8,2,6,13,'Todavia fallou Jehovah a Moyses e a Aaron, e deo-lhes mandamento para os filhos de Israel, e para Pharaó Rei de Egypto, para que tirassem aos filhos de Israel da terra de Egypto.'),(219402,8,2,6,14,'Estas são as cabeças das casas de seus pais: Os filhos de Ruben, o primogenito de Israel <em>são;</em> Hanoch e Pallu, Hezron e Charmi; estas são as familias de Ruben.'),(219403,8,2,6,15,'E os filhos de Simeon são; Jemuel, e Jamin, e Ohad, e Jachin, e Zohar, e Saul, filho de huma Cananea; estas são as familias de Simeon.'),(219404,8,2,6,16,'E estes são os nomes dos filhos de Levi segundo suas gerações; Gerson e Kehath, e Merari: e os annos da vida de Levi forão cento e trinta e sete annos.'),(219405,8,2,6,17,'Os filhos de Gerson <em>são;</em> Libni e Simei segundo suas familias.'),(219406,8,2,6,18,'E os filhos de Kehath <em>são;</em> Amram, e Izhar, e Hebron, e Uzziel: e os annos da vida de Kehath forão cento e trinta e tres annos.'),(219407,8,2,6,19,'E os filhos de Merari <em>são;</em> Mahali, e Musi; estas são as familias de Levi segundo suas gerações.'),(219408,8,2,6,20,'E Amram tomou por mulher a Jochebed sua tia, e ella pario-lhe a Aaron e a Moyses: e os annos da vida de Amram forão cento e trinta e sete annos.'),(219409,8,2,6,21,'E os filhos de Izhar <em>são;</em> Korah, e Nepheg, e Zichri.'),(219410,8,2,6,22,'Eos filhos de Uzziel <em>são;</em> Misael, e Elzaphan, e Sithri.'),(219411,8,2,6,23,'E Aaron tomou por mulher a Eliseba, filha de Amminadab, irmã de Nahesson; e ella pario-lhe a Nadab e Abihu, Eleazar e Ithamar.'),(219412,8,2,6,24,'E os filhos de Korah <em>são;</em> Assir, e Elkana, e Abiasaph; estas são as familias dos Korithas.'),(219413,8,2,6,25,'E Eleazar filho de Aaron tomou para si por mulher huma das filhas de Puthiel; e ella pario-lhe a Pinehas; estas são as cabeças dos pais dos Levitas segundo suas familias.'),(219414,8,2,6,26,'Este he Aaron e Moyses, aos quaes Jehovah disse: Tirai os filhos de Israel da terra de Egypto por seus Exercitos.'),(219415,8,2,6,27,'Estes são os que fallarão a Pharaó Rei de Egypto, para que tirassem de Egypto os filhos de Israel: Este he Moyses e Aaron.'),(219416,8,2,6,28,'E aconteceo que naquelle dia, quando Jehovah fallou a Moyses na terra de Egypto:'),(219417,8,2,6,29,'Fallou Jehovah a Moyses, dizendo: Eu sou Jehovah; falia a Pharaó, Rei de Egypto, tudo que eu te digo a ti.'),(219418,8,2,6,30,'Então disse Moyses perante a face de Jehovah: Eis que eu sou incircunciso de beiços, como pois Pharaó me ouvirá?'),(219419,8,2,7,1,'ENTÃO disse Jehovah a Moyses: Eis que te tenho posto por Deos sobre Pharaó, e Aaron teu irmão será teu Propheta.'),(219420,8,2,7,2,'Tu fallarás tudo que eu te mandar: e Aaron teu irmão fallará a Pharaó, que despeda os filhos de Israel de sua terra.'),(219421,8,2,7,3,'Porem eu endurecerei o coração de Pharaó; e multiplicarei na terra de Egypto meus sinaes, e minhas maravilhas.'),(219422,8,2,7,4,'Pharaó pois não vos ouvirá, e eu porei minha mão sobre Egypto; e tirarei meus exercitos, meu povo os filhos de Israel, da terra de Egypto, por grandes juizos.'),(219423,8,2,7,5,'Então saberão os Egypcios, que eu sou Jehovah, quando estender minha mão sobre Egypto, e tirarei os filhos de Israel do meio delles.'),(219424,8,2,7,6,'Então fez Moyses e Aaron como Jehovah lhes mandara, assim fizerão.'),(219425,8,2,7,7,'E Moyses era de idade de oitenta annos, e Aaron de idade de oitenta e tres annos, quando fallarão a Pharaó.'),(219426,8,2,7,8,'E fallou Jehovah a Moyses e a Aaron, dizendo.'),(219427,8,2,7,9,'Quando Pharaó vos fallar, dizendo: Fazei por vós algum milagre; dirás a Aaron; toma tua vara, e a lança diante da face de Pharaó, e se tornará em dragão.'),(219428,8,2,7,10,'Então entrarão Moyses e Aaron a Pharaó, e fizerão assim como Jehovah mandara: e lançou Aaron sua vara diante da face de Pharaó, e diante da face de seus servos, e tornou-se em dragao.'),(219429,8,2,7,11,'E chamou Pharaó tambem os sabios e encantadores: e os magos de Egypto fizerão tambem o mesmo com seus encantamentos.'),(219430,8,2,7,12,'Porque cada hum lançou sua vara, e tornarão-se em dragoes: masa vara de Aaron tragou as varas delles.'),(219431,8,2,7,13,'Porem o coração de Pharaó se endureceo, e não os ouvio, como Jehovah tinha dito.'),(219432,8,2,7,14,'Então disse Jehovah a Moyses; o coração de Pharaó está agravado: recusa despedir o povo.'),(219433,8,2,7,15,'Vai pela manhã a Pharaó: eis que elle sahirá ás aguas: poem-te em ronte delle á praia do rio, e tomarás em tua mão a vara, que se tornou em cobra.'),(219434,8,2,7,16,'Elhedirás: Jehovah o Deos dos Hebreos me tem enviado a ti, dizendo: Deixa ir meu povo, para que me sirva no deserto; porem eis que até agora não tens ouvido.'),(219435,8,2,7,17,'Assim diz Jehovah: Nisto saberás, que eu sou Jehovah: Eis que eu com esta vara, que tenho em minha mão, ferirei as aguas, que estão no rio, e tonar-se-hão em sangue.'),(219436,8,2,7,18,'E os peixes, que estão no rio, morrerão, e o rio federá; e os Egypcios affadigar-se-hão, bebendo a agua do rio.'),(219437,8,2,7,19,'Mais disse Jehovah a Moyses: Dize a Aaron; toma tua vara, e estende tua mão sobre as aguas dos Egypcios, sobre sua correntes, sobre seus rios, e sobre seus tanques, e sobre todo ajuntamento de suas aguas, para que se tornem em sangue: e haja sangue em toda a terra de <em>Egypto</em>, assim em os vasos de madeira, como em os de pedra.'),(219438,8,2,7,20,'E Moyses e Aaron fizerão assim como Jehovah tinha mandado: e levantou a vara, e ferio as aguas, que estavão no rio, diante dos olhos de Pharaó, e diante dos olhos de seus servos; e todas as aguas no rio se tornarão em sangue.'),(219439,8,2,7,21,'E os peixes, que estavão no rio, morrerão, e o rio fedeo, que os Egypcios não podião beber a agua do rio: e houve sangue por toda a terra de Egypto.'),(219440,8,2,7,22,'Porem os magos de Egypto <em>tambem</em> fizerão o mesmo com seus encantamentos; de maneira que o coração de Pharaó se endureceo, e não os ouvio, como Jehovah tinha dito.'),(219441,8,2,7,23,'E virou-se Pharaó, e foi-se para sua casa: e nem ainda nisto pós seu coração.'),(219442,8,2,7,24,'E todos os Egypcios cavarão poços junto ao rio, pera beber agua; porquanto não podião beber das aguas do rio.'),(219443,8,2,7,25,'Assim cumprirão-se sete dias, depois que Jehovah ferira o rio.'),(219444,8,2,8,1,'DEPOIS disse Jehovah a Moyses: Entra a Pharaó, e dize-lhe: Assim diz Jehovah; deixa ir meu povo, para que me sirvão.'),(219445,8,2,8,2,'E se recusares de o despedir, eis que ferirei com raãs todos teus termos.'),(219446,8,2,8,3,'E o rio criará raãs, que subirão e virão em tua casa, e em teu dormitorio, e sobre tua cama, e nas casas de teus servos, e sobre teu povo, e em teus fornos, e em tuas arcas de pão.'),(219447,8,2,8,4,'E as raãs subirão sobre ti, e sobre teu povo, e sobre todos teus servos.'),(219448,8,2,8,5,'Mais disse Jehovah a Moyses: Dize a Aaron; estende tua mão com tua vara sobre os correntes e sobre os rios, e sobre os tanques, e faze subir raãs sobre a terra de Egypto.'),(219449,8,2,8,6,'E Aaron estendeo sua mão sobre as aguas de Egypto, e subirão raãs, e cubrirão a terra de Egypto.'),(219450,8,2,8,7,'Então os magos fizerão o mesmo com seus encantamentos; e fizerão subir raãs sobre a terra de Egypto.'),(219451,8,2,8,8,'E Pharaó chamou a Moyses e Aaron, e disse: Rogai a Jehovah, que tire as raãs de mim, e de meu povo; depois deixarei ir o povo, para que sacrifiquem a Jehovah.'),(219452,8,2,8,9,'E Moyses disse a Pharaó; tu tenhas a honra sobre mim: quando orarei por ti, e por teus servos, e por teu povo, para tirar as raãs de ti, e de tuas casas, que somente fiquem no rio?'),(219453,8,2,8,10,'E elle disse: Amanhã, e <em>Moyses</em> disse; seja conforme a tua palavra, para que saibas, que ninguem ha como Jehovah nosso Deos.'),(219454,8,2,8,11,'E as raãs apartar-se-hão de ti, e de tuas casas, e de teus servos, e de teu povo: somente ficarão no rio.'),(219455,8,2,8,12,'Então sahio Moyses e Aaron da Pharaó: e Moyses clamou a Jehovah por causa das raãs, que tinha posto sobre Pharaó.'),(219456,8,2,8,13,'E Jehovah fez conforme á palavra de Moyses: e as raãs morrerão das casas, dos pateos, e dos campos.'),(219457,8,2,8,14,'E ajuntarão-as em montões, e a terra fedeo.'),(219458,8,2,8,15,'Vendo pois Pharaó, que havia descanço, agravou seu coração, e não os ouvio; como Jehovah tinha dito.'),(219459,8,2,8,16,'Mais disse Jehovah a Moyses; dize a Aaron: estende tua vara, e fere o pó da terra, para que se torne em piolhos por toda a terra de Egypto,'),(219460,8,2,8,17,'E fizerão assim; porque Aaron estendeo sua mão com sua vara e ferio o pó da terra, e havia muitos piolhos em os homens, e no gado: todo o pó da terra se tornou em piolhos em toda a terra de Egypto.'),(219461,8,2,8,18,'E os magos fizerão tambem assim com seus encantamentos, para produzir piolhos, mas não puderão; e havia piolhos em os homens, em o gado.'),(219462,8,2,8,19,'Então disserão os magos a Pharaó: O dedo de Deos he este: porem o coração de Pharaó se endureceo, e não os ouvia, como Jehovah tinha, dito.'),(219463,8,2,8,20,'Disse mais Jehovah a Moyses: Levanta-te pela manhã cedo, e poem te diante da face de Pharaó; eis que elle sahirá ás aguas, e dize-lhe: Assim diz Jehovah: Deixa ir meu povo, para que me sirva.'),(219464,8,2,8,21,'Porque se não deixares ir meu povo, eis que enviarei sobre ti, e sobre teus servos, e sobre teu povo e sobre tuas casas, numa mistura de animaes: e desta mistura se encherão as casas dos Egypcios, e tambem a terra, em que elles estiverem.'),(219465,8,2,8,22,'E naquelle dia eu separarei a terra de Gosen, em que meu povo habita, que nella não seja huma mistura de animaes, para que saibas que eu sou Jehovah no meio desta terra.'),(219466,8,2,8,23,'E porei redemção entre meu povo, e entre teu povo: a manhã será este sinal.'),(219467,8,2,8,24,'E Jehovah fez assim; e veio huma grande mistura de animaes na casa de Pharaó, e nas casas de seus servos, e sobre toda a terra de Egypto: a terra foi corrompida desta mistura.'),(219468,8,2,8,25,'Então chamou Pharaó a Moyses e a Aaron, e disse: Ide, e sacrificai a vosso Deos nesta terra.'),(219469,8,2,8,26,'E Moyses disse: Não convem que façamos assim, porque sacriflcariamos a Jehovah nosso Deos a abominação dos Egypcios: eis que se sacrificassemos a abominação dos Egypcios perante seus olhos, não elles nos apedrejarião?'),(219470,8,2,8,27,'Deixa-nos ir caminho de tres dias ao deserto, para que sacrifiquemos a Jehovah nosso Deos, como elle nos dirá.'),(219471,8,2,8,28,'Então disse Pharaó: Deixarei irvos, para que sacrifiqueis a Jehovah vosso Deos no deserto; somente que indo não vades longe: orai <em>tambem</em> por mim.'),(219472,8,2,8,29,'E Moyses disse: eis que saio de ti, e orarei a Jehovah, que esta mistura de animaes a manhã se retire de Pharaó, de seus servos, e de seu povo: somente que Pharaó não mais <em>me</em> engane, não deixando ir a este povo, para sacrificar a Jehovah.'),(219473,8,2,8,30,'Então sahio Moyses de Pharaó, e orou a Jehovah.'),(219474,8,2,8,31,'E fez Jehovah conforme á palavra de Moyses, e a mistura de animaes se retirou de Pharaó, de seus servos, e de seu povo: não ficou hum.'),(219475,8,2,8,32,'Mas agravou Pharaó ainda esta vez seu coração, e não deixou ir ao povo.'),(219476,8,2,9,1,'DEPOIS Jehovah disse a Moyses: Entra a Pharaó, e dize-lhe; assim diz Jehovah O Deos dos Hebreos: Deixa ir meu povo, para que me sirva.'),(219477,8,2,9,2,'Porque se recusares de os deixar ir, e ainda por força os detiveres:'),(219478,8,2,9,3,'Eis que a mão de Jehovah será sobre teu gado, que está no campo, sobre os cavallos, sobre os asnos, sobre os camellos, sobre as vacas, e sobre as ovelhas, com pestilencia gravissima.'),(219479,8,2,9,4,'E Jehovah fará separação entre o gado dos Israelitas, e entre o gado dos Egypcios, que nada morra de todo o dos filhos de Israel,'),(219480,8,2,9,5,'E Jehovah assinalou certo tempo, dizendo: A manhã fará Jehovah esta cousa na terra,'),(219481,8,2,9,6,'E Jehovah fez esta cousa ao dia seguinte, e todo o gado dos Egypcios morreo: porem do gado dos filhos de Israel não morreo hum.'),(219482,8,2,9,7,'E Pharaó mandou <em>ver</em>, e eis que do gado de Israel não monéra hum: porem o coração de Pharaó se agravou, e não deixou ir ao povo.'),(219483,8,2,9,8,'Então disse Jehovah a Moyses e a Aaron: Tomai vossos punhos cheos de cinza do forno, e Moyses a espalhe para o ceo perante os olhos de Pharaó.'),(219484,8,2,9,9,'E tornar-se-ha em pó sobre toda a terra de Egypto, e nos homens e no gado se tornará em sarna, que arrebenta em bexigas por toda a terra de Egypto.'),(219485,8,2,9,10,'E elles tomarão a cinza do forno, e poserão-se diante de Pharaó, e Moyses a espalhou para o ceo: e tornou-se em sarna, que arrebentava em bexigas nos homens e no gado.'),(219486,8,2,9,11,'De maneira que os magos não podião parar diante de Moyses por causa da sarna: porque havia sarna em os magos, e em todos os Egypcios.'),(219487,8,2,9,12,'Porem Jehovah endureceo o coração de Pharão, e não os ouvio, como Jehovah tinha dito a Moyses.'),(219488,8,2,9,13,'Então disse Jehovah a Moyses: Levanta-te pela manhã cedo, e poemte diante de Pharaó, e dize-lhe; assim diz Jehovah o Deos dos Hebreos; deixa ir meu povo, para que me sirva.'),(219489,8,2,9,14,'Porque esta vez enviarei todas minhas pragas em teu coração, e sobre teus servos, e sobre teu povo, para que saibas, que não ha outro como eu em toda a terra.'),(219490,8,2,9,15,'Porque agora tenho estendido minha mão, para te ferir a ti, e a teu povo com pestilencia, e para que sejas destruido da terra.'),(219491,8,2,9,16,'Mas de véras para isto te levantei, para mostrar minha potencia em ti, e para que meu nome seja anunciado em toda a terra.'),(219492,8,2,9,17,'Tu ainda te levantas contra meu povo, para não deixálos ir?'),(219493,8,2,9,18,'Eis que a manhã a estas horas farei chover saraiva mui grave, qual nunca foi em Egypto, desdo dia que foi fundado até agora.'),(219494,8,2,9,19,'Agora pois envia, recolhe teu gado, e tudo que tens no campo: todo homem e animal, que for achado no campo, e não for recolhido á casa, a saraiva cahirá sobre elles, e morrerão.'),(219495,8,2,9,20,'Quem dos servos de Pharaó temia a palavra de Jehovah, fez fugir seus servos e seu gado ás casas.'),(219496,8,2,9,21,'Mas aquelle que seu coração não tinha posto á palavra de Jehovah, deixou seus servos e seu gado no campo.'),(219497,8,2,9,22,'Então disse Jehovah a Moyses: Estende tua mão para o ceo, e haverá saraiva em toda a terra de Egypto, sobre os homens e sobre o gado, e sobre toda a herva do campo na terra de Egypto.'),(219498,8,2,9,23,'E Moyses estendeo sua vara para o ceo, e deo trovões e saraiva, e fogo discorria pela terra: e Jehovah fez chover saraiva sobre a terra de Egypto.'),(219499,8,2,9,24,'E havia saraiva, e fogo misturado entre a saraiva, mui grave, qual nunca foi em toda a terra de Egypto, desde que veio a ser povo.'),(219500,8,2,9,25,'E a saraiva ferio em toda a terra de Egypto, tudo que estava no campo, des dos homens até os animaes: tambem a saraiva ferio toda a herva do campo, e quebrou todas as arvores do campo.'),(219501,8,2,9,26,'Somente na terra de Gosen, onde estavão os filhos de Israel, não havia saraiva.'),(219502,8,2,9,27,'Então Pharaó enviou para chamar a Moyses e a Aaron, e disse-lhes: esta vez pequei; Jehovah he justo, mas eu, e meu povo impios.'),(219503,8,2,9,28,'Orai a Jehovah (pois que basta) para que não haja mais trovões de Deos nem saraiva; e eu vos deixarei ir, e não ficareis mais <em>aqui</em>.'),(219504,8,2,9,29,'Então lhe disse Moyses: em sahindo da cidade estenderei minhas mãos a Jehovah: os trovões cessarão, e não haverá mais saraiva; para que saibas que a terra he de Jehovah.'),(219505,8,2,9,30,'Todavia quanto a ti e teus servos, eu sei, que ainda não temereis diante da face de Jehovah Deos.'),(219506,8,2,9,31,'E o linho e a cevada forão feridos, porque a cevada ja estava na espiga, e o linho na cana.'),(219507,8,2,9,32,'Mas o trigo e o centeo não forão feridos, porque estavão cubertos.'),(219508,8,2,9,33,'Sahio pois Moyses de Pharaó da cidade, e estendeo suas mãos a Jehovah: e cessarão os trovões e a saraiva, e a chuva não cahio <em>mais</em> sobre a terra.'),(219509,8,2,9,34,'Vendo Pharaó, que cessou a chuva, e a saraiva, e os trovões, continuou em peccar: e agravou seu coração, elle e seus servos.'),(219510,8,2,9,35,'Assim o coração de Pharaó se endureceo, e não deixou ir os filhos de Israel, como Jehovah tinha dito por Moyses.'),(219511,8,2,10,1,'DEPOIS disse Jehovah a Moyses: entra a Pharaó, porque tenho agravado seu coração, e o coração de seus servos, para fazer estes meus signaes no meio delle.'),(219512,8,2,10,2,'E para que conteis diánte dos ouvidos de teus filhos, e de teus netos, as cousas que obrei em Egypto, e meus sinaes, que tenho feito entre elles: para que saibais que eu sou Jehovah.'),(219513,8,2,10,3,'Assim forão Moyses e Aaron a Pharaó,edisserão-lhe: Assim diz Jehovah o Deos dos Hebreos: até quando recusas de humilhar-te perante minha face? deixa ir meu povo, para que me sirvão.'),(219514,8,2,10,4,'Porque se <em>ainda</em> recusas de deixar ir meu povo, eis que trarei a manhã gafanhotos em teus termos.'),(219515,8,2,10,5,'E cubrirão a face da terra, que a terra não possa ver-se; e elles comerão o resto do que escapou, o que vos ficou da saraiva: tambem comerão toda arvore que vos crece no campo.'),(219516,8,2,10,6,'E encherão tuas casas, e as casas de todos teus servos, e as casas de todos os Egypcios, quaes nunca virão teus pais, nem os pais de teus pais, desdo dia que elles forao sobre a terra até o dia de hoje: e virou-se, e sahio de Pharáo.'),(219517,8,2,10,7,'Eos servos de Pharaó disserão he: até quando este nos ha de ser por laço? deixa ir os homens, para que sirvão a Jehovah seu Deos: ainda não sabes, que Egypto está destruido?'),(219518,8,2,10,8,'Então Moyses e Aaron forão levados outra vez a Pharaó, e disse-lhes: Ide, servi a Jehovah vosso Deos: quaes são os que hão de ir?'),(219519,8,2,10,9,'E Moysesdisse: havemos de ir com nossos meninos, e com nossos velhos, com nossos filhos, e com nossas filhas, com nossas ovelhas, e com nossos bois havemos de ir; porque festa de Jehovah temos.'),(219520,8,2,10,10,'Então elle lhes disse: Seja Jehovah assim com vosco, como eu vos deixarei ir a vós, e a vossos filhos: olhai,que ha mal diante de vossa face.'),(219521,8,2,10,11,'Não assim: andai agora vós varões, e servi a Jehovah; pois isso he o que pedistes. E os empuxarão da face de Pharaó.'),(219522,8,2,10,12,'Então disse Jehovah a Moyses: Estende tua mão sobre a terra de Egypto pelos gafanhotos, para que subão sobre a terra de Egypto, e comão toda a herva da terra, tudo o que deixou a saraiva.'),(219523,8,2,10,13,'Então estendeo Moyses sua vara sobre a terra de Egypto, e trouxe Jehovah sobre a terra hum vento oriental todo aquelle dia, e toda aquella noite: e aconteceo que pela manhã o vento oriental trouxe os gafanhotos.'),(219524,8,2,10,14,'E subirão os gafanhotos sobre toda a terra de Egypto, e assentarão-se sobre todos os termos de Egypto, em grande maneira; antes destes nunca houve taes gafanhotos, nem depois delles virão outros taes.'),(219525,8,2,10,15,'Porque cubrirão a face de toda a terra, que a terra se escureceo; e comerão toda a herva da terra; e todo o fruto das arvores, que deixára a saraiva; e não ficou alguma verdura nas arvores, nem na herva do campo em toda a terra de Egypto.'),(219526,8,2,10,16,'Então Pharaó se apressurou, para chamar a Moyses e a Aaron, e disse: pequei contra Jehovah vosso Deos, e contra vósoutros.'),(219527,8,2,10,17,'Agora pois peço-te, que perdões meu peccado somente esta vez e que oreis a Jehovah vosso Deos que tire de mim somente esta morte.'),(219528,8,2,10,18,'E sahio de Pharaó, e orou a Jehovah.'),(219529,8,2,10,19,'Então Jehovah trouxe hum vento occidental fortíssimo, o qual levantou os gafanhotos, e os lançou no mar vermelho; nem ainda hum gafanhoto ficou em todos os termos de Egypto.'),(219530,8,2,10,20,'Porem Jehovah endureceo o coração de Pharaó, e não deixou ir os filhos de Israel.'),(219531,8,2,10,21,'Então disse Jehovah a Moyses: Estende tua mão para o ceo, e virão trevas sobre a terra de Egypto, trevas que se palpem.'),(219532,8,2,10,22,'E Moyses estendeo sua mão para o ceo, e houve trevas grossas em toda a terra de Egypto por tres dias.'),(219533,8,2,10,23,'Não vio hum ao outro, e ninguém se levantou de seu lugar em tres dias; mas todos os filhos de Israel tinhão luz em suas habitações.'),(219534,8,2,10,24,'Então Pharaó chamou a Moyses, e disse: Ide, servi a Jehovah: somente fiquem vossas ovelhas, e vossas vacas: vão tambem com vosco vossas famílias.'),(219535,8,2,10,25,'Porem Moyses disse: Tu tambem darás em nossas mãos sacrifícios e holocaustos, que offereçamos a Jehovah nosso Deos.'),(219536,8,2,10,26,'E tambem nosso gado ha de ir com nosco,nem huma unha ficará; porque d`aquelle havemos de tomar, para servir a Jehovah nosso Deos: Porque não sabemos com que havemos de servir a Jehovah, até que venhamos la.'),(219537,8,2,10,27,'Porem Jehovah endureceo o coração de Pharão, e não os quiz deixar ir.'),(219538,8,2,10,28,'E disse-lhe Pharaó: Vai-te de mim, guarda-te que não mais vejas meu rosto; porque no dia em que verás meu rosto, morrerás.'),(219539,8,2,10,29,'E disse Moyses: Bem disseste; eu nunca mais verei teu rosto.'),(219540,8,2,11,1,'E JEHOVAH dissera a Moyses: ainda huma praga trarei sobre Pharão, e sobre Egypto: depois vos deixará ir daqui: e quando <em>vos</em> deixar ir totalmente, lançando-vos lançará daqui.'),(219541,8,2,11,2,'Falla agora aos ouvidos do povo, que cada varão peça a seu vizinho, e cada mulher a sua vizinha, vasos de prata, e vasos de ouro.'),(219542,8,2,11,3,'E Jehovah deu graça ao povo em os olhos dos Egypcios: tambem o varão Moyses era mui grande na terra de Egypto perante os olhos dos servos de Pharaó, e perante os olhos do povo.'),(219543,8,2,11,4,'Mais disse Moyses; assim Jehovah tem dito; á meia noite eu sahirei pelo meio de Egypto.'),(219544,8,2,11,5,'E todo primogenito na terra de Egypto morrerá desd`o primogenito de Pharaó, que ouvesse de assentar-se sobre seu throno, até o primogenito da serva, que está tras da mó, e todo primogenito dos animaes.'),(219545,8,2,11,6,'E haverá grande clamor em toda a terra de Egypto, qual nunca houve, e nunca haverá.'),(219546,8,2,11,7,'Mas entre todos os filhos de Israel nem ainda hum cão moverá sua lingua, desd`os homens até os animaes, Sara que saibais, que Jehovah fez ifferença entre os Egypcios, e entre os Israelitas.'),(219547,8,2,11,8,'Então todos estes teus servos dicerão a mim, e se inclinarão perante mim, dizendo: sai tu e todo o povo que segue tuas pisadas; e depois eu sahirei: e sahio-se de Pharaó em ardor de ira.'),(219548,8,2,11,9,'E Jehovah dissera a Moyses: Pharaó vós não ouvirá, para que minhas maravilhas se multipliquem na terra de Egypto.'),(219549,8,2,11,10,'E Moyses e Aaron fizerão todas estas maravilhas diante da face de Pharaó; mas Jehovah endureceo o coracão de Pharaó, que não deixou ir os filhos de Israel de sua terra.'),(219550,8,2,12,1,'E FALLOU Jehovah a Moyses e a Aaron na terra de Egypto, dizendo:'),(219551,8,2,12,2,'Este mesmo mes vos será por cabeça dos meses: este vos será o primeiro dos meses do anno.'),(219552,8,2,12,3,'Fallai a toda congregação de Israel, dizendo; aos dez deste mes tome cada hum hum cordeiro, segundo as casas dos pais, hum cordeiro para cada casa.'),(219553,8,2,12,4,'Mas se a casa for pequena para hum cordeiro, então elle o tome a seu vezinho perto de sua casa, conforme ao numero das almas: cada hum conforme a seu comer; fareis a conta conforme ao cordeiro.'),(219554,8,2,12,5,'O cordeiro será a vosoutros inteiro, hum macho de hum anno; o qual tomareis das ovelhas, ou das cabras.'),(219555,8,2,12,6,'E o guardareis até o decimo quarto dia deste mes: e toda a congregação do ajuntamento de Israel o sacrificará entre as duas tardes.'),(219556,8,2,12,7,'E tomarão do sangue, e o porão em ambas as umbreiras, e na lumieira da porta, nas casas em que o comerão.'),(219557,8,2,12,8,'E naquella noite comerão a carne, assada ao fogo, com paens asmos; com hervas amargosas a comerão.'),(219558,8,2,12,9,'Não comereis della cru, nem cozido em agua, senão assado ao fogo, sua cabeça com seus pés, e com suas entranhas.'),(219559,8,2,12,10,'E nada della deixareis até a manhã: mas o que della ficar até a manhã, queimareis no fogo.'),(219560,8,2,12,11,'Assim pois o comereis; vossos lombos serão cingidos, vossos çapatos em vossos pés, e vosso cajado em vossa mão; e o comereis apressadamente: este he a Pascoa de Jehovah.'),(219561,8,2,12,12,'E eu passarei pela terra de Egypto esta noite, e ferirei todo primogenito na terra de Egypto, desdos homens até os animaes; e farei juizos em todos os deoses de Egypto; Eu Jehovah.'),(219562,8,2,12,13,'E aquelle sangue vos será por sinal nas casas, em que estiverdes: vendo eu o sangue, passarei por vosoutros, e não haverá entre vos praga de mortandade, quando eu ferir a terra de Egypto.'),(219563,8,2,12,14,'E este dia vos será por memoria, e celebra-lo-heis por festa a Jehovah: entre vossas gerações o celebrareis por estatuto perpetuo.'),(219564,8,2,12,15,'Sete dias comereis paens asmos; pelo que ao primeiro dia fareis cessar o formento em vossas casas: porque qualquer que comer levado desdo primeiro até o setimo dia, aquella alma será cortada de Israel.'),(219565,8,2,12,16,'E ao primeiro dia haverá sancta convocação: tambem tereis sancta convocação ao setimo dia: nenhuma obra se fará nelles; mas o que cada alma houver de comer, isso somente adereçareis para vosoutros.'),(219566,8,2,12,17,'Guardai pois os paensasmos, porque naquelle mesmo dia haverei tirado vossos exercitos da terra de Egypto: pelo que guardareis a este dia entre vossas gerações por estatuto perpetuo.'),(219567,8,2,12,18,'No primeiro <em>mes</em>, aos catorze dias do mes, á tarde, comereis paens asmos até os vinte e hum dias do mes a tarde.'),(219568,8,2,12,19,'Por sete dias não se ache nenhum formcnto em vossas casas: porque qualquer que comer levado, aquella alma será cortada da congregação de Israel, assim o estrangeiro, como o natural da terra.'),(219569,8,2,12,20,'Nenhuma cousa levada comereis: em todas vossas habitações comereis paens asmos.'),(219570,8,2,12,21,'Chamou pois Moyses a todos os Anciãos de Israel, e disse-lhes: Escolhei e tomai-vos cordeiros para vossas familias, e sacrificai a Pascoa.'),(219571,8,2,12,22,'Então tomai hum manolho de Isopo, e o molhai no sangue, que estiver em huma bacia, e ponde na lumieira da porta, e em ambas as umbreiras, do sangue que estiver na bacia: porem nenhum de vosoutros saia da porta de sua casa até a manhã.'),(219572,8,2,12,23,'Porque Jehovah passará para ferir aos Êgypcios; porem quando vir o sangue na lumieira da porta, e em ambas as umbreiras, Jehovah passará aquella porta, e não deixará entrar ao destruidor em vossas casas, pera ferir.'),(219573,8,2,12,24,'Por tanto guardai isto por estatuto para vós, e para vossos filhos para sempre.'),(219574,8,2,12,25,'E acontecerá que, quando entrardes na terra, que Jehovah vos dará, como tem dito, guardareis este culto.'),(219575,8,2,12,26,'E acontecerá que, quando vossos filhos vos disserem; que culto he este vosso?'),(219576,8,2,12,27,'Então direis: Este he o sacrificio da Pascoa a Jehovah, que passou ás casas dos filhos de Israel em Egypto, quando ferio aos Egypcios, e livrou nossas casas. Então o povo se inclinou, e adorou.'),(219577,8,2,12,28,'E forão os filhos de Israel, e fizerão <em>isso:</em> como Jehovah mandara a Moyses e a Aaron, assim fizerão.'),(219578,8,2,12,29,'E aconteceo á meia noite, que Jehovah ferio a todos os primogenitos na terra de Egypto, desdo primogenito de Pharaó, que ouvesse de assentarse em seu throno, até o primogenito do cativo; que estava no carcere, e todos os primogenitos dos animaes.'),(219579,8,2,12,30,'E Pharaó levantou-se de noite,elle e todos seus servos, e todos os Egypcios, e havia grande clamor em Egypto: porque não havia casa, em que não estava hum morto.'),(219580,8,2,12,31,'Então chamou a Moyses e a Aaron de noite, e disse: Levantai-vos, sahi de meio de meu povo, assim vós como os filhos de Israel; e ide, servi a Jehovah, como tendes dito.'),(219581,8,2,12,32,'Tomai tambem com vosco vossas ovelhas, e vossas vacas, como tendes dito; e ide, e abençoai-me tambem a mim.'),(219582,8,2,12,33,'E os Egypcios apertavão ao povo, apressando-se para lançalos da terra: porque dizião; todos somos mortos.'),(219583,8,2,12,34,'E o povo tomou sua massa, antes que se levedasse, seus bolos de massa, atados em seus vestidos sobre seus hombros.'),(219584,8,2,12,35,'Fizerão pois os filhos de Israel conforme a palavra de Moyses, e pedirão aos Egypcios vasos de prata, e vasos de ouro, e vestidos.'),(219585,8,2,12,36,'E Jehovah deu graça ao povo em os olhos dos Egypcios, e emprestavãolhes: e elles despojavão aos Egypcios.'),(219586,8,2,12,37,'Assim partirão-se os filhos de Israel de Rameses para Succoth, quasi seis centos mil de pé, somente de varões sem os meninos.'),(219587,8,2,12,38,'E subio tambem com elles muita mistura de gente, e ovelhas, e vacas, huma grande multidão de gado.'),(219588,8,2,12,39,'E coserão da massa, que levarão de Egypto, bolos asmos, porque não foi levedada, porquanto forão lançados de Egypto, e não puderão deterse, ném ainda aparelhar para si comida.'),(219589,8,2,12,40,'O tempo que os filhos de Israel habitarão em Egypto, foi quatro centos e trinta annos.'),(219590,8,2,12,41,'E aconteceo passados os quatro centos e trinta annos, naquelle mesmo dia succedeo, que todos os exercitos de Jehovah sahirão da terra de Egypto.'),(219591,8,2,12,42,'Esta noite se guardará a Jehovah, porque <em>nella</em> os tirou da terra de Egypto: esta he a noite de Jehovah, que devem guardar todos os filhos de Israel entre suas gerações.'),(219592,8,2,12,43,'Disse mais Jehovah a Moyses e a Aaron; esta he a ordenança da Pascoa: nenhum filho do estrangeiro comerá della.'),(219593,8,2,12,44,'Porem todo servo de qualquer, comprado por dinheiro, depois que o ouveres circuncidado, então comerá della.'),(219594,8,2,12,45,'O estrangeiro e o salariado não comerá della.'),(219595,8,2,12,46,'Em huma casa se comerá; não levarás daquella carne fora da casa, nem nella quebrareis osso.'),(219596,8,2,12,47,'Toda a congregação de Israel o fará.'),(219597,8,2,12,48,'Se pois algum estrangeiro peregrinar com tigo, e quiser celebrar a Pascoa a Jehovah, seja-lhe circuncidado todo macho, e então chegue a celebrála, e será como o natural da terra: mas nenhum incircunciso comerá della.'),(219598,8,2,12,49,'Huma mesma lei haja para o natural, e para o estrangeiro, que está peregrinando no meio de vosoutros.'),(219599,8,2,12,50,'E todos os filhos de Israel o fizerão: como Jehovah mandara a Moyses e a Aaron, assim fizerão.'),(219600,8,2,12,51,'E aconteceo naquelle mesmo dia, que Jehovah tirou os filhos de Israel da terra de Egypto segundo seus exercitos.'),(219601,8,2,13,1,'ENTÃO fallou Jehovah a Moyses, dizendo:'),(219602,8,2,13,2,'Santifica-me todo primogenito, a abertura de toda madre entre os filhos de Israel, de homens e de animaes: porque meu he.'),(219603,8,2,13,3,'E Moyses disse ao povo: Lembrai-vos deste mesmo dia, em que sahistes de Egypto, da casa da servidão; pois com mão forte Jehovah vos tirou d`aqui: portanto não comereis levedado.'),(219604,8,2,13,4,'Hoje no mez de Abib vós sahis.'),(219605,8,2,13,5,'E acontecerá que, quando Jehovah te ouver mettido na terra dos Cananeos, e dos Hetheos, e dos Amoreos, e dos Heveos, e dos Jebuseos, a qual jurou a teus pais, que t`a daria, terra que mana leite e mel, guardarás este culto neste mez.'),(219606,8,2,13,6,'Sete dias comerás paens asmos; e ao setimo dia haverá festa a Jehovah.'),(219607,8,2,13,7,'Sete dias se comerão paens asmos, e o levedado não será visto em ti, nem ainda formento será visto em todos teus termos.'),(219608,8,2,13,8,'E naquelle mesmo dia farás saber a teu filho, dizendo: <em>isto he</em> pelo que Jehovah me tem feito, quando eu sahi de Egypto.'),(219609,8,2,13,9,'E te será por sinal sobre tua mão, e por memorial entre teus olhos, para que a lei de Jehovah esteja em tua boca: porquanto com mão forte Jehovah te tiro de Egypto.'),(219610,8,2,13,10,'Portanto tu guardarás este estatuto a seu tempo, de anno em anno.'),(219611,8,2,13,11,'Tambem acontecerá que, quando Jehovah te houvermettido na terra dos Cananeos, como jurou a ti e a teus pais, e quando te a houver dado.'),(219612,8,2,13,12,'Farás passar a Jehovah tudo o que abrir a madre, e tudo o que abrir <em>a madre</em> do fruto dos animaes que terás: os machos serão de Jehovah,'),(219613,8,2,13,13,'Porem tudo o que abrir <em>a madre</em> da asna, resgatarás com cordeiro; e se não o resgatares, cortar-lhe-has a cabeça: mas todo o primogenito do homem entre teus filhos resgatarás.'),(219614,8,2,13,14,'Se acontecer, que teu filho á manhã te pergunte, dizendo: Que he isto? dir-lhe-has; Jehovah nos tirou com mão forte de Egypto, da casa da servidão.'),(219615,8,2,13,15,'Porque succedeo que, endurecendo-se Pharaó, para não deixar-nos ir, Jehovah matou todos os primogenitos na terra de Egypto, do primogenito do homem até o primogenito dos animaies: porisso eu sacrifico a Jehovah machos de tudo que abre a madre; porem a todo primogenito de meus filhos eu resgato.'),(219616,8,2,13,16,'E será por sinal sobre tua mão, e por frontaes entre teus olhos: porque Jehovah nos tirou de Egypto com mão forte.'),(219617,8,2,13,17,'E aconteceo que, como Pharaó deixou ir ao povo, Deos não os levou pelo caminho da terra dos Philisteos, que estava mais perto; porque Deos disse: Para que por ventura o povo não se arrependa vendo a guerra, e se tornem a Egypto.'),(219618,8,2,13,18,'Mas Deos fez rodear o povo pelo caminho do deserto do mar vermelho: e subirão os filhos de Israel da terra de Egypto armados.'),(219619,8,2,13,19,'E tomou Moyses os ossos de Joseph com sigo, porquanto ajuramentando havia ajuramentado aos filhos de Israel, dizendo; vistando-vos visitará Deos; fazei pois subir d`aqui meus ossos com vosco.'),(219620,8,2,13,20,'Assim se partirão de Succoth, e assentarão o campo em Etham ao cabo do deserto.'),(219621,8,2,13,21,'E Jehovah hia diante delles, de dia em huma columna de nuvem, para os guiar pelo caminho; e de noite em huma columna de fogo, para os alumiar, para que caminhassem de dia e de noite.'),(219622,8,2,13,22,'Nunca tirou de diante da face do povo a columna de nuvem de dia, nem a calumna de fogo de noite.'),(219623,8,2,14,1,'ENTÃO fallou Jehovah a Moyses, dizendo:'),(219624,8,2,14,2,'Falia aos filhos de Israel, que tornem, e assentem seu campo diante de Pihachiroth, entre Migdol e entre o mar, diante de Baal-Zephon; em fronte delle assentareis o campo junto ao mar.'),(219625,8,2,14,3,'Então Pharaó dirá dos filhos de Israel; errados andão na terra, o deserto os encerrou.'),(219626,8,2,14,4,'E eu endurecerei o coração de Pharaó, para que os persiga, e serei glorificado em Pharaó e em todo seu exercito, e saberão os Egypcios, que eu sou Jehovah: e elles fizerão assim.'),(219627,8,2,14,5,'Sendo pois denunciado a el-Rei de Egypto, que o povo fugia, se mudou o coração de Pharaó e de seus servos contra o povo, e disserão; porque fizemos isso, havendo deixado ir a Israel, que nos não sirva?'),(219628,8,2,14,6,'E ajuntou seu carro, e tomou com sigo seu povo.'),(219629,8,2,14,7,'E tomou seis centos carros escolhidos, e todos os carros de Egypto, e os capitães sobre elles todos.'),(219630,8,2,14,8,'Porque Jehovah endureceo o coração de Pharaó Rei de Egypto, que perseguisse aos filhos de Israel: porem os filhos de Israel sahirão com alta mão.'),(219631,8,2,14,9,'E os Egypcios os perseguirão, e os alcançarão, com o campo assentado junto ao mar, todos os cavallos e carros de Pharaó, e seus cavalleiros, e seu exercito, junto a Pihachiroth diante de Baal-Zephon.'),(219632,8,2,14,10,'E chegando Pharaó, os filhos de Israel levantarão seus olhos, e eis que os Egypcios vinhão após elles, e temerão muito: então os filhos de Israel clamarão a Jehovah.'),(219633,8,2,14,11,'E disserão a Moyses; não havia sepulcros em Egypto, que nos tiraste <em>de</em> lá, para que morramos neste deserto? porque nos fizeste isto, que nos tens tirado de Egypto?'),(219634,8,2,14,12,'Não he esta a palavra que te temos fallado em Egypto, dizendo; deixa-nos, que sirvamos aos Egypcios? pois que melhor nos fora servir aos Egypcios, do que morrer no deserto.'),(219635,8,2,14,13,'Porem Moyses disse ao povo: não temais, estai quedos, e vede a livração de Jehovah, que hoje vos fará: porque aos Egypcios que hoje vistes, nunca mais vereis eternamente.'),(219636,8,2,14,14,'Jehovah pelejará por vosoutros, e vos callareis.'),(219637,8,2,14,15,'Então disse Jehovah a Moyses; porque clamas a mim? dize aos filhos de Israel, que marchem.'),(219638,8,2,14,16,'E tu, levanta tua vara, e estende tua mão sobre o mar, e o parte, que os filhos de Israel passem,pelo meio do mar em seco.'),(219639,8,2,14,17,'E eu, eis que endurecerei o coração dos Egypcios, para que entrem nelle após elles: e eu serei glorificado em Pharaó, e em todo seu exercito, em seus carros, e em seus cavalleiros.'),(219640,8,2,14,18,'E os Egypcios saberão que eu sou Jehovah, quando for glorificado em Pharaó, em seus carros, e em seus cavalleiros.'),(219641,8,2,14,19,'E o Anjo de Deos, que hia diante do exercito de Israel, se retirou, e hia de tras delles: tambem a columna de nuvem se retirou de diante de sua face, e se pôs a tras delles.'),(219642,8,2,14,20,'E hia entre o campo dos Egypcios, e entre o campo de Israel: e a nuvem era juntamente por escuridade, e alumiava <em>tambem</em> a noite: de maneira que em toda a noite o hum não chegou ao outro.'),(219643,8,2,14,21,'Então Moyses estendendo sua mão sobre o mar, fez Jehovah retirar o mar por hum forte vento oriental toda aquella noite; e o mar tornou-se em seco, e as aguas forao partidas.'),(219644,8,2,14,22,'E os filhos de Israel entrarão pelo meio do mar em seco: e as aguas forão-lhes como muro a sua mão direita, e a sua esquerda.'),(219645,8,2,14,23,'E os Egypcios os seguirão, e entrarão após elles, todos os cavallos de Pharaó, seus carros, e seus cavalleiros, até o meio do mar.'),(219646,8,2,14,24,'E aconteceo na vigia daquella manhá, que Jehovah na columna do fogo e da nuvem vio o campo dos Egypcios; e alvoroçou o campo dos Egypcios.'),(219647,8,2,14,25,'E tirou-lhes as rodas de seus carros, e félos passar difficilmente: então disserão os Egypcios; fujamos da face de Israel, porque Jehovah por elles peleja contra os Egypcios.'),(219648,8,2,14,26,'E disse Jehovah a Moyses; Estende tua mão sobre o mar, para que as aguas tornem sobre os Egypcios, sobre seus carros, e sobre seus cavalleiros.'),(219649,8,2,14,27,'Então Moyses estendeo sua mão sobre o mar, e o mar tornou-se em sua força quando amanhecia, e os Egypcios fugirão a seu encontro: e Jehovah derribou os Egypcios no meio do mar.'),(219650,8,2,14,28,'Porque tornando as aguas; cubrirão aos carros, e aos cavalleiros de todo o exercito de Pharaó, que os havião seguido no mar: nem ainda hum delles ficou.'),(219651,8,2,14,29,'Mas os filhos de Israel forão-se pelo meio do mar em seco: e as aguas forão-lhes como muro a sua mão direita, e a sua esquerda.'),(219652,8,2,14,30,'Assim Jehovah salvou a Israel naquelle dia da mão dos Egypcios: e Israel vio os Egypcios mortos á praia do mar.'),(219653,8,2,14,31,'E vio Israel a grande mão, que Jehovah mostrara aos Egypcios; e o povo temeo a Jehovah; e crerão em Jehovah, e a Moyses seu servo.'),(219654,8,2,15,1,'ENTÃO cantou Moyses e os filhos de Israel esta cantiga a Jehovah, e fallarão, dizendo: Cantarei a Jehovah, porque exalçando-se exalçou: lançou no mar ao cavallo e a seu cavalleiro.'),(219655,8,2,15,2,'Jehovah he minha força, e <em>meu</em> cantico, elle me foi por salvação: este he meu Deos, portanto lhe farei habitação agradavel; elle he o Deos de meu pai, porisso o exalçarei.'),(219656,8,2,15,3,'Jehovah he varão de guerra: Jehovah he seu nome.'),(219657,8,2,15,4,'Lançou no mar aos carros de Pharaó, e a seu exercito; e seus escolhidos principes affogarão-se no mar vermelho.'),(219658,8,2,15,5,'Os abismos os cubrirão: decérão ãs profundezas como pedra.'),(219659,8,2,15,6,'Tua mão direita, ó Jehovah, foi glorificada em potencia: tua mão direita o Jehovah, tem quebrantado ao inimigo.'),(219660,8,2,15,7,'E com a grandeza de tua excellencia trastornaste aos que se levantarão contra mim: enviaste teu furor, que os consumio como ao rastolho.'),(219661,8,2,15,8,'E com o sopro de teus narizes amontoarão-se as aguas: as correntes pararão-se como montão: os abismos coalharão-se no coração do mar.'),(219662,8,2,15,9,'O inimigo dizia: Perseguirei, alcançarei, repartirei os despojos: minha alma se enchera delles, arrancarei minha espada, minha mão os destruirá.'),(219663,8,2,15,10,'Sopraste com teu vento, o mar os cubrio: affundarão-se como chumbo em vehementes aguas.'),(219664,8,2,15,11,'O Jehovah, quem he como tu entre os Deoses? quem he como tu glorificado em sanctidade, terrivel em louvores, fazendo maravilhas?'),(219665,8,2,15,12,'Estendes-te tua mão direita, a terra os tragou.'),(219666,8,2,15,13,'Com tua beneficencia guiaste a este povo, que salvaste: com tua força os levaste á habitação de tua sanctidade.'),(219667,8,2,15,14,'Os povos o ouvirão, elles tremerão: dór tomou aos moradores de Palestina.'),(219668,8,2,15,15,'Então os principes de Edom serão pasmados, tremor tomará aos poderosos de Moab; todos os moradores de Canaan se derreterão.'),(219669,8,2,15,16,'Espanto e temor cahirá sobre elles: pela grandeza de teu braço emmudecerão como pedra; até que teu povo haja passado, Jehovah, até que passe este povo, que resgataste.'),(219670,8,2,15,17,'Tu os introduzirás, e os plantarás no monte de tua herdade, no lugar, que tu ó Jehovah aparelhaste para tua habitação, no Sanctuario, que firmarão tuas mãos, o Senhor.'),(219671,8,2,15,18,'Jehovah reinará eterna e perpetuamente.'),(219672,8,2,15,19,'Porque o cavallo de Pharaó entrou no mar, com seus carros, e com seus cavalleiros, e Jehovah fez tornaras aguas do mar sobre elles; mas os filhos de Israel passarão pelo meio do mar em seco.'),(219673,8,2,15,20,'Então Miriam a profetisa, a irmã de Aaron, tomou o adufe em sua mão, e todas as mulheres sahirãoapós ella com adufes, e com pandeiros.'),(219674,8,2,15,21,'E Miriam lhes respondia: Cantai a Jehovah, porque exalçando exalçouse, e lançou no mar ao cavallo com seu cavalleiro.'),(219675,8,2,15,22,'Depois fez Moyses partir os Israelitas do mar vermelho, e sahirão a o deserto de Sur: e andarão tres dias no deserto, e não acharão aguas.'),(219676,8,2,15,23,'Então chegarão a Mara; mas não puderão beber as aguas de Mara, porque erão amargas: porisso chamou-se seu nome Mara.'),(219677,8,2,15,24,'E o povo murmurou contra Moyses, dizendo: que havemos de beber?'),(219678,8,2,15,25,'E elle clamou a Jehovah, e Jehovah mostrou-lhe hum lenho, que lançou em as aguas; e as aguas se adoçarão: ali lhes deu estatutos e direitos, e ali os tentou.'),(219679,8,2,15,26,'E disse: Se ouvindo ouvires a voz de Jehovah teu Deos, e fizeres o recto perante seus olhos, e inclinares teus ouvidos a seus mandamentos, e guardares todos seus estatutos: nenhuma das enfermidades trarei sobre ti, que trouxe sobre a terra de Egypto; porque eu sou Jehovah teu medico.'),(219680,8,2,15,27,'Então vierão a Elim, e havia ali doze fontes de agua, e setenta palmeiras: e ali fizerão seu assento junto ás aguas.'),(219681,8,2,16,1,'E PARTIDOS de Elim, todo o ajuntamento dos filhos de Israel veio ao deserto de Sin, que está entre Elim e entre Sinai, aos quinze dias do mes segundo, depois que sahirão da terra de Egypto.'),(219682,8,2,16,2,'E toda a congregação dos filhos de Israel murmurou contra Moyses e contra Aaron no deserto.'),(219683,8,2,16,3,'E os filhos de Israel disserão-lhes: Ah se morrêramos por mão de Jehovah na terra de Egypto, quando estavamos assentados junto ás panelas de carne, quando comiamos pai até fartura! porque nós tendes tirado a este deserto, para matar de fome a toda esta multidão.'),(219684,8,2,16,4,'Então disse Jehovah a Moyses: Eis que vos choverei pão do ceo; e o povo sahirá, e colherá cadadia para cada hum dia, para que eu o tente, se anda em minha lei, ou não.'),(219685,8,2,16,5,'E acontecerá ao seisto dia, que aparelhem o que colhérão: será pois dobrado sobre o que colhem cada dia.'),(219686,8,2,16,6,'Então disse Moyses e Aaron a todos os filhos de Israel: á tarde sabereis, que Jehovah vos tirou da terra de Egypto.'),(219687,8,2,16,7,'E á manhã vereis a gloria de Jehovah, porquanto ouvio vossas murmurações contra Jehovah: porque, quem somos nos, que murmureis contra nós?'),(219688,8,2,16,8,'Mais disse Moyses: quando Jehovah á tarde vos der carne para comer, e á manhã pão a fartura, elle fará isso, por quanto Jehovah ouvio vossas murmurações, com que murmurais contra elle: porque, quem somos nós? vossas murmurações não são contra nós, senão contra Jehovah.'),(219689,8,2,16,9,'Depois disse Moyses a Aaron: dize a toda a congregação dos filhos de Israel; chegai-vos perante a face de Jehovah, porque ouvio vossas murmurações.'),(219690,8,2,16,10,'E aconteceo que, quando fallou Aaron a toda a congregação dos filhos de Israel, e elles se virarão para o deserto, eis que a gloria de Jehovahappareceo na nuvem.'),(219691,8,2,16,11,'E Jehovah fallou a Moyses, dizendo:'),(219692,8,2,16,12,'Tenho ouvido as murmurações dos filhos de Israel; falla-lhes, dizendo: entre as duas tardes comereis carne, e pela manhã sereis fartados de pão: e sabereis que eu sou Jehovah vosso Deos.'),(219693,8,2,16,13,'E aconteceo que á tarde subirão codornizes, e cubrirão o arraial: e pela manhã o orvalho deitou ao redor do arraial.'),(219694,8,2,16,14,'E alçando-se o orvalho cahido, eis que sobre a face do deserto estava huma cousa miuda redonda, miuda como a geada sobre a terra.'),(219695,8,2,16,15,'E vendo-o os filhos de Israel, disserão huns aos outros: Manná he isto: porque não sabião o que era: disselhes pois Moyses; este he o pão, que Jehovah vos deu para comer.'),(219696,8,2,16,16,'Esta he a palavra que Jehovah tem mandado; colhei delle cada hum conforme o que pode comer, hum Gomer por cada cabeça, segundo o numero de vossas almas: cada hum tomará para os que estão em sua tenda.'),(219697,8,2,16,17,'E os filhos de Israel fizerão assim; e colherão, huns mais, e outros menos.'),(219698,8,2,16,18,'Porem medindo-o com o Gomer, não sobejava ao que colhera muito, nem faltava ao que colhera pouco: cada hum colheo tanto quanto podia comer.'),(219699,8,2,16,19,'E disse-lhes Moyses: Ninguem d`elle deixe para a manhã.'),(219700,8,2,16,20,'Porem elles não derão ouvidos a Moyses, antes alguns varões d`elle deixarão para a manhã: e aquelle criou bichos, e fedeo: porisso indignou-se Moyses contra elles.'),(219701,8,2,16,21,'Elles pois ocolhião cada manhã, cada hum conforme o que podia comer: porque aquentando o sol, derrestia-se.'),(219702,8,2,16,22,'E aconteceo que ao seisto dia colherão pão em dobro, dous Gomer para cada hum: e todos os principes da congregação vierão, e o denunciarão a Moyses.'),(219703,8,2,16,23,'E elle lhes disse: Isto he o que Jehovah tem dito; a manhã he repouso, o santo Sabbado de Jehovah: o que quiserdes coser, cosei-o, e o que quiserdes coser em` agua, cosei-o em agua; e tudo o que sobejar, para vos ponde em guarda até a manhã.'),(219704,8,2,16,24,'E o guardarão até a manhã, como Moyses tinha mandado: e não fedeo, nem nelle houve algum bicho.'),(219705,8,2,16,25,'Então disse Moyses: comei-o hoje, porquanto hoje he o Sabbado de Jehovah: hoje não o achareis no campo.'),(219706,8,2,16,26,'Seis dias o colhereis: porem ao setimo dia he o Sabbado, naquelle não haverá.'),(219707,8,2,16,27,'E aconteceo ao setimo dia, que alguns do povo sahirão, para colher; porem não acharão.'),(219708,8,2,16,28,'Então disse Jehovah a Moyses: Até quando refusareis de guardar meus mandamentos, e minhas leis?'),(219709,8,2,16,29,'Vede, porquanto Jehovah vos deu o Sabbado, portanto elle no seisto dia vos dá pão para dous dias: cada hum fique em sua estancia, que ninguem saia de seu lugar no setimo dia.'),(219710,8,2,16,30,'Assim repousou o povo ao setimo dia.'),(219711,8,2,16,31,'E a casa de Israel chamou seu nome Manná; e era como semente de coentro branco, e seu sabor como bolos de mel.'),(219712,8,2,16,32,'E disse Moyses; esta he a palavra que Jehovah tem mandado: encherás hum gomer delle em guarda para vossas gerações, para que vejão o pão, que vos tenho dado a comer neste deserto, quando eu vos tirei da terra de Egypto.'),(219713,8,2,16,33,'Disse tambem Moyses a Aaron; toma hum vaso, e mette nelle hum gomer cheo de Manná, e o poem perante a face de Jehovah, em guarda para vossas gerações.'),(219714,8,2,16,34,'Como Jehovah tinha mandado a Moyses, assim Aaron o pós diante do testimunho em guarda.'),(219715,8,2,16,35,'E os filhos de Israel comérão Manna quarenta annos, até que entrarão em terra habitada: comérão Manná, até que chegarao aos termos da terra de Canaan.'),(219716,8,2,16,36,'E hum gomer he a decima parte de hum epha.'),(219717,8,2,17,1,'DEPOIS toda a congregação dos filhos de Israel partio do deserto de Sin por suas jornadas ao mandamento de Jehovah; e assentarão o campo em Raphidim: e não havia ali agua, para que o pove bebesse.'),(219718,8,2,17,2,'Então contendeo o povo com Moyses, e dizião; dai-nos agua, que bebamos: e Moyses lhes disse; porque contendeis comigo? porque tentais a Jehovah?'),(219719,8,2,17,3,'Tendo pois ali o povo sede de agua, murmurou o povo contra Moyses, e disse; porque nos fizeste subir de Egypto,para matar-me a mim de sede, e a meus filhos, e a meu gado?'),(219720,8,2,17,4,'E clamou Moyses a Jehovah, dizendo: que farei a este povo? d`aqui a pouco me apedrejarão.'),(219721,8,2,17,5,'Então disse Jehovah a Moyses: Passa diante da face do povo, e toma comtigo <em>alguns</em> dos anciãos de Israel: e toma em tua mão tua vara, com que feriste o rio, e vai.'),(219722,8,2,17,6,'Eis que eu estarei ali diante de tua face sobre a rocha em Horeb, e tu feriras a rocha, e della sahirão aguas, que beba o povo; e Moyses fez assim perante os olhos dos anciãos de Israel.'),(219723,8,2,17,7,'E chamou o nome d`aquelle lugar Massa e Meriba, pela contenda dos filhos de Israel, e porquanto tentarão a Jehovah, dizendo; está Jehovah no meio de nós, ou não?'),(219724,8,2,17,8,'Então veio Amalek, e pelejou contra Israel em Raphidim.'),(219725,8,2,17,9,'Pelo que disse Moyses a Josua; escolhe-nos varões, e sane, peleja contra Amalek: á manhã eu estarei sobre o cume do outeiro, e a vara de Deos será em minha mão.'),(219726,8,2,17,10,'E fez Josua como Moises lhe dissera, pelejando contra Amalek: mas Moyses, Aaron, e Hur subirão ao cume do outeiro.'),(219727,8,2,17,11,'E aconteceo que, quando Moyses levantou sua mão, Israel prevalecia: mas quando elle abaixou sua mão, Amalek prevalecia.'),(219728,8,2,17,12,'Porem as mãos de Moyses erão pesadas, porisso tomarão huma pedra, e a poserão debaixo delle, pera assentar-se sobre ella; e Aaron e Hur sostentarão suas mãos, o hum da huma, e o outro da outra <em>banda.</em> Assim suas mãos ficarão firmes, até que o sol se pós.'),(219729,8,2,17,13,'E assim Josua desfez a Amalek, e a seu povo a fio da espada.'),(219730,8,2,17,14,'Então disse Jehovah a Moyses: Escreve isto por memoria em hum livro, e o pôe em ouvidos de Josua; que eu totalmente hei de borrar a memoria de Amalek debaixo do ceo.'),(219731,8,2,17,15,'E Moyses edificou hum altar, e chamou seu nome, Jehovah he minha bandeira.'),(219732,8,2,17,16,'E disse: Porquanto a mão está sobre o throno de Jehovah, será guerra de Jehovah contra Amalek de geração em geração.'),(219733,8,2,18,1,'ORA ouvindo Jethro, Sacerdote de Midian, sogro de Moyses, todas as cousas, que Deos tinha feito a Moyses, e a Israel seu povo: como Jehovahtinha tirado a Israel de Egypto.'),(219734,8,2,18,2,'Tomou Jethro, sogro de Moyses, a Zippora, a mulher de Moyses (depois que a enviara).'),(219735,8,2,18,3,'Com seus dous filhos, dos quaes o hum se chamava Gerson (porque disse, eu foi peregrino em terra alhea.)'),(219736,8,2,18,4,'E o outro se chamava Eliezer; porque <em>disse:</em> o Deos de meu pai foi por minha ajuda, e me livrou da espada de Pharaó.'),(219737,8,2,18,5,'Vindo pois Jethro o sogro de Moyses com seus filhos, e com sua mulher a Moyses no deserto ao monte de Deos, aonde tinha assentado o campo:'),(219738,8,2,18,6,'Disse a Moyses: eu, teu sogro Jethro, venho a ti, com tua mulher, e seus dous filhos com ella.'),(219739,8,2,18,7,'Então sahio Moyses ao encontro de seu sogro, e inclinou-se,e beijou-o, e perguntarão hum ao outro como estavão, e forão-se á tenda.'),(219740,8,2,18,8,'E Moyses contou a seu sogro todas as cousas, que Jehovah tinha feito a Pharaó e aos Egypcios por amor de Israel, e todo o trabalho, que passarão no caminho, e como Jehovah Os livrara.'),(219741,8,2,18,9,'E alegrou-se Jethro de todo o bem, que Jehovah tinha feito a Israel livrando-o da mão dos Egypcios.'),(219742,8,2,18,10,'E Jethro disse: Bemdito seja Jehovah, que vos livrou da mão dos Egypcios, e da mão de Pharaó: que livrou a este povo de debaixo da mão dos Egypcios.'),(219743,8,2,18,11,'Agora sei, que Jehovah he maior que todos os Deoses: porque na cousa, em que se ensoberbecérão contra elles, os sobrepujou.'),(219744,8,2,18,12,'Então tomou Jethro, o sogro de Moyses, holocausto e sacrificios para Deos: e veio Aaron e todos os anciãos de Israel, a comer pão com o sogro de Moyses diante da face de Deos.'),(219745,8,2,18,13,'E aconteo ao outro dia, que Moyses se assentou a julgar o povo; e o povo estava em pé diante de Moyses desda manhã até á tarde.'),(219746,8,2,18,14,'Vendo pois o sogro de Moyses tudo o que elle fazia ao povo, disse; que he isto, que tu fazes ao povo? porque tu só te assentas, e todo o povo está em pé diante de ti, desda manhã até á tarde?'),(219747,8,2,18,15,'Então disse Moyses a seu sogro; porquanto este povo vem a mim, para consultar a Deos.'),(219748,8,2,18,16,'Quando tem algum negocio, vem a mim, a que eu julgue entre o hum e o outro, e <em>lhes</em> declare os estatutos de Deos, e suas leis.'),(219749,8,2,18,17,'Porem o sogro de Moyses lhe disse; não he bom o que fazes.'),(219750,8,2,18,18,'Totalmente desfalecerás, assim tu, como este povo, que está com tigo: porque este negocio he mui difficil para ti, tu só não o podes fazer.'),(219751,8,2,18,19,'Ouve agora minha voz, eu te aconselharei, e Deos será comtigo: está tu pelo povo diante de Deos, e leva os negocios a Deos.'),(219752,8,2,18,20,'E declara-lhes as ordenanças e as leis, e mostra-lhes o caminho por onde andem, e o que hão de fazer.'),(219753,8,2,18,21,'E tu entre todo o povo attentaras para varões virtuosos, tementes a Deos, varões de verdade, que aborrecem a avareza; e os pôe sobre elles por Maioraes de mil, Maioraes de cento, Maioraes de cincoenta, e Maioraes de dez.'),(219754,8,2,18,22,'Para que julguem este povo em todo tempo; e seja, que todo o negocio grave levem a ti, mas todo o negocio pequeno elles julguem: assim a ti mesmo te alevia <em>da carga</em>, e elles a levem comtigo.'),(219755,8,2,18,23,'Se isto fizeres, e Deos t`o mandar, poderás subsistir: assim tambem todo este povo em paz virá a seu lugar.'),(219756,8,2,18,24,'E Moyses deu ouvidos á voz de seu sogro, e fez tudo o que elle disse.'),(219757,8,2,18,25,'E escolheo Moyses varões virtuosos de todo Israel, e os pôs por Cabeças sobre o povo: Maioraes de mil, Maioraes de cento, Maioraes de cincoenta, e Maioraes de dez.'),(219758,8,2,18,26,'Para que julgassem ao povo em todo tempo, o negocio arduo levassem a Moyses, e todo negocio pequeno elles julgassem.'),(219759,8,2,18,27,'Então despedio Moyses a seu sogro: e elle foi-se á sua terra.'),(219760,8,2,19,1,'AO terceiro mez da sahida dos filhos de Israel da terra de Egypto, no mesmo dia vierão ao deserto de Sinai.'),(219761,8,2,19,2,'Porque partirão de Raphidim, e vierão ao deserto de Sinai, e assentarão o campo no deserto: Israel pois ali assentou o campo em fronte daquelle monte.'),(219762,8,2,19,3,'E subio Moyses a Deos: e Jehovah clamou a elle do monte, dizendo: assim fallarás á casa de Jacob, e denunciarás aos filhos de Israel.'),(219763,8,2,19,4,'Vosoutros tendes visto o que fiz aos Egypcios: como vos levei sobre asas de aguias, e vos trouxe a mim.'),(219764,8,2,19,5,'Agora pois, se ouvindo ouvirdes minha voz, e guardardes meu concerto, vós sereis minha propriedade de todos os povos: porque toda a terra minha he.'),(219765,8,2,19,6,'E vosoutros me sereis hum Reino Sacerdotal, e povo sancto. Estas são as palavras, que fallarás aos filhos de Israel.'),(219766,8,2,19,7,'E veio Moyses, e chamou aos anciãos do povo, e propôs diante de suas faces todas estas palavras, que Jehovah lhe tinha mandado.'),(219767,8,2,19,8,'Então todo o povo respondeo a huma vóz, e disserão: tudo o que Jehovah tem fallado, faremos: e tornou Moyses a Jehovah com as palavras do povo.'),(219768,8,2,19,9,'E disse Jehovah a Moyses: eis que eu virei a ti em huma nuvem espessa, para que o povo ouça, fallando eu comtigo, e para que tambem te creião eternamente: porque Moyses tinha denunciado as palavras do povo a Jehovah.'),(219769,8,2,19,10,'Disse tambem Jehovah a Moyses: vai ao povo, e os sanctifica hoje e amanhã, e para que lavem seus vestidos.'),(219770,8,2,19,11,'E estejão apercebidos para o terceiro dia: porquanto ao terceiro dia Jehovah decerá perante os olhos de todo o povo sobre o monte de Sinai.'),(219771,8,2,19,12,'E assignarãs termo ao povo de redor, dizendo; guardai-vos que não subais ao monte, nem toqueis a seu termo: todo aquelle, que tocar ao monte, morrendo ha de morrer.'),(219772,8,2,19,13,'Nenhuma mão tocará nelle: porque certamente será apedrejado ou asseteado, seja animal, ou seja homem, não viverã: soando o corno de carneiro longamente, subirão ao monte.'),(219773,8,2,19,14,'Então Moyses deceo do monte a o povo, e sanctificou o povo; e lavarão seus vestidos.'),(219774,8,2,19,15,'E disse ao povo: estai apercebidos ao terceiro dia; e não chegueis á mulher.'),(219775,8,2,19,16,'E acontece ao terceiro dia, vindo amanhã, que houve trovões e relampagos sobre o monte, e espessa nuvem, e hum soido de bozina mui forte: assim que estremeceo todo o povo, que estava no arraial.'),(219776,8,2,19,17,'E Moyses levou o povo fora do arraial ao encontro de Dcos; e puserão-se ao pé do monte.'),(219777,8,2,19,18,'E todo o monte de Sinai fumegava, porquanto Jehovah descendera sobre elle em fogo: e seu fumo subia como o fumo de hum forno, e todo o monte tremia grandamente.'),(219778,8,2,19,19,'E o soido da bozma hia esforçando-se em grande maneira: Moyses fallava, e Deos lhe respondia em voz.'),(219779,8,2,19,20,'E descendendo Jehovah sobre o monte de Sinai, sobre o cume do monte, chamou Jehovah a Moyses a o cume do monte; e Moyses subio.'),(219780,8,2,19,21,'E disse Jehovah a Moyses; desce, protesta ao povo, que não traspassem o <em>termo</em>, para ver a Jehovah, e caia multidão delles.'),(219781,8,2,19,22,'E tambem os sacerdotes, que se chegão a Jehovah, se hão de sanctificar, para que Jehovah não faça rotura nelles.'),(219782,8,2,19,23,'Então disse Moyses a Jehovah; o povo não poderá subir ao monte de Sinai: porque tu nos tens protestado, dizendo; assinala termos ao monte, e sanctifica-o.'),(219783,8,2,19,24,'E disse-lhe Jehovah: vai, desce: depois subirás tu, e Aaron comtigo: porem os sacerdotes e o povo não traspassem o <em>termo</em>, para subir a Jehovah para que não faça rotura nelles.'),(219784,8,2,19,25,'Então Moyses desceo ao povo, e lhes o denunciou.'),(219785,8,2,20,1,'ENTÃO fallou Deos todas estas palavras, dizendo:'),(219786,8,2,20,2,'Eu sou Jehovah teu Deos, que te tirei da terra de Egypto, da casa da servidão.'),(219787,8,2,20,3,'Não terás Deoses alheos diante de meu rosto.'),(219788,8,2,20,4,'Não farás para ti imagem de vulto, nem alguma semelhança <em>do</em> que ha a riba no ceo, nem abaixo na terra, nem nas aguas debaixo da terra.'),(219789,8,2,20,5,'Não te encurvarás a ellas, nem as servirás: porque eu Jehovah teu Deos, sou Deos zeloso, que visito a maldade dos pais sobre os filhos, até á terceira e quarta geração daquelles que me aborrecem.'),(219790,8,2,20,6,'E faço misericordia em milhares, nus que me amão, e guardão meus mandamentos.'),(219791,8,2,20,7,'Não tomarás o nome de Jehovah teu Deos em vão: porque Jehovah não terá por innocente ao que tomar seu nome em vão.'),(219792,8,2,20,8,'Lembra-te do dia do Sabbado, para o santificar.'),(219793,8,2,20,9,'Seis dias trabalharás, e farás toda tua obra.'),(219794,8,2,20,10,'Mas o setimo dia he o Sabbado de Jehovah teu Deos: não farás nenhuma obra, nem tu, nem teu filho, nem tua filha, nem teu servo, nem tua serva, nem tua besta, nem teu estrangeiro, que está dentro de tuas portas.'),(219795,8,2,20,11,'Porque em seis dias fez Jehovah o ceo e a terra, o mar e tudo que nelles ha, e ao setimo dia descansou: portanto benzeo Jehovah ao dia do Sabbado, e o santificou.'),(219796,8,2,20,12,'Honra a teu pai e a tua mai, para que teus dias sejão prolongados na terra, que Jehovah teu Deos te dá.'),(219797,8,2,20,13,'Não matarás.'),(219798,8,2,20,14,'Não adulterarás.'),(219799,8,2,20,15,'Não furtarás.'),(219800,8,2,20,16,'Não dirás falso testimunho contra teu proximo.'),(219801,8,2,20,17,'Não cobiçarás a casa de teu proximo: não cobiçarás a mulher de teu proximo, nem seu servo, nem sua serva, nem seu boi, nem seu asno, nem alguma cousa de teu proximo.'),(219802,8,2,20,18,'E todo a povo vio os trovões, e os relampagos, e o soido da bozina, e o monte fumegando: vendo <em>isso</em> o povo, retirarão-se e poserão-se de longe.'),(219803,8,2,20,19,'E disserão a Moyses: Fallatu com nosco, e ouviremos: e não falle Deos com nosco, para que não morramos.'),(219804,8,2,20,20,'E disse Moyses ao povo: não temais, que Deos veio para tentar-vos, e para que seu temor esteja diante de vossa face, que não pequeis.'),(219805,8,2,20,21,'E o povo estava em pé de longe: porem Moyses se chegou á escuridade, aonde Deos estava.'),(219806,8,2,20,22,'Então disse Jehovah a Moyses; assim dirás aos filhos de Israel: vosoutros tendes visto, que eu fallei com vosco desdo ceo.'),(219807,8,2,20,23,'Não fareis comigo Deoses de prata, e não fareis para vós Deoses de ouro.'),(219808,8,2,20,24,'Hum altar da terra me farás, e sobre elle sacrificarás teus holocaustos, e tuas offertas gratificas, tuas ovelhas, e tuas vacas: em todo lugar, aonde eu farei celebrar a memoria de meu nome, virei a ti, e te abençoarei.'),(219809,8,2,20,25,'E se me fizeres hum altar de pedras, não o farás de <em>pedras</em> lavradas: se sobre elle levantares teu boril, profana-lo-has.'),(219810,8,2,20,26,'Não tambem subirás por de graos a meu altar, para que tua neuza não seja descuberta diante delle.'),(219811,8,2,21,1,'ESTES são os direitos que lhes proporás.'),(219812,8,2,21,2,'Se comprares hum servo Hebreo, seis annos servirá; mas ao setimo sahirá forro de balde.'),(219813,8,2,21,3,'Se entrou <em>só</em> com seu corpo, <em>só</em> com seu corpo sahira: se elle era homem casado, sahira sua mulher com elle.'),(219814,8,2,21,4,'Se seu senhor lhe houver dado huma mulher, e ella lhe houver parido filhos ou filhas, a mulher, e seus filhos serão de seu senhor, e elle sahira <em>só </em>com seu corpo.'),(219815,8,2,21,5,'Mas se o servo dizendo disser: eu amo a meu senhor, e a minha mulher, e a meus filhos; não quero sahir forro.'),(219816,8,2,21,6,'Então seu senhor o levará aos Deoses, e o fará chegar á porta, ou ao postigo, e seu senhor lhe furará a orelha com huma sovela; e o servirá para sempre.'),(219817,8,2,21,7,'E quando algum vender sua filha por serva; não sahirá como sahem os servos.'),(219818,8,2,21,8,'Se desagradar nos olhos de seu senhor, e não se desposar com ella, fará que se resgate: não podera vendela a hum povo estranho, visto que deslealmente tratou com ella.'),(219819,8,2,21,9,'Mas se a desposar com seu filho; fará com ella conforme ao direito das filhas.'),(219820,8,2,21,10,'Se lhe tomar outra; não diminuira o mantimento desta, nem seu vestido, nem sua obrigação marital.'),(219821,8,2,21,11,'E se lhe não fizer estas tres cousas, sahirá debalde sem dinheiro.'),(219822,8,2,21,12,'O que ferir a alguem, que morra, morrendo morrerá.'),(219823,8,2,21,13,'Porem o que <em>lhe</em> não fizer ciladas, mas Deos o fez encontrar a suas mãos; ordenar-te-hei hum lugar, aonde elle fugirá.'),(219824,8,2,21,14,'Mas se alguem se ensoberbecer contra seu proximo, matando-o com engano; tira-lo-has de meu altar, para que morra.'),(219825,8,2,21,15,'O que ferir seu pai, ou a sua mai, morrendo morrerá.'),(219826,8,2,21,16,'E quem furtar algum homem, e o vender, ou for achado em sua mão, morrendo morrerá.'),(219827,8,2,21,17,'E quem maldisser a seu pai, ou a sua mai, morrendo morrerá.'),(219828,8,2,21,18,'E se alguns varões pelejarem, ferindo-o hum ao outro com pedra ou com o punho, e não morrer, senão cahir em cama.'),(219829,8,2,21,19,'Se elle tornar a levantar-se, e andar fora sobre seu bordão; então o que o ferio, será absolto: somente lhe pagará sua cessão, e o fará curar totalmente.'),(219830,8,2,21,20,'Se alguem ferir a seu servo, ou a sua serva com pão, e morrer debaixo de sua mão; certamente será vingado.'),(219831,8,2,21,21,'Porem se ficar vivo por hum dia ou dous, não será vingado, porque he seu dinheiro.'),(219832,8,2,21,22,'Se alguns varões pelejarem, e ferirem a alguma mulher prenhe, e o fruto lhe cahir, porem não houver morte, certamente será castigado, conforme ao que lhe impuser o marido da mulher; e pagará por juizes.'),(219833,8,2,21,23,'Mas se houver morte, então darás alma por alma.'),(219834,8,2,21,24,'Olho por olho, dente por dente, mão por mão, pé por pé.'),(219835,8,2,21,25,'Queimadura por queimadura, ferida por ferida, golpe por golpe.'),(219836,8,2,21,26,'E quando alguem ferir o olho de seu servo, ou o olho de sua serva, e o danar; o deixará ir forro por seu olho.'),(219837,8,2,21,27,'E se tirar o dente de seu servo, ou o dente de sua serva; o deixará ir forro por seu dente.'),(219838,8,2,21,28,'E se alguem boi escornar homem ou mulher, e morrer; o boi será apedrejado certamente, e sua carne se não comerá; mas o dono do boi será absolto.'),(219839,8,2,21,29,'Mas se o boi d`antes era escorneador, e seu dono foi convencido disso, e não o guardou, matando homem ou mulher; o boi será apedrejado, e tambem seu dono morrerá.'),(219840,8,2,21,30,'Se lhe for imposto resgate, então dará por resgate de sua alma tudo quanto lhe for imposto.'),(219841,8,2,21,31,'Quer tenha escornado hum filho, quer tenha escornado huma filha; conforme a este direito lhe será feito.'),(219842,8,2,21,32,'Se o boi escornar hum servo ou serva; dará trinta siclos de prata a seu senhor, e o boi será apedrejado.'),(219843,8,2,21,33,'Se alguem abrir alguma cova, ou se alguem cavar alguma cova, e não a cubrir, e nella cahir algum boi ou asno;'),(219844,8,2,21,34,'O dono da cova o pagará, a seu dono o dinheiro restituirá; mas o morto será seu.'),(219845,8,2,21,35,'Se o boi de alguem ferir ao boi de seu proximo; e morrer; então se venderá o boi vivo, e o dinheiro delle se repartirá igualmente, e tambem o morto se repartirá igualmente.'),(219846,8,2,21,36,'Mas se foi notorio, que aquelle boi d`antes era escorneador, e seu dono o não guardou; pagando pagará boi por boi; porem o morto será seu.'),(219847,8,2,22,1,'QUANDO alguem furtar boi ou gado miudo, e o degolar, ou vender; por hum boi pagará cinco bois, e por gado miudo quatro ovelhas.'),(219848,8,2,22,2,'Se o ladrão for achado na mina, e for ferido, e morrer, <em>o que o ferio</em> não será culpado do sangue.'),(219849,8,2,22,3,'Se o sol houver sahido sobre elle, será culpado do sangue: totalmente o pagará: se não tiver, será vendido por seu furto.'),(219850,8,2,22,4,'Se o furto for achado vivo em sua mão, seja boi, ou asno, ou gado miudo, em dobro o pagará.'),(219851,8,2,22,5,'Quando alguem fizer pastar campo ou vinha, e largar sua besta, para comer no campo de outro; o melhor de seu campo, e o melhor de sua vinha restituirá.'),(219852,8,2,22,6,'Quando sahir hum fogo, e prender os espinhos, e abrasar a meda de trigo, ou a seára, ou o campo; aquelle que accendeo o fogo, pagando pagará o queimado.'),(219853,8,2,22,7,'Quando alguem der prata ou vasos a seu proximo a guardar, e for furtado da casa daquelle homem: se o ladrão se achar, pagará dobrado.'),(219854,8,2,22,8,'Se o ladrao não se achar, então o dono da casa será levado aos juizes, se não meteo sua mão na fazenda de seu proximo.'),(219855,8,2,22,9,'Sobre todo negocio de injustiça, sobre boi, sobre asno, sobre gado miudo, sobre vestido, sobre toda cousa perdida, de que alguem disser,que he sua: a causa de ambos virá perante os juizes: aquelle a quem condenarem os juizes, o pagará em dobro a seu proximo.'),(219856,8,2,22,10,'Quando alguem a seu proximo houver dado a guardar hum asno, ou boi, ou gado miudo, ou alguma besta; e morrer, ou for quebrantado, ou affugentado, ninguem o vendo:'),(219857,8,2,22,11,'Então haverá juramento de Jehovah entre ambos, que não meteo sua mão na fazenda de seu proximo: e seu dono o aceitará, e não o restituirá.'),(219858,8,2,22,12,'Mas se lhe for furtado, o pagará a seu dono.'),(219859,8,2,22,13,'Porem se lhe for despedaçado, trará testimunha disso; e não pagará o despedaçado.'),(219860,8,2,22,14,'E quando alguem a seu proximo pedir alguma cousa, e for quebrada ou morta, seu dono não estando presente, restituindo a restituirá.'),(219861,8,2,22,15,'Se seu dono esteve presente, não a restituirá: se foi alugada, será por seu alugamento.'),(219862,8,2,22,16,'Quando alguem enganar alguma virgem, que não for desposada, e dormir com ella, dotando a dotará por sua mulher.'),(219863,8,2,22,17,'Se seu pai recusando recusar, de lh`a dar; dará dinheiro conforme ao dote das virgens.'),(219864,8,2,22,18,'A feiticeira não deixarás viver.'),(219865,8,2,22,19,'Todo aquelle que se deitar com animal, morrendo morrerá.'),(219866,8,2,22,20,'O que sacrificar aos Deoses, e não só a Jehovah, será matado.'),(219867,8,2,22,21,'Ao estrangeiro não farás força, nem o oprimirás; pois estrangeiros fostes na terra de Egypto.'),(219868,8,2,22,22,'A nenhuma viuva nem orfão affligireis.'),(219869,8,2,22,23,'Que se tu affligindo os affligires, e elles clamando clamarem a mim, eu ouvindo ouvirei seu clamor.'),(219870,8,2,22,24,'E minha ira se accenderá, e vos matarei á espada; e vossas mulheres ficarão viuvas, e vossos filhos orfãos.'),(219871,8,2,22,25,'Se emprestares dinheiro a meu povo, que está pobre com tigo, com elle não farás como hum onzeneiro; não lhe imporeis onzena.'),(219872,8,2,22,26,'Se tomares em penhor o vestido de teu proximo; lh`o tornarás, antes de se pôr o sol.'),(219873,8,2,22,27,'Porque só aquillo he sua cubertura, e o vestido de sua pele; em que se deitaria? será pois, que quando clamar a mim, eu o ouvirei, porque sou misericordioso.'),(219874,8,2,22,28,'Aos Deoses não amaldiçoarás, e ao Principe em teu povo não maldirás.'),(219875,8,2,22,29,'Tua plenidão e tuas lagrimas não dilatarás: ao primogenito de teus filhos me darás.'),(219876,8,2,22,30,'Assim farás de teus bois, e de tuas ovelhas: sete dias estarão com sua mai, e ao oitavo dia m`os darás.'),(219877,8,2,22,31,'E ser-me-heis varões santos: portanto não comereis carne despedaçada no campo: aos caens a lançareis.'),(219878,8,2,23,1,'NAO admittirás falso rumor; e não porás tua mão com o impio, para ser testimunha falsa.'),(219879,8,2,23,2,'Não seguirás aos muitos para mal fazer: nem fallarás na demanda, encostando-te aos muitos, para torcer o <em>direito</em>.'),(219880,8,2,23,3,'Nem ao pobre favorecerás em sua demanda.'),(219881,8,2,23,4,'Quando encontrares ao boi de teu inimigo, ou a seu asno errado; tornando lh`o tornarás.'),(219882,8,2,23,5,'Quando vires o asno do que te aborrece, deitado debaixo de sua carga, deixarás então de ajudálo? ajudando o ajudarás.'),(219883,8,2,23,6,'Não perverterás o direito de teu pobre em sua demanda.'),(219884,8,2,23,7,'De palavras de falsidade te affastarás: e não matarás ao innocente e justo; porque não justificarei ao impio.'),(219885,8,2,23,8,'Tambem não tomarás presente: porque o presente cega aos que vem, e perverte os negocios dos justos.'),(219886,8,2,23,9,'Tambem não oprimirás ao estrangeiro; pois vosoutros conheceis a alma do estrangeiro, que fostes estrangeiros na terra de Egypto.'),(219887,8,2,23,10,'Tambem seis annos semearás tua terra: e recolherás seus frutos.'),(219888,8,2,23,11,'Mas ao setimo a soltarás e deixarás descansar, para que possão comer os pobres de teu povo, e do sobejo comão os animaes do campo: Assim farás com tua vinha <em>o</em> com teu olival.'),(219889,8,2,23,12,'Seis dias farás teus negocios, mas ao setimo dia descansarás: para que descanse teu boi e teu asno, e o filho de tua serva, e o estrangeiro tome refrigerio.'),(219890,8,2,23,13,'E em tudo o que vos tenho dito, guardai-vos: e do nome de outros Deoses vos não lembreis, nem se ouça de tua boca.'),(219891,8,2,23,14,'Tres vezes no anno me celebrareis festa.'),(219892,8,2,23,15,'A festa dos paens asmos guardarás: sete dias comerás paens asmos (como te tenho mandado) ao tempo apontado no mes de Abib; porque nelle sahiste de Egypto: porem ninguem appareça vazio parante minha face.'),(219893,8,2,23,16,'E a festa da sega dos primeiros frutos de teu trabalho, que houveres semeado no campo: e a festa da colheita á sahida do anno, quando houveres colhido teu trabalho do campo.'),(219894,8,2,23,17,'Tres vezes no anno todos teus varões apparecerão perante a face do Senhor Jehovah.'),(219895,8,2,23,18,'Não sacrificarás o sangue de meu sacrificio com pão lévado: nem o cevo de minha festa ficará de noite até a manhã.'),(219896,8,2,23,19,'As primicias dos primeiros frutos de tua terra trarás á casa de Jehovah teu Deos: não cozerás ao cabrito com o leite de sua mai.'),(219897,8,2,23,20,'Eis que eu envio hum Anjo diante de tua face, para que te guarde neste caminho, e te leve ao lugar que tenho aparelhado.'),(219898,8,2,23,21,'Guarda-te diante de sua face, e ouve sua voz, e não o provoques a ira: porque não perdoará vossa rebellião; porquanto meu nome está no meio delle.'),(219899,8,2,23,22,'Mas se ouvindo ouvires sua voz, e fizeres todo o que eu disser; então serei inimigo de teus inimigos, e adversario de teus adversarios.'),(219900,8,2,23,23,'Porque meu Anjo irá diante de tua face, e te meterá aos Amoreos, e aos Hetheos, e aos Phereseos, e aos Cananeos, Heveos, e Jebuseos: e <em>eu</em> os destruirei.'),(219901,8,2,23,24,'Não te encurvarás a seus Deoses, nem os servirás, nem farás conforme a suas obras; antes o destruirás totalmente, e quebrantarás de todos suas estatuas.'),(219902,8,2,23,25,'E servireis a Jehovah vosso Deos, e elle abençoará vosso pão e vossa agua: e eu tirarei as enfermidades do meio de ti.'),(219903,8,2,23,26,'Não haverá <em>mulher</em> que mova, nem esteril em tua terra: o numero de teus dias cumprirei.'),(219904,8,2,23,27,'Enviarei meu terror diante de tua face, fazendo atonito a todo o povo, aonde entrares: e farei que todos teus inimigos te virem as costas.'),(219905,8,2,23,28,'Tambem enviarei abespões diante de tua face, que lançem fora aos Heveos, aos Cananeos, e aos Hetheos diante de tua face.'),(219906,8,2,23,29,'Em hum anno os não lançarei fora diante de tua face, para que a terra se não torne em deserto, e as feras do campo se não multipliquem sobre ti.'),(219907,8,2,23,30,'Pouco a pouco os lançarei diante de tua face. até que sejas multiplicado, e possuas a terra por herança.'),(219908,8,2,23,31,'E porei teus termos desdo mar vermelho até o mar dos Philisteos, e desdo deserto até o rio: porque darei em tuas mãos os moradores da terra, para que os lances fora diante de tua face.'),(219909,8,2,23,32,'Não farás alguma aliança com elles, ou com seus Deoses.'),(219910,8,2,23,33,'Em tua terra não habitarão, para que te não fação peccar contra mim; se servires a seus Deoses, isso te será por laço.'),(219911,8,2,24,1,'DEPOIS disse a Moyses: sube a Jehovah, tu e Aaron, Nadab e Abihu. e setenta dos anciãos de Israel; e inclinai-vos de longe.'),(219912,8,2,24,2,'E Moyses só se chegará a Jehovah; mas elles não se cheguem: nem o povo suba com elle.'),(219913,8,2,24,3,'Vindo pois Moyses, e contando ao o povo todas as palavras de Jehovah, e todos os direitos: então o povo respondeo á huma voz, e disserão: todas as palavras, que Jehovah tem fallado, faremos.'),(219914,8,2,24,4,'E Moyses escreveo todas as palavras de Jehovah, e levantou-se pela manhã de madrugada, e edificou hum altar ao pé do monte, e doze estatuas segundo as doze tribus de Israel.'),(219915,8,2,24,5,'E enviou os mancebos dos filhos de Israel, os quaes offerecérão holocaustos e sacrificarão a Jehovah sacrificios gratificos de bezerros.'),(219916,8,2,24,6,'E Moyses tomou a metade do sangue, e o pôs em bacias; e a <em>outra</em> metade do sangue espargio sobre o altar.'),(219917,8,2,24,7,'E tomou o livro da alliança, e lia o aos ouvidos do povo; e elles disserão: tudo que Jehovah tem fallado, faremos, e obedeceremos.'),(219918,8,2,24,8,'Então tomou Moyses aquelle sangue, e espargio o sobre o povo, e disse: eis aqui o sangue da alliança, que Jehovah tem feito com vosco sobre todas estas palavras.'),(219919,8,2,24,9,'E subirão Moyses e Aaron, Nadab e Abihu, e setenta dos anciãos de Israel.'),(219920,8,2,24,10,'E virão ao Deos de Israel, e debaixo de seus pés como a obra de ladrilhos de Saphiro, e como o parecer doceo em <em>sua</em> claridade.'),(219921,8,2,24,11,'Porem não estendeo sua mão sobre os separados dos filhos de Israel: e virão a Deos, e comerão, e beberão.'),(219922,8,2,24,12,'Então disse Jehovah a Moyses: sube a mim ao monte, e fica lá: eu pois te darei taboas de pedra, e a lei, e os mandamentos, que tenho escrito para os ensinar.'),(219923,8,2,24,13,'E levantou-se Moyses com Josua seu servidor; e subio Moyses ao monte de Deos.'),(219924,8,2,24,14,'E disse aos Anciãos: esperai-vos aqui, até que tornemos a vósoutros: e eis que Aaron e Hur estão com vosco; quem tiver algum negocio, se chegará a elles.'),(219925,8,2,24,15,'E subido Moyses ao monte, huma nuvem cubrio ao monte.'),(219926,8,2,24,16,'E a gloria de Jehovah habitava sobre o monte de Sinai, e a nuvem o cubrio por seis dias: e ao setimo dia chamou a Moyses do meio da nuvem.'),(219927,8,2,24,17,'E o parecer da gloria de Jehovah estava como hum fogo que consume no cume do monte em os olhos dos filhos de Israel.'),(219928,8,2,24,18,'E Moyses entrou no meio da nuvem depois que subio ao monte: e Moyses esteve no monte quarenta dias e quarenta noites.'),(219929,8,2,25,1,'ENTÃO fallou Jehovah a Moyses, dizendo:'),(219930,8,2,25,2,'Falia aos filhos de Israel, que tomem para mim offerta: de todo varão, cujo coração se mover voluntariamente, tomareis minha offerta.'),(219931,8,2,25,3,'E esta he a offerta. que tomareis delles: ouro, e prata, e cobre.'),(219932,8,2,25,4,'Como tambem azul, e purpura, e carmesim, e linho fino, e pelos de cabras.'),(219933,8,2,25,5,'E peles de carneiros tingidas de vermelho, e peles de texugos, e madeira de Sittim.'),(219934,8,2,25,6,'Azeite para a lumieira, especiarias para o oleo da unção, e especiarias para o perfume.'),(219935,8,2,25,7,'Pedras sardonicas, e pedras de enchimento para o Ephod, e para o Peitoral.'),(219936,8,2,25,8,'E me farão hum Santuario, e habitarei no meio delles.'),(219937,8,2,25,9,'Conforme a tudo que eu te mostrar por semelhança do Tabernaculo, e por semelhança de todos seus vasos, assim mesmo o fareis.'),(219938,8,2,25,10,'Tambem farão huma Arca de madeira de Sittim: sua compridão será de dous covados e meio; e sua largura de hum covado e meio; e sua altura de hum covado e meio.'),(219939,8,2,25,11,'E cubrila-has de ouro puro, por dentro e por fora a cubrirás: e farás sobre ella numa coroa de ouro ao redor.'),(219940,8,2,25,12,'E fundiras para ella quatro argolas de ouro, e as porás a suas quatro esquinas, de maneira que duas argolas estejão ao hum lado della, e duas argolas a seu outro lado.'),(219941,8,2,25,13,'E farás barras de madeira de Sittim, e as cubrirás com ouro.'),(219942,8,2,25,14,'E meterás as barras pelas argolas, que estão aos lados da Arca, para levar a Arca com ellas.'),(219943,8,2,25,15,'As barras estarão nas argolas da Arca; não se tirarão della.'),(219944,8,2,25,16,'Depois porás na Arca o testimunho, que eu te darei.'),(219945,8,2,25,17,'Tambem farás huma cuberta de propiciação de puro ouro: sua compridão será de dous covados e meio; e sua largura de hum covado e meio.'),(219946,8,2,25,18,'Farás tambem dous Cherubins de ouro: de <em>ouro</em> batido os farás, aos dous cabos da cuberta de propiciação.'),(219947,8,2,25,19,'Farás-o hum Cherubim ao hum cabo de huma parte, e o outro Cherubim ao outro cabo da outra parte: da cuberta de propiciação fareis os Cherubins a seus dous cabos.'),(219948,8,2,25,20,'Os Cherubins estenderão suas asas por cima, cubrindo com suas asas a cuberta de propiciação; as faces delles a huma em fronte da outra: as faces dos Cherubins attentarão para a cuberta de propiciação.'),(219949,8,2,25,21,'E porás a cuberta de propiciação em cima da Arca, depois que houveres posto na Arca o testimunho, que eu te darei.'),(219950,8,2,25,22,'E ali virei a ti, e fallarei com tigo de cima da cuberta de propiciação, do meio dos dous Cherubins (que estiverem sobre a Arca do testimunho) tudo que eu te mandar para os filhos de Israel.'),(219951,8,2,25,23,'Tambem farás huma mesa de madeira de Sittim: sua compridão será de dous covados, e sua largura de hum covado, e sua altura de hum covado e meio.'),(219952,8,2,25,24,'E a cubrirás com ouro puro: tambem lhe farás huma coroa de ouro ao redor.'),(219953,8,2,25,25,'Tambem lhe farás huma moldura ao redor <em>de largura</em> de huma mão: e farás-lhe huma coroa de ouro ao redor da moldura.'),(219954,8,2,25,26,'Tambem lhe farás quatro argolas de ouro; e porás as argolas ás quatro esquinas, que estarão a seus quatro pés.'),(219955,8,2,25,27,'Em fronte da moldura estarão as argolas, por lugares para as barras, para levar a mesa.'),(219956,8,2,25,28,'Farás pois estas barras de madeira de Sittim, e as cubrirás com ouro; e a mesa se levará com ellas.'),(219957,8,2,25,29,'Tambem farás seus pratos, e suas taças de perfume, e suas cubertas, e seus taçoés (com que se hão de cubrir:) de ouro puro os farás.'),(219958,8,2,25,30,'E sobre esta mesa porás o pão da proposição perante minha face continuamente.'),(219959,8,2,25,31,'Tambem farás hum castiçal de ouro puro: de <em>ouro</em> batido se fará este castiçal: seu pé, suas canas, suas copas, suas maçãs, e suas flores serão do mesmo.'),(219960,8,2,25,32,'E de seus lados sahirão seis canas: tres canas do castiçal de seu hum lado, e tres canas do castiçal de seu outro lado.'),(219961,8,2,25,33,'Em huma cana haverá tres copas amendoadas, huma maçã e huma flor; e tres copas amendoadas em outra cana, humã maçã e huma flor: assim serão as seis canas, que sahem do castiçal.'),(219962,8,2,25,34,'Mas no castiçal mesmo havera quatro copas amendoadas, com suas maçãs, e com suas flores.'),(219963,8,2,25,35,'E huma maçã debaixo das duas canas, que <em>sahem</em> delle; e huma maçã debaixo de duas <em>outras</em> canas, que <em>sahem</em> delle; e ainda huma maçã debaixo de duas <em>outras</em> canas, que <em>sahem</em> delle: <em>assim se fará</em> com as seis canas, que sahem do castiçal.'),(219964,8,2,25,36,'Suas maçãs e suas canas serão do mesmo: tudo será de hum pedaço obra batida de puro ouro.'),(219965,8,2,25,37,'Tambem lhe farás sete lampadas, as quaes accendersehão, para alumiar a seus lados.'),(219966,8,2,25,38,'Seus espivitadores, e suas palhetas serão de ouro puro.'),(219967,8,2,25,39,'De hum talento de ouro puro o farás, com todos estes vasos.'),(219968,8,2,25,40,'Attenta pois, que o faças conforme a sua semelhança, que te foi mostrada no monte.'),(219969,8,2,26,1,'E O Tabernaculo farás de dez cortinas, de linho fino torcido, e azul, e purpura, e carmesim: <em>com</em> Cherubins as farás da obra do artifice.'),(219970,8,2,26,2,'A compridão de huma cortina será de vinte e oito covados, e a largura de huma cortina de quatro covados: todas estas cortinas serão de huma medida.'),(219971,8,2,26,3,'Cinco cortinas se ajuntarão a huma com a outra: e as <em>outras</em> cinco cortinas se ajuntarão a huma com a outra.'),(219972,8,2,26,4,'E farás laçadas de azul na ponta da huma cortina, ao cabo na juntura: assim tambem farás na ponta do cabo da <em>outra</em> cortina na juntura segunda.'),(219973,8,2,26,5,'Cincoenta laçadas farás em huma cortina, e <em>outras</em> cincoenta lacadas farás no cabo da cortina, que está na segunda juntara; as laçadas estarão contra postas huma á outra.'),(219974,8,2,26,6,'Farás tambem cincoenta corchetes de ouro, e ajuntarás com estes corchetes as cortinas, a huma com a outra, para que o Tabernaculo seja hum.'),(219975,8,2,26,7,'Farás tambem cortinas de <em>pelos de</em> cabras por tenda sobre o Tabernaculo: de onze cortinas as farás.'),(219976,8,2,26,8,'A compridão de huma cortina será de trinta covados, e a largura da mesma cortina de quatro covados: estas onze cortinas serão de huma medida.'),(219977,8,2,26,9,'E ajuntarás cinco destas cortinas a parte, e as <em>outras</em> seis cortinas <em>tambem</em> a parte: e dobrarás a seista cortina diante da face da tenda.'),(219978,8,2,26,10,'E farás cincoenta laçadas na borda de huma cortina ao cabo na juntura; e <em>outras</em> cincoenta laçadas na borda da outra cortina, na segunda juntura.'),(219979,8,2,26,11,'Farás tambem cincoenta corchetes de cobre, e metterás os corchetes nas laçadas, e ajuntarás a tenda, para que seja huma.'),(219980,8,2,26,12,'E o resto que sobeja nas cortinas da tenda, a metade da cortina que sobeja, penderá de sobejo ás costas do Tabernaculo.'),(219981,8,2,26,13,'E hum covado da huma banda, e outro covado da outra banda, que sobejará na compridão das cortinas da tenda, penderá de sobejo aos lados do Tabernaculo da huma e da outra banda, para cubrilo.'),(219982,8,2,26,14,'Farás tambem á tenda huma cuberta de peles de carneiro, tingidas de vermelho; e outra cuberta de peles de texugo em cima.'),(219983,8,2,26,15,'Farás tambem para o Tabernaculo taboas de madeira de Sittim, que estão em pé.'),(219984,8,2,26,16,'A compridão de huma taboa será de dez covados: e a largura de cada taboa será de hum covado e meio.'),(219985,8,2,26,17,'Duas couceiras terá cada taboa, apegada a huma com outra: assim farás com todas as taboas do Tabernaculo.'),(219986,8,2,26,18,'E farás as taboas para o Tabernaculo <em>assim</em>: vinte taboas para a banda do meio dia ao Sul.'),(219987,8,2,26,19,'Farás tambem quarenta bases de prata debaixo das vinte taboas: duas bases debaixo de huma taboa a suas duas couceiras; e duas bases debaixo de outra taboa a suas duas couceiras.'),(219988,8,2,26,20,'Tambem haverá vinte taboas do outro lado do Tabernaculo, para a banda do Norte.'),(219989,8,2,26,21,'Com suas quarenta bases de prata: duas bases debaixo de huma taboa, e duas taboas debaixo de outra taboa.'),(219990,8,2,26,22,'Porem ao lado do Tabernaculo para o Occidente farás seis taboas.'),(219991,8,2,26,23,'Farás tambem duas taboas para as esquinas do Tabernaculo de ambos os lados.'),(219992,8,2,26,24,'E por baixo se ajuntarão <em>como</em> gemeas, e tambem pelo mais alto delle se ajuntarão com numa argola <em>como</em> gemeas: Assim se fará com as duas <em>taboas;</em> ambas serão por taboas de esquina.'),(219993,8,2,26,25,'Assim serão as oito taboas com suas bases de prata, dez a seis bases: duas bases debaixo da huma taboa, e duas bases debaixo da outra taboa.'),(219994,8,2,26,26,'Farás tambem cinco barras de madeira de Sittim, para as taboas do hum lado do Tabernaculo.'),(219995,8,2,26,27,'E cinco barras para as taboas do outro lado do Tabernaculo; como tambem cinco barras para as taboas do <em>outro</em> lado do Tabernaculo, de ambas as bandas para o Occidente.'),(219996,8,2,26,28,'E a barra do meio estará no meio das taboas, passando do hum cabo até o outro.'),(219997,8,2,26,29,'E cubrirás as taboas de ouro, e suas argolas para meter por ellas as barras farás de ouro: tambem as barras cubrirás de ouro.'),(219998,8,2,26,30,'Então levantarás o Tabernaculo conforme a sua traça, que te foi mostrada no monte.'),(219999,8,2,26,31,'Depois farás hum veo de azul, e purpura, e carmesim, e de linho fino torcido: de obra prima se fará com Cherubins.'),(220000,8,2,26,32,'E o porás sobre quatro columnas <em>de madeira</em> de Sittim, cubertas de ouro: seus corchetes serão de ouro, sobre quatro bases de prata.'),(220001,8,2,26,33,'E pendurarás o veo debaixo dos corchetes, e metterás a Arca do testimunho ali a dentro do veo: e este veo vos fará separação entre o Santo, e entre o Santissimo.'),(220002,8,2,26,34,'E porás a cuberta da propiciação sobre a Arca do testimunho no Santissimo.'),(220003,8,2,26,35,'E a mesa porás fora do veo, e o castiçal em fronte da mesa, ao lado do Tabernaculo para o Sul: mas a mesa porás á banda do Norte.'),(220004,8,2,26,36,'Farás tambem á porta do Tabernaculo huma cuberta de azul, e purpura, e carmesim, e de linho fino torcido, de obra do brostador.'),(220005,8,2,26,37,'E farás para esta cuberta cinco columnas <em>de madeira</em> de Sittim, e as cubrirás de ouro: seus corchetes serão de ouro; e far-lhe-has de fundição cinco bases de metal.'),(220006,8,2,27,1,'FARAS tambem hum Altar de madeira de Sittim: cinco covados será a compridão, e cinco covados a largura, (será quadrado o Altar) e tres covados sua altura.'),(220007,8,2,27,2,'E farás seus cornos a seus quatro cantos: seus cornos serão do mesmo, e o cubrirás de metal.'),(220008,8,2,27,3,'Farás-lhe tambem caldeirões, para alimpar sua cinza, e suas bassouras, e suas bacias, e seus garfos, e suas pás: todos seus vasos farás de metal.'),(220009,8,2,27,4,'Far-lhe-has tambem hum crivo de metal da obra de rede: e farás a esta rede quatro argolas de metal a seus quatro cantos.'),(220010,8,2,27,5,'E as porás dentro do cerco do altar abaixo; de maneira que a rede chegue até o meio do Altar.'),(220011,8,2,27,6,'Farás tambem barras para o altar, barras de madeira de Sittim, e as cubrirás de metal.'),(220012,8,2,27,7,'E as barras se meterão nas argolas, de maneira que as barras estejão d`ambos os lados do altar, quando será levado.'),(220013,8,2,27,8,'Cavado de toboas o farás: como te mostrou no monte, assim o farão.'),(220014,8,2,27,9,'Farás tambem o patio do Tabernaculo: ao lado do meio dia para o Sul o patio terá cortinas de linho fino torcido; a compridão de cada hum lado será de cem covados.'),(220015,8,2,27,10,'Tambem suas vinte columnas, e suas vinte bases serão de metal: os corchetes das columnas e suas faixas de prata.'),(220016,8,2,27,11,'Assim tambem ao lado do Norte serão as cortinas na longura de cem <em>covados</em> de compridão: e suas vinte columnas, e suas vinte bases de metal; os corchetes das columnas e suas faixas serão de prata.'),(220017,8,2,27,12,'E na largura do patio ao lado do Occidente haverá cortinas de cincoenta covados: suas columnas dez, e suas bases dez.'),(220018,8,2,27,13,'Semelhantemente a largura do patio ao lado oriental para o Levante será de cincoenta covados.'),(220019,8,2,27,14,'De maneira que haião quinze covados das cortinas ao hum lado: suas columnas tres, e suas bases tres.'),(220020,8,2,27,15,'E quinze <em>covados</em> das cortinas ao outro lado: suas columnas tres, e suas bases tres.'),(220021,8,2,27,16,'E á porta do patio haverá huma cuberta de vinte covados, de azul, e purpura, e carmesim, e de linho fino torcido, da obra de broslador: suas columnas quatro, e suas bases quatro.'),(220022,8,2,27,17,'Todas as columnas do pateo ao redor serão cingidas de faixas de prata: seus corchetes serão de prata, mas suas bases de metal.'),(220023,8,2,27,18,'A compridão do pateo será de cem covados, e a largura de cada banda de cincoenta, e a altura de cinco covados, de linho fino torcido: mas suas bases serão de metal.'),(220024,8,2,27,19,'Tocante todos os vasos do Tabernaculo em todo seu serviço, até todos seus pregos, e todos os pregos do pateo serão de metal.'),(220025,8,2,27,20,'Tu pois mandarás aos filhos de Israel, que levem a ti azeite puro de oliveiras, moido para ocandieiro; para fazer accender as lampadas continuamente.'),(220026,8,2,27,21,'Na Tenda da congregação fora do veo, que está diante do testimunho, Aaron e seus filhos as concertarão, desd`a tarde até a manhã, perante a face de Jehovah: hum estatuto perpetuo será este por suas gerações, aos filhos de Israel.'),(220027,8,2,28,1,'DEPOIS farás chegar a ti teu irmão Aaron e seus filhos com elle do meio dos filhos de Israel, para me administrar o officio sacerdotal: a saber Aaron, Nadab e Abihu, Eleasar o Ithamar, os filhos de Aaron.'),(220028,8,2,28,2,'E farás vestidos santos a Aaron teu irmão, para gloria e ornamento.'),(220029,8,2,28,3,'Fallarás tambem a todos os que são sabios de coração, a quem eu tenho enchido do espirito da sabedoria, que fação vestidos a Aaron para santificálo; para que me administre o officio sacerdotal.'),(220030,8,2,28,4,'Estes pois são os vestidos que farão: hum Peitoral, e hum Ephod, e hum Manto, e hum Pelote cheo de olhos, huma Mitra, e hum Cinto: farão pois santos vestidos a Aaron teu irmão, e a seus filhos, pera me administrar o officio sacerdotal.'),(220031,8,2,28,5,'E tomarão <em>aquelle</em> ouro, e azul, e purpura, e carmesim, e linho fino.'),(220032,8,2,28,6,'E farão o Ephod de ouro, e azul, e purpura, e carmesim, e linho fino torcido, de obra do artifice.'),(220033,8,2,28,7,'Terá duas hombreiras, quese ajuntem a suas duas pontas, com que se ajuntará.'),(220034,8,2,28,8,'E o cinto artificial de seu Ephod, que estará sobre elle, será de sua mesma obra,do mesmo, de ouro, azul, e purpura, e carmesim, e linho fino torcido.'),(220035,8,2,28,9,'E tomarás duas pedras sardonicas, e lavrarás nellas os nomes dos filhos de Israel.'),(220036,8,2,28,10,'Os seis de seus nomes na huma pedra, e os outros seis nomes na outra pedra, segundo suas gerações.'),(220037,8,2,28,11,'Conforme á obra de lapidario, como o lavor de sellos lavrarás estas duas pedras, com os nomes dos filhos de Israel: ao redor em ouro engastadas as farás.'),(220038,8,2,28,12,'E porás as duas pedras nas hombreiras do Ephod, por pedras de memoria para os filhos de Israel: e Aaron levará seus nomes sobre seus ambos hombros por memoria perante a face de Jehovah.'),(220039,8,2,28,13,'Farás tambem engastes de ouro.'),(220040,8,2,28,14,'E duas cadeinhas de puro ouro; de igual medida, de obra de fieira as farás: e as cadeinhas de fieira porás nos engastes.'),(220041,8,2,28,15,'Farás tambem o Peitoral do juizo da obra do artifice, conforme á obra do Ephod o farás: de ouro, azul, e purpura, e carmesim, e de linho fino torcido o farás.'),(220042,8,2,28,16,'Quadrado <em>e</em> dobrado será, de hum palmo sua compridão, e de hum palmo sua largura.'),(220043,8,2,28,17,'E o encherás de pedras de enchimento, com quatro ordens de pedras; a huma ordem de huma Sardia, hum Topazio, e hum Carbunculo: esta he a primeira ordem.'),(220044,8,2,28,18,'E a segunda ordem de huma Esmeralda, huma Saphira, e hum Diamante.'),(220045,8,2,28,19,'E a terceira ordem de hum Jacinto, Agata, e Ametisto.'),(220046,8,2,28,20,'E a quarta ordem de huma Turquesa, e huma Sardonica, e huma Iaspe: engastadas serão em seus engastes de ouro'),(220047,8,2,28,21,'E serão aquellas pedras segundo os nomes dos filhos de Israel, doze segundo seus nomes: serão esculpidas como sellos, cada huma com seu nome, para as doze tribus.'),(220048,8,2,28,22,'Tambem farás ao peitoral cadeinhas de igual medida da obra de trança de ouro puro.'),(220049,8,2,28,23,'Tambem farás ao peitoral dous aneis de ouro: e porás os dous aneis nas duas pontas do peitoral.'),(220050,8,2,28,24,'Então meterás as duas <em>cadeinhas</em> de fieira de ouro em os dous aneis nas pontas do peitoral.'),(220051,8,2,28,25,'Mas as duas pontas das duas <em>cadeinhas</em> de fieira meterás em os dous engastes, e as porás nas hombreiras do Ephod á banda dianteira.'),(220052,8,2,28,26,'Farás tambem dous aneis de ouro, e os porás em as duas pontas do peitoral de dentro em sua borda, que está da banda do Ephod.'),(220053,8,2,28,27,'Farás tambem dous aneis de ouro, que porás nas duas hombreiras do Ephod abaixo da banda dianteira, em fronte de sua iuntura, sobre o cinto artificial do Ephod.'),(220054,8,2,28,28,'E ajuntarão o peitoral com seus aneis aos aneis do Ephod por riba com hum cordão de cardeno, para que esteja sobre o cinto artificial do Ephod; e o peitoral não será separado do Ephod.'),(220055,8,2,28,29,'Assim Aaron levará os nomes dos filhos de Israel no peitoral do juizo sobre seu coração, quando entrar no Santuario: para memoria diante da face de Jehovah continuamente.'),(220056,8,2,28,30,'Tambem porás no peitoral do juizo Urim e Thummim, para que estejão sobre o coração de Aaron, quando entrar diante da face de Jehovah: Assim Aaron levará o juizo dos filhos de Israel sobre seu coração diante da face de Jehovah continuamente.'),(220057,8,2,28,31,'Tambem farás o manto de Ephod, todo de cardeno.'),(220058,8,2,28,32,'E o bocal da cabeça estará no meio delle: este bocal terá huma borda de obra tecida ao redor: como bocal da cota de malha será nelle, para que se não rompa.'),(220059,8,2,28,33,'E em suas bordas farás romãs de cardeno, e purpura, e carmesim ao redor de suas bordas; e campainhas de ouro entre ellas ao redor.'),(220060,8,2,28,34,'Huma campainha de ouro, e huma romã, <em>outra</em> campainha de ouro, e <em>outra</em> romã haverá nas pontas do manto ao redor.'),(220061,8,2,28,35,'E estará sobre Aaron quando ministrar: para que se ouça seu soido, quando entrar no Santuario diante da face de Jehovah, e quando sahir, para que não morra.'),(220062,8,2,28,36,'Tambem farás huma folha de ouro puro, e nella esculpirás como se esculpem os sellos: Santidade de Jehovah.'),(220063,8,2,28,37,'E a pegarás com hum cordão de cardeno, de maneira que esteja na mitra da banda dianteira da mitra estará.'),(220064,8,2,28,38,'E estará sobre a testa de Aaron, para que Aaron leve a iniquidade das cousas santas, que os filhos de Israel santificarem em todas as offertas de suas santas cousas; e estará continuamente em sua testa, para que sejão agradaveis diante da face de Jehovah.'),(220065,8,2,28,39,'Tambem farás huma tunica de linho fino: tambem farás a mitra de linho fino: mas o cinto farás de obra de broslador.'),(220066,8,2,28,40,'Tambem farás tunicas aos filhos de Aaron, e farás-lhes cintos: tambem lhes farás chapeos, para gloria e ornamento.'),(220067,8,2,28,41,'E vestirás com elles a Aaron teu irmão, e tambem seus filhos: e os ungirás, e encherás suas mãos, e os santificarás, para que me administrem o Sacerdocio.'),(220068,8,2,28,42,'Faze-lhes tambem calções de linho, pára cubrir a carne da vergonha: serão dos lombos até as pernas.'),(220069,8,2,28,43,'E estarão sobre Aaron e sobre seus filhos, quando entrarem no Tabernaculo da congregação, ou quando chegarem ao altar para ministrar no Santuario, para que não levem iniquidade, e morrão: <em>isso será</em> estatuto perpetuo para elle e para sua semente depois delle.'),(220070,8,2,29,1,'ISTO he o que lhes has de fazer, para os santificar, para que me administrem o Sacerdocio: Toma hum novilho, filho de vaca, e dous carneiros perfeitos.'),(220071,8,2,29,2,'E pão asmo, e bolos asmos, amassados com azeite, e coscorões asmos, untados com azeite: com flor de farinha de trigo os farás.'),(220072,8,2,29,3,'E os porás em hum cesto, e os offerecerás no cesto com o novilho e os dous carneiros.'),(220073,8,2,29,4,'Então farás chegar a Aaron e a seus filhos a porta da Tenda do ajuntamento, e os levarás com agua.'),(220074,8,2,29,5,'Depois tomarás os vestidos e vestirás a Aaron a tunica, e o manto do Ephod, e o Ephod <em>mesmo</em> e o peitoral: e o cingirás com cinto artificial do Ephod.'),(220075,8,2,29,6,'E a mitra porás sobre sua cabeça: a coroa da santidade porás sobre a mitra.'),(220076,8,2,29,7,'E tomarás o azeite da unção, e o derramarás sobre sua cabeça: assim o ungirás.'),(220077,8,2,29,8,'Depois farás chegar seus filhos, e lhes farás vestir as tunicas.'),(220078,8,2,29,9,'E os cingirás com o cinto, a Aaron e a seus filhos, e lhes atarás as coifas, para que tenhão o Sacerdocio por estatuto perpetuo: e encherás as mãos de Aaron, e as mãos de seus filhos.'),(220079,8,2,29,10,'E farás chegar o novilho diante da Tenda do ajuntamento: e Aaron e seus filhos porão suas mãos sobre a cabeça do novilho.'),(220080,8,2,29,11,'E degolarás o novilho perante a face de Jehovah, á porta da Tenda da congregação.'),(220081,8,2,29,12,'Depois tomarás do sangue do novilho, e o porás com teu dedo sobre os cornos do altar, e todo <em>de mais</em> sangue derramarás no fundo do altar.'),(220082,8,2,29,13,'Tambem tomarás todo o cebo, que cobre as entranhas, e o redanho de sobre o figado, e ambos os rins, e o cebo que houver nelles: e o accenderás sobre o altar.'),(220083,8,2,29,14,'Mas a carne do novilho, e sua pele, e seu esterco queimarás com fogo fora do arraial: he sacrificio por peccado.'),(220084,8,2,29,15,'Depois tomarás ao hum carneiro, e Aaron e seus filhos porão suas mãos sobre a cabeça do carneiro.'),(220085,8,2,29,16,'E degolarás o carneiro, e tomarás seu sangue, e o espalharás sobre o altar ao redor.'),(220086,8,2,29,17,'E partirás o carneiro em suas partes, e lavarás suas entranhas e suas pernas, e as poras sobre suas partes, e sobre sua cabeça.'),(220087,8,2,29,18,'Assim accenderás todo o carneiro sobre o altar: porque he hum holocausto para Jehovah em suave cheiro; offerta accendida he a Jehovah.'),(220088,8,2,29,19,'Depois tomarás ao outro carneiro, e Aaron e seus filhos porão suas mãos sobre a cabeça do carneiro.'),(220089,8,2,29,20,'E degolarás o carneiro, e tomarás de seu sangue, e o porás sobre a tenrilha da orelha <em>direita</em> de Aaron, e sobre a tenrilha das orelhas direitas de seus filhos, como tambem sobre o dedo polegar de suas mãos direitas, e sobre o dedo polegar de seus pés direitos: e o <em>resto do</em> sangue espargirás sobre o altar ao redor.'),(220090,8,2,29,21,'Então tomarás do sangue, que estará sobre o altar, e do azeite da unção, e o espargirás sobre Aaron e sobre seus vestidos, e sobre seus filhos, e sobre os vestidos de seus filhos com elle: para que elle seja santificado,e seus vestidos, tambem seus filhos, e os vestidos de seus filhos com elle.'),(220091,8,2,29,22,'Depois tomarás do carneiro o cebo, e o rabo, e o cebo que cobre as estranhas, e o redanho do figado, e ambos os rins com o cebo que houver nelles, e o hombro direito, porque he carneiro das consagrações.'),(220092,8,2,29,23,'E huma fogaça de pão, e hum bolo de pão azeitado, e hum coscorão do cesto dos paens asmos, que estará diante da face de Jehovah.'),(220093,8,2,29,24,'E tudo porás nas mãos de Aaron, e nas mãos de seus filhos: e com movimento o moverás perante a face de Jehovah.'),(220094,8,2,29,25,'Depois o tomarás de suas mãos, e o accenderás no altar sobre o holocausto por cheiro suave perante a face de Jehovah; offerta accendida he a Jehovah.'),(220095,8,2,29,26,'E tomarás o peito do carneiro das consagrações, que he de Aaron, e com movimento o moverás perante a face de Jehovah: e <em>isso</em> será tua parte.'),(220096,8,2,29,27,'E santificarás o peito do movimento, e o hombro alçadivo, que foi movido e alçado do carneiro dos enchimentos, que for de Aaron e de seus filhos.'),(220097,8,2,29,28,'E será para Aaron e para seus filhos por estatuto perpetuo dos filhos de Israel; porque he offerta alçadiva: e a offerta alçadiva será dos filhos de Israel de seus sacrificios pacificos; sua offerta alçadiva será para Jehovah.'),(220098,8,2,29,29,'E os vestidos santos que são de Aaron, serão de seus filhos depois delle, para ser ungidos nelles, e para encher sua mão nelles.'),(220099,8,2,29,30,'Sete dias os vestirá aquelle que de seus filhos em seu lugar for sacerdote; o que entrará na Tenda do ajuntamento, para ministrar no Santuario.'),(220100,8,2,29,31,'E tomarás o carneiro dos enchimentos, e cozerás sua carne no lugar santo.'),(220101,8,2,29,32,'E Aaron e seus filhos comerão a carne deste carneiro, e o pão que está no cesto, á porta da Tenda do ajuntamento.'),(220102,8,2,29,33,'E comerão as cousas com que for feita expiação, para encher suas mãos, e para santificalos: mas hum estrangeiro as não comerá; porque santas são.'),(220103,8,2,29,34,'E se sobejar <em>alguma cousa</em> da carne das consagrações ou do pão até á manhã, o que sobejar queimarás com fogo: não se comerá; porque santo he.'),(220104,8,2,29,35,'Assim pois farás a Aaron e a seus filhos, conforme a tudo que eu te tenho mandado: por sete dias encherás suas mãos.'),(220105,8,2,29,36,'Tambem cada dia prepararás hum novilho do peccado para as propiciações, e expiarás o altar, fazendo propiciação sobre elle; e o ungirás para santificálp.'),(220106,8,2,29,37,'Sete dias farás propiciação pelo altar, e o santificarás: então o altar será santidade de santidades; tudo que tocar ao altar será santo.'),(220107,8,2,29,38,'Isto pois he o que prepararás sobre o altar: dous cordeiros de hum anno cada dia continuamente.'),(220108,8,2,29,39,'O hum cordeiro prepararás pela manhã, e o outro cordeiro prepararás entre as duas tardes.'),(220109,8,2,29,40,'Com a decima parte de flor de farinha, misturada com a quarta parte de hum Hin de azeite moido, e para derramadura a quarta parte de hum Hin de vinho, para o hum cordeiro.'),(220110,8,2,29,41,'E outro o cordeiro prepararás entre as duas tardes: com elle farás como com a offerta da manhã, e como com sua derramadura por suave cheiro; offerta accendida he a Jehovah.'),(220111,8,2,29,42,'Este será o holocausto continuo por vossas gerações, á porta da Tenda do ajuntamento perante a face de Jehovah: aonde virei a vosoutros, para ali fallar comtigo.'),(220112,8,2,29,43,'E ali virei aos filhos de Israel, para que por minha gloria sejão santificados.'),(220113,8,2,29,44,'E santificarei a Tenda do ajuntamento e o altar, tambem santificarei a Aaron e seus filhos,para que me administrem o Sacerdocio.'),(220114,8,2,29,45,'E habitarei no meio dos filhos de Israel, e lhes serei por Deos.'),(220115,8,2,29,46,'E saberão, que eu sou Jehovah seu Deos, que os tenho tirado da terra de Egypto, para habitar no meio delles: Eu sou Jehovah seu Deos.'),(220116,8,2,30,1,'E FARAS hum Altar de perfume para perfumar: de madeira de Sittim o farás.'),(220117,8,2,30,2,'Sua compridão será de hum covado, e sua largura de hum covado; será quadrado, e de dous covados sua altura: seus cornos sahirão delle.'),(220118,8,2,30,3,'E com ouro puro o forrarás, seu tecto e suas paredes ao redor, e seus cornos; e lhe farás huma coroa de ouro ao redor.'),(220119,8,2,30,4,'Tambem lhe farás duas argolas de ouro debaixo de sua coroa: a seus dous lados as farás, a suas ambas bandas: e serão por lugares das barras, com que será levado.'),(220120,8,2,30,5,'E as barras farás de mandeira de Sittim, e as forrarás com ouro.'),(220121,8,2,30,6,'E o porás diante do veo, que está diante da Arca do testimunho: diante do propiciatorio, que estará sobre o testimunho, aonde me ajuntarei com tigo.'),(220122,8,2,30,7,'E Aaron sobre elle accenderá o perfume das especiarias: cada manhã o accenderá, quando tem concertado as lampadas.'),(220123,8,2,30,8,'E accendendo Aaron as lampadas entre as duas tardes, o queimará: este será o perfume continuo perante a face de Jehovah por vossas gerações.'),(220124,8,2,30,9,'Não poreis sobre elle alheo perfume, nem holocausto, nem offerta alguma: nem tam pouco derramareis sobre elle derramadura.'),(220125,8,2,30,10,'E huma vez no anno Aaron fará expiação sobre seus cornos com o sangue do sacrificio das propiciações: huma vez no anno fará expiação sobre elle por vossas gerações; santidade de santidades he a Jehovah.'),(220126,8,2,30,11,'Fallou mais Jehovah a Moyses, dizendo:'),(220127,8,2,30,12,'Quando tomares a somma dos filhos de Israel conforme a sua conta: cada hum delles dará a Jehovah o resgate de sua alma, quando os contares; para que não haja entre elles alguma plaga, quando os contares.'),(220128,8,2,30,13,'Isto dará qualquer que passar aos contados, a metade de hum siclo, segundo o siclo do Santuario: (este siclo he de vinte obolos) a metade de hum siclo he a offerta a Jehovah.'),(220129,8,2,30,14,'Qualquer que passar aos contados de vinte annos e de mais, dará a offerta a Jehovah.'),(220130,8,2,30,15,'O rico não augmentará, e o pobre não diminuirá da metade do siclo, quando se dá offerta a Jehovah, para fazer propiciação por vossas almas.'),(220131,8,2,30,16,'E tomarás o dinheiro das propiciações dos filhos de Israel, e o darás ao serviço da Tenda do ajuntamento; e será por memoria aos filhos de Israel diante da face de Jehovah, para fazer propiciação por vossas almas.'),(220132,8,2,30,17,'E fallou Jehovah a Moyses, dizendo:'),(220133,8,2,30,18,'Farás tambem huma Tina de metal, com sua base de metal, para lavar: e a porás entre a Tenda do ajuntamento e entre o altar; e guardarás agua nella.'),(220134,8,2,30,19,'E Aaron e seus filhos della se lavarão, suas mãos e seus pés.'),(220135,8,2,30,20,'Quando entrarem na Tenda do ajuntamento, lavar-se-hão com agua, para que não morrão: ou quando se chegarem ao altar para ministrar, para accender a Jehovah a offerta acceudida.'),(220136,8,2,30,21,'Lavarão pois suas mãos e seus pés, para que não morrão: e isto lhes será por estatuto perpetuo, a elle e a sua semente em suas gerações.'),(220137,8,2,30,22,'Fallou mais Jehovah a Moyses, dizendo:'),(220138,8,2,30,23,'Tu pois toma para ti das principaes especiarias, da mais pura mirrha quinhentos <em>siclos</em>, e de canela aromatica a metade tanto, <em>a saber</em> duzentos e cincoenta <em>siclos</em>, e de calamo aromatico duzentos e cincoenta <em>siclos</em>.'),(220139,8,2,30,24,'E de cassia quinhentos, segundo o siclo do Santuario; e de azeite de oliveiras hum Hin.'),(220140,8,2,30,25,'E disto farás o azeite da santa unção, o unguento precioso, feito da obra do perfumador: <em>este</em> será o azeite da santa unção.'),(220141,8,2,30,26,'E com elle ungirás a Tenda do ajuntamento e a Arca do testimunho.'),(220142,8,2,30,27,'E a Mesa com todos seus vasos, e o Castiçal com seus vasos, e o Altar do perfume.'),(220143,8,2,30,28,'E o Altar do holocausto com todos seus vasos, e a Tina com sua base.'),(220144,8,2,30,29,'Assim santificarás estas cousas, para que sejão santidade de santidades: tudo que tocar nellas, será santo.'),(220145,8,2,30,30,'Tambem ungirás a Aaron e seus filhos: e os santificarás, para me administrar o Sacerdocio.'),(220146,8,2,30,31,'E fallarás aos filhos de Israel, dizendo: este me será o azeite da santa unção em vossas gerações.'),(220147,8,2,30,32,'Sobre a carne de homem não será untado, nem fareis outro semelhante conforme a sua composição: santidade he, e será santidade a vosoutros.'),(220148,8,2,30,33,'O varão que fizer tal unguento como este, ou que delle posér sobre cousa alguma estranha, será desarraigado de seus povos.'),(220149,8,2,30,34,'Mais disse Jehovah a Moyses: toma-te especiarias aromaticas, Estoraque, e Onicha, e Galbano; <em>estas</em> especiarias aromaticas e encenso puro; que cada qual seja a parte.'),(220150,8,2,30,35,'E d`isto farás hum perfume aromatico de obra do perfumador, misturado, puro, e santo.'),(220151,8,2,30,36,'E delle moendo polvarizarás, e delle porás diante do testimunho, na Tenda do ajuntamento, aonde eu virei a ti: santidade de santidades vos será.'),(220152,8,2,30,37,'Porem conforme a este perfume, que farás, não vos fareis outro semelhante: santidade te será para Jehovah.'),(220153,8,2,30,38,'O varão que fizer semelhante, para cheirar, será desarraigado de seus povos.'),(220154,8,2,31,1,'DEPOIS fallou Jehovah a Moyses, dizendo:'),(220155,8,2,31,2,'Eis que eu tenho chamado por nome a Bezaleel, o filho de Uri, filho de Hur, da tribu de Juda.'),(220156,8,2,31,3,'E o enchi do Espirito de Deos, de sabedoria e de entendimento, e de sciencia, em todo artificio.'),(220157,8,2,31,4,'Para inventar invenções; para obrar em ouro, e em prata, e em metal.'),(220158,8,2,31,5,'E em artificio de lavrar pedras para engastar, e em artificio de madeira, para obra em toda obra.'),(220159,8,2,31,6,'E eis que eu tenho posto com elle a Aholiab, o filho de Ahisamach, da tribu de Dan; e tenho dado sabedoria no coração de todo aquelle que he sabio de coração: e farão tudo que te tenho mandado.'),(220160,8,2,31,7,'<em>A saber</em> a Tenda da e a Arca do testimunho, e o torio, que estará sobre ella, e vasos da Tenda.'),(220161,8,2,31,8,'E a Mesa com seus vasos, e o Castiçal puro com todos seus vasos, e o Altar do perfume.'),(220162,8,2,31,9,'E o Altar do holocausto com todos seus vasos, e a Tina com sua basa.'),(220163,8,2,31,10,'E os vestidos do ministerio, e os vestidos santos de Aaron o sacerdote, e os vestidos de seus filhos, para administrar o Sacerdocio.'),(220164,8,2,31,11,'E o azeite da unção, e o perfume aromatico para o Santuario: farão conforme a tudo que te tenho mandado.'),(220165,8,2,31,12,'Fallou mais Jehovah a Moyses, dizendo:'),(220166,8,2,31,13,'Tu pois falia aos filhos de Israel, dizendo: todavia guardareis meus Sabbados: porquanto isso he sinal entre mim e entre vosoutros em vossas gerações; para que saibais, que eu sou Jehovah, que vos santifica.'),(220167,8,2,31,14,'Portanto guardareis o Sabbado, porquanto santo he a vosoutros: aquelle que o profanar, morrendo morrerá; porque qualquer que nelle fizer <em>alguma</em> obra, aquella alma será desarraigada do meio de seus povos.'),(220168,8,2,31,15,'Seis dias se fará obra, porem ao setimo dia he o Sabbado do descanço, a santidade de Jehovah: qualquer que no dia do Sabbado fizer obra, morrendo morrerá.'),(220169,8,2,31,16,'Guardarão pois o Sabbado os filhos de Israel, celebrando o Sabbado em suas gerações por concerto perpetuo.'),(220170,8,2,31,17,'Entre mim e entre os filhos de Israel será hum sinal para sempre: porquanto em seis dias fez Jehovah os ceos e a terra, e ao setimo dia descansou, e se recreou.'),(220171,8,2,31,18,'E deu a Moyses (como acabou de fallar com elle no monte de Sinai) as duas taboas do testimunho, taboas de pedra, escritas com o dedo de Deos.'),(220172,8,2,32,1,'MAS vendo o povo que Moyses tardava em decer do monte, ajuntou-se o povo a Aaron, e disserão-lhe: Levanta-te, faze-nos Deoses, que vão diante de nossa face: porque não sabemos, que succedeo a este Moyses, a aquelle varão, que nos tirou da terra de Egypto.'),(220173,8,2,32,2,'E Aaron lhes disse: Arrancae as arrecadas de ouro, que estão nas orelhas de vossas mulheres, e de vossos filhos, e de vossas filhas, e trazei m`as.'),(220174,8,2,32,3,'Então todo o povo arrancou as arrecadas de ouro, que estavão em suas orelhas, e as trouxerão a Aaron.'),(220175,8,2,32,4,'E elle as tomou de suas mãos, e formou o <em>ouro</em> com hum boril, e fez d`elle hum bezerro de fundição. Então disserão: estes são teus Deoses ó Israel, que te tirarão da terra de Egypto.'),(220176,8,2,32,5,'O que Aaron vendo, edificou hum altar diante delle: e Aaron apregoou, e disse: á manhã será festa a Jehovah.'),(220177,8,2,32,6,'E ao dia seguinte madrugarão, e offerecerão holocaustos, e trouxerão pacificos: e o povo se assentou a comer e a beber; depois se levantarão a folgar.'),(220178,8,2,32,7,'Então disse Jehovah a Moyses: Vai, descende; porque teu povo, que fizeste subir de Egypto, se tem corrompido.'),(220179,8,2,32,8,'È depressa se tem desviado do caminho, que eu lhes tinha mandado: fizerão para si hum bezerro de fundição, e perante elle se inclinarão, e sacrificarão-lhe, e disserão: estes são teus Deoses ó Israel, que te tirarão da terra de Egypto.'),(220180,8,2,32,9,'Disse mais Jehovah a Moyses: tenho visto a este povo, e eis que he povo obstinado.'),(220181,8,2,32,10,'Agora pois deixa-me, que meu furor se accenda contra elles, e os consuma: e eu te farei em grande gente.'),(220182,8,2,32,11,'Porem Moyses adorou a face de Jehovah seu Deos, e disse: ó Jehovah, porque teu furor se accenderá contra teu povo, que tu tiraste da terra de Egypto com grande força e com forte mão?'),(220183,8,2,32,12,'Porque não de fallar os Egypcios, dizendo: por ma os tirou, para matálos em os montes, e para destruilos da face da terra? torna-te da ira de teu furor, e te arrepende do mal de teu povo.'),(220184,8,2,32,13,'Lembra-te de Abraham, de Isaac, e de Israel teus servos, aos quaes por ti mesmo tens jurado, e lhes disseste: multiplicarei vossa semente como as estrellas dos ceos, e darei a vossa semente toda esta terra, de que tenho dito, para que a possuão por herdade eternamente.'),(220185,8,2,32,14,'Então Jehovah se arrependeo do mal, que dissera, que havia de fazer a seu povo.'),(220186,8,2,32,15,'E tornou-se Moyses, e deceo do monte com as duas taboas do testimunho em sua mão: as taboas escritas estavão de ambas suas bandas, de huma e de outra banda escritas estavão.'),(220187,8,2,32,16,'E aquellas taboas erão obra de Deos: tambem a escritura era a mesma escritura de Deos, esculpida nas taboas.'),(220188,8,2,32,17,'E ouvindo Josua a voz do povo, que jubilava, disse a Moyses; alarido de guerra ha no arraial.'),(220189,8,2,32,18,'Porem elle disse: Não he alarido dos victoriosos, nem alarido dos vencidos: eu ouço o alarido dos que cantão.'),(220190,8,2,32,19,'E aconteceo que, chegando elle ao arraial, e vendo o bezerro e as danças, accendeo-se o furor de Moyses, e arremeçou as taboas de suas mãos, e as quebrou ao pé do monte.'),(220191,8,2,32,20,'E tomou o bezerro que tinhão feito, e o queimou no fogo, moendo o até que tornou-se em pó; e o espargio sobre as aguas, e o fez beber aos filhos de Israel.'),(220192,8,2,32,21,'E Moyses disse a Aaron: que te tem feito este povo, que sobre elle trouxeste tamanho peccado?'),(220193,8,2,32,22,'Então disse Aaron: Não se accenda a ira de meu senhor: tu sabes que este povo he inclinado ao mal.'),(220194,8,2,32,23,'Disserão pois a mim: Faze-nos Deoses, que vão diante de nossa face; porque não sabemos, que succedeo a este Moyses, a aquelle varão, que nos tirou da terra de Egypto.'),(220195,8,2,32,24,'Então eu lhes disse: Quem tem ouro, arranque-o: e derão a mim; e eu o lancei no fogo, e sahio este bezerro.'),(220196,8,2,32,25,'E vendo Moyses que o povo estava despido, (porque Aaron o havia despido para vergonha entre seus inimigos.)'),(220197,8,2,32,26,'Estava em pé Moyses na porta do arraial, e disse: Quem he de Jehovah, venha a mim; então se ajuntarão a elle todos os filhos de Levi.'),(220198,8,2,32,27,'E disse-lhes: Assim diz Jehovah o Deos de Israel; cada hum ponha sua espada sobre sua coixa: passai e tornai pelo arraial de porta em porta, e cada hum mate a seu irmão, e cada hum a seu amigo, e cada hum a seu proximo.'),(220199,8,2,32,28,'E os filhos de Levi fizerão conforme á palavra de Moyses: e cahirão do povo aquelle dia como tres mil varões.'),(220200,8,2,32,29,'Porquanto Moyses tinha dito: consagrai hoje vossas mãos a Jehovah; porque cada hum será contiaseu filho, e contra seu irmão: e isto, para que elle hoje dé benção sobre vósoutros.'),(220201,8,2,32,30,'E aconteceo que ao dia seguinte Moyses disse ao povo: Vósoutros peccastes grande peccado: porem agora subirei a Jehovah; por ventura farei propiciação por vosso peccado.'),(220202,8,2,32,31,'Assim tornou-se Moyses a Jehovah, e disse, Eu te rogo, este povo peccou peccado grande, fazendo para si Deoses de ouro.'),(220203,8,2,32,32,'Agora pois, se perdoarás seu peccado, e se não, borra me agora de teu livro, que tens escrito.'),(220204,8,2,32,33,'Então disse Jehovah a Moyses: Eu borrarei de meu livro a quem peccar contra mim.'),(220205,8,2,32,34,'Vai pois agora, leva a este povo aonde te tenho dito: eis que meu Anjo ira diante de tua face; porem no dia de minha visitação visitarei seu peccado sobre elles.'),(220206,8,2,32,35,'Assim ferio Jehovah ao povo, porquanto fizerão o bezerro, que Aaron tinha feito.'),(220207,8,2,33,1,'DISSE mais Jehovah a Moyses; vai, sube daqui, tu e o povo, que fizeste subir da terra de Egypto á terra que jurei a Abraham, a Isaac, e a Jacob, dizendo; á tua semente a darei.'),(220208,8,2,33,2,'E enviarei hum Anjo diante de tua face, (e fora lançarei aos Cananeos, e aos Amorreos. e aos Hetheos, e aos Phereseos, e aos Heveos, e aos Jebuseos).'),(220209,8,2,33,3,'A a terra, que mana leite e mel: porque eu não subirei no meio de ti, porquanto es povo obstinado, para que eu te não consuma no caminho.'),(220210,8,2,33,4,'E ouvindo o povo esta má palavra, entristecerão-se, e nenhum delles pós sobre si seus atavios.'),(220211,8,2,33,5,'Porquanto Jehovah tinha dito a Moyses: dize aos filhos de Israel; povo obstinado es, em hum momento subirei no meio de ti, e te consumirei: porem agora, tira de ti teus atavios, e saberei o que te hei de fazer.'),(220212,8,2,33,6,'Então os filhos de Israel se despojarão de seus atavios, <em>desviados</em> do monte de Horeb.'),(220213,8,2,33,7,'E tornou Moyses a Tenda, e a estendeo para si fora do arraial, longe desviado do arraial, e chamou-lhe a Tenda do ajuntamento: e aconteceo que qualquer que buscava a Jehovah, sahia á Tenda do ajuntamento, que estava fora do arraial.'),(220214,8,2,33,8,'E aconteceo que, sahindo Moyses á Tenda, todo o povo se levantava, e cada hum estava em pé á porta de sua tenda; e olhavão após Moyses, até que elle entrava na Tenda.'),(220215,8,2,33,9,'E aconteceo que, quando Moyses entrava na Tenda, a columna da nuvem decia, e se punha a porta da Tenda; e elle fallara com Moyses.'),(220216,8,2,33,10,'E vendo todo o povo a columna da nuvem, que estava á porta da Tenda, todo o povo se levantou, e inclinárão-se cada hum á porta de sua tenda.'),(220217,8,2,33,11,'E fallava Jehovah a Moyses cara a cara. como qualquer falia com seu amigo: depois tornou-se ao arraial: mas seu servidor Josua o filho de Nun, mancebo, nunca se apartava do meio da Tenda.'),(220218,8,2,33,12,'E Moyses disse a Jehovah; eis que, tu me dizes: faze subir a este povo, porem não me fazes saber, a quem nas de enviar comigo: e tu disseste; conheço-te por <em>teu</em> nome. e tambem achaste graça em meus olhos.'),(220219,8,2,33,13,'Agora pois, se tenho achado graça em teus olhos, rogo-te, que agora me faças saber teu caminho, e conhecer-te-hei, para que ache graça em teus olhos: e attenta que esta nação he teu povo.'),(220220,8,2,33,14,'Disse pois: Minha face irá <em>junto</em> para te fazer descançar.'),(220221,8,2,33,15,'Então disse-lhe: se tua face não for <em>junto</em>, não nos faças subir daqui.'),(220222,8,2,33,16,'Porque em que cousa agora se conhecerá, que tenho achado graça em teus olhos, eu e teu povo? não em isso, se andas com nosco? assim separados seremos, eu e teu povo, de todo o povo, que está sobre a face da terra.'),(220223,8,2,33,17,'Então Jehovah disse a Moyses: farei tambem isto, que tens dito; porquanto achaste graça em meus olhos, e eu te conheço por <em>teu</em> nome.'),(220224,8,2,33,18,'Então elle disse: rogo-te, que me mostres tua gloria.'),(220225,8,2,33,19,'Porem elle disse: eu farei passar toda minha bondade por diante de tua face, e apregoarei o nome de Jehovah diante de tua face: mas terei misericordia, de quem eu tiver misericordia, e me compadecerei, de quem me compadecer.'),(220226,8,2,33,20,'E disse mais: Não poderás ver minha face: porquanto nenhum homem vera minha face, e viverá.'),(220227,8,2,33,21,'Mais disse Jehovah: eis aqui hum lugar junto a mim; ali te porás sobre a penha.'),(220228,8,2,33,22,'E acontecerá que, quando minha gloria passar, te porei em huma fenda da penha, e te cubrirei com minha mão, até que eu haja passado.'),(220229,8,2,33,23,'E havendo eu tirado minha mão, me verás por de tras; mas minha face não se verá.'),(220230,8,2,34,1,'ENTÃO disse Jehovah a Moyses: lavra-te duas taboas de pedra, como as primeiras; e eu escreverei nas taboas as mesmas palavras, que estavão nas primeiras taboas, que tu quebraste.'),(220231,8,2,34,2,'E aparelha-te para a manhá, para que subas pela manhã ao monte de Sinai, e ali pôe-te diante de mim no cume do monte.'),(220232,8,2,34,3,'E ninguem suba comtigo, e tambem ninguem appareça em todo o monte; nem ovelha nem boi pastem em fronte do monte.'),(220233,8,2,34,4,'Então elle lavrou duas taboas de pedra, como as primeiras; e levantou-se Moyses pela manhã de madrugada, e subio ao monte de Sinai, como Jehovah lhe tinha mandado: e tomou as duas taboas de pedra em sua mão.'),(220234,8,2,34,5,'E Jehovah descendeo em huma nuvem, e se pôs ali junto a elle: e elle apregoou o nome de Jehovah.'),(220235,8,2,34,6,'Passando pois Jehovah perante sua face, clamou: Jehovah, Jehovah Deos, misericordioso e piedoso, tardo de iras, e grande em beneficencia e verdade.'),(220236,8,2,34,7,'O que guarda a beneficencia em milhares, que perdoa a iniquidade, e a transgressão, e o peccado: que <em>ao culpado</em> não tem por innocente; que visita a iniquidade dos paes sobre os filhos, e sobre os filhos dos filhos até á terceira e quarta geração.'),(220237,8,2,34,8,'E Moyses apressou-se, e inclinou a cabeça á terra, e incurvou-se.'),(220238,8,2,34,9,'E disse: Senhor, se agora tenho achado graça em teus olhos, vá agora o Senhor no meio de nós: porque este he povo obstinado; porem perdoa nossa iniquidade e nosso peccado, e nos toma por tua herança.'),(220239,8,2,34,10,'Então disse: eis que eu faço hum concerto; farei maravilhas perante todo teu povo, que nunca forão feitas em toda a terra, nem entre algumas gentes: de maneira que todo este povo, em cujo meio tu estás, verá a obra de Jehovah; porque cousa terrivel he, que faço comtigo.'),(220240,8,2,34,11,'Guarda o que eu te mando hoje: eis que eu lançarei fora diante de tua face aos Amorreos, e aos Cananeos, e aos Hetheos, e aos Phereseos, e aos Heveos, e aos Jebuseos.'),(220241,8,2,34,12,'Guarda-te que não faças concerto com o morador da terra, aonde has de entrar; para que não seja por laço no meio de ti.'),(220242,8,2,34,13,'Mas seus altares trastornareis, e suas estatuas quebrareis, e seus bosques cortareis.'),(220243,8,2,34,14,'Porque te não inclinarás diante de outro Deos: pois o nome de Jehovah he Zeloso; Deos Zeloso he elle.'),(220244,8,2,34,15,'Para que por ventura não faças concerto com o moradorda terra, e não forniquem após seus Deoses. nem sacrifiquem a seus Deoses; e tu, convidado delle, comas de seus sacrificios.'),(220245,8,2,34,16,'E tomes <em>mulheres</em> de suas filhas para teus filhos: e suas filhas fornicando após seus Deoses, fação que tambem teus filhos forniquem após seus Deoses.'),(220246,8,2,34,17,'Não te farás Deoses de fundição.'),(220247,8,2,34,18,'A festa dos <em>paens</em> asmos guardarás, sete dias comerás <em>paens</em> asmos como te tenho mandado, ao tempo apontado do mez de Abib: porque no mez de Abib sahiste de Egypto.'),(220248,8,2,34,19,'Tudo que abre a madre, meu he; até todo teu gado, que será macho, abrindo <em>a madre</em> de vacas e de ovelhas,'),(220249,8,2,34,20,'Porem o asno que abrir <em>a madre</em>, resgatarás com gado miudo: mas se o não resgatares, cortar-lhe-has a cabeça: todo primogenito de teus filhos resgatarás: e ninguem apparecerá vazio diante de minha face.'),(220250,8,2,34,21,'Seis dias obrarás, mas ao setimo dia descansarás: na arada e na sega descansarás.'),(220251,8,2,34,22,'Tambem guardarás a festa das semanas,que he a festa das primicias da sega do trigo: e a festa de colheita á volta do anno.'),(220252,8,2,34,23,'Tres vezes no anno todo macho entre ti apparecerá perante a face do Senhor Jehovah, Deos de Israel.'),(220253,8,2,34,24,'Porque eu lançarei fora as gentes de diante de tua face, e alargarei teu termo: ninguem cobiçará tua terra, quando subires para apparecer tres vezes no anno diante de Jehovah teu Deos.'),(220254,8,2,34,25,'Não sacrificarás o sangue de meu sacrificio com pão lévado: nem o sacrificio da festa de Pascoa ficará da noite para a manhã.'),(220255,8,2,34,26,'As primicias dos primeiros frutos de tua terra trarás á casa de Jehovah teu Deos: não cozerás o cabrito no leite de sua mai.'),(220256,8,2,34,27,'Mais disse Jehovah a Moyses: Escreve-te estas palavras: porque conforme ao teór destas palavras tenho feito concerto com tigo, e com Israel.'),(220257,8,2,34,28,'E esteve ali com Jehovah quarenta dias e quarenta noites, não comeo pão, nem bebeo agua: e escreveo as palavras do concerto nas taboas, as dez palavras.'),(220258,8,2,34,29,'E aconteceo que, como deceo Moyses do monte de Sinai, (e Moyses trazia as duas taboas do testimunho em sua mão, quando deceo do monte) Moyses não sabia, que a pele de seu rosto resplandeceo, depois que fallara com elle.'),(220259,8,2,34,30,'Attentando pois Aaron e todos os filhos de Israel para Moyses, eis que a pele de seu rosto resplandecia; pelo que temerão de chegar-se a elle.'),(220260,8,2,34,31,'Então Moyses os chamou: e Aaron e todos os Maioraes da congregação tornarão a elle: e Moyses lhes fallou.'),(220261,8,2,34,32,'Depois chegarão tambem todos os filhos de Israel; e elle lhes mandou tudo que Jehovah com elle fallára no monte de Sinai.'),(220262,8,2,34,33,'Assim acabou Moyses de fallar com elle: e tinha posto hum veo sobre seu rosto.'),(220263,8,2,34,34,'Porem entrando Moyses perante a face de Jehovah, para fallar com elle, tirou o veo até que sahia: e sahido fallava com os filhos de Israel o que lhe foi mandado.'),(220264,8,2,34,35,'Assim pois vião os filhos de Israel o rosto de Moyses, que resplandecia a pele do rosto de Moyses: e tornou Moyses a pór o veo sobre seu rosto, até que entrava para fallar com elle.'),(220265,8,2,35,1,'ENTÃO fez Moyses ajuntar toda a congregação dos filhos de Israel, e disse-lhes: Estas são as palavras, que Jehovah mandou se fação.'),(220266,8,2,35,2,'Seis dias se fará obra, mas ao setimo dia vos será santidade o Sabbado do repouso a Jehovah: todo aquelle que fizer obra nelle, morrerá'),(220267,8,2,35,3,'Não accendereis fogo em nenhuma de vossas moradas no dia do Sabbado.'),(220268,8,2,35,4,'Fallou mais Moyses a toda a congregação dos filhos de Israel, dizendo: esta he a palavra que Jehovah mandou, dizendo:'),(220269,8,2,35,5,'Tomai do que vos tendes huma offerta para Jehovah: cada hum cujo coração he voluntario, a trará por offerta alçadiva a Jehovah; ouro, e prata, e metal.'),(220270,8,2,35,6,'Como tambem cardeno, e purpura, e carmesim, e linho fino, e <em>pelos</em> de cabras.'),(220271,8,2,35,7,'E peles de carneiros, tingidas de vermelho, e peles de texugos, e madeira de Sittim.'),(220272,8,2,35,8,'E azeite para a luminaria, e especiarias para o azeite da unção; e para o perfume especiarias aromaticas.'),(220273,8,2,35,9,'E pedras sardonicas, e pedras de engaste, para o Ephod e para o Peitoral.'),(220274,8,2,35,10,'E todos os sabios de coração entre vosoutros virão, e farão tudo que Jehovah tem mandado.'),(220275,8,2,35,11,'O Tabernaculo, sua tenda, e sua cuberta: seus corchetes, e suas taboas, suas barras, suas columnas, e suas bases.'),(220276,8,2,35,12,'A Arca, e suas barras, o propiciatorio, e o veo da cuberta.'),(220277,8,2,35,13,'A mesa, e suas barras, e todos seus vasos; e os paens da proposição.'),(220278,8,2,35,14,'E o Castiçal da luminaria, e seus vasos, e suas lampadas, e o azeite para a luminaria.'),(220279,8,2,35,15,'E o Altar do perfume, e suas barras, e o azeite da unção, e o perfume de especiarias aromaticas, e a cuberta da porta á entrada do Tabernaculo.'),(220280,8,2,35,16,'O Altar do holocausto, e o crivo de metal que terá, suas barras, e todos seus vasos: a Tina, e sua base.'),(220281,8,2,35,17,'As cortinas do pateo. suas columnas. e suas bases, e a cuberta da porta do pateo.'),(220282,8,2,35,18,'As estacas do Tabernaculo, e as estacas do pateo, e suas cordas.'),(220283,8,2,35,19,'Os vestidos do ministerio para ministrar no Santuario: os vestidos santos de Aaron o sacerdote, e os vestidos de seus filhos, para administrar o sacerdocio.'),(220284,8,2,35,20,'Então toda a congregação dos filhos de Israel sahio de diante da face de Moyses.'),(220285,8,2,35,21,'E veio todo varão, a quem seu coração moveo, e todo aquelle cujo espirito o fez voluntario, e trouxerão a offerta alçadiva de Jehovah para a obra da Tenda do ajuntamento, e para todo seu serviço, e para os vestidos santos,'),(220286,8,2,35,22,'Assim que vierão varões e mulheres, todo voluntario de coração: trouxerão fivelas, e arrecadas, e aneis, e braceletes, todo vaso de ouro, e todo varão que offerecia offerta de ouro a Jehovah,'),(220287,8,2,35,23,'E todo varão que se achou com cardeno, e purpura, e carmesim, e linho fino, e <em>pelos</em> de cabras, e peles de carneiros, tingidas de vermelho, e peles de texugos, o trazia.'),(220288,8,2,35,24,'Todo aquelle que offerecia offerta alçadiva de prata ou de metal, a trazia por offerta alçadiva a Jehovah; e todo aquelle que se achava com madeira de Sittim, a trazia para toda a obra do serviço.'),(220289,8,2,35,25,'E todas mulheres sabias de coração fia vão com suas mãos; e trazião o fiado, o cardeno e a purpura, o carmesim e o linho fino.'),(220290,8,2,35,26,'E todas as mulheres, cujo coração as moveo em sabedoria, fiavão os <em>pelos</em> de cabras.'),(220291,8,2,35,27,'E os Maioraes trazião pedras Sardonicas, e pedras de engastes para o Ephod, e para o Peitoral.'),(220292,8,2,35,28,'E especiarias, e azeite para a luminaria, e para o azeite da unção, e para o perfume especiarias aromaticas.'),(220293,8,2,35,29,'Todo varão e mulher, cujo coração voluntariamente se moveo a trazer alguma cousa para toda a obra, que Jehovah mandàra fazer pela mão de Moyses, <em>aquillo</em> trouxerão os filhos de Israel <em>por</em> offerta voluntaria a Jehovah.'),(220294,8,2,35,30,'Depois disse Moyses aos filhos de Israel: eis que Jehovah tem chamado por nome a Bezaleel, o filho de Uri, filho de Hur, da tribu de Juda.'),(220295,8,2,35,31,'E o Espirito de Deos o encheo de sabedoria, entendimento e sciencia em todo artificio.'),(220296,8,2,35,32,'E para inventar invenções, para obrar em ouro, e em prata, e em metal.'),(220297,8,2,35,33,'E em artificio de pedras para engastar; e em artificio de madeira, pera obrar em toda obra artificiosa.'),(220298,8,2,35,34,'Tambem lhe tem dado em seu coração, para ensinar <em>a outros</em>: a elle e a Aholiab, o filho de Ahisamach da tribu de Dan.'),(220299,8,2,35,35,'Encheo-os de sabedoria do coração, para fazer toda obra de mestre, e a mais artificiosa, e do broslador, em cardeno, e em purpura, em carmesim, e em linho fino, e do tecelão: fazendo toda obra, e inventando invenção.'),(220300,8,2,36,1,'ASSIM obrou Bezaleel e Aholiab, e todo varão sabio de coração, a quem Jehovah déra sabedoria e intelligencia, para saber, como havião de fazer toda a obra para o serviço do Santuario, conforme a tudo que Jehovah tinha mandado.'),(220301,8,2,36,2,'Porque Moyses chamara a Bezaleel e a Aholiab, e a todo varão sabio de coração, em cujo coração Deos tinha dado sabedoria: a todo aquelle a quem seu coração movéra, que se chegasse á obra para fazéla.'),(220302,8,2,36,3,'Tomarão pois de diante da face de Moyses toda a offerta alçadiva, que trouxerão os filhos de Israel para a obra do serviço do Santuario para fazela: e ainda elles trazião-lhe cada manhã offerta voluntaria.'),(220303,8,2,36,4,'E vierão todos os sabios, que fazião toda a obra do Santuario: cada hum da obra que elles fazião.'),(220304,8,2,36,5,'E fallárão a Moyses, dizendo: o povo traz muito, mais do que basta para o serviço da obra, que Jehovah mandou fazer.'),(220305,8,2,36,6,'Então mandou Moyses, que fizessem passar huma voz pelo arraial, dizendo: nenhum varão nem mulher faça mais alguma obra para a offerta alçadiva do Santuario: assim o povo foi atalhado de trazer <em>mais</em>.'),(220306,8,2,36,7,'Porque tinhão materia bastante para toda a obra que havia de fazerse, e ainda sobejava.'),(220307,8,2,36,8,'Assim todo sabio de coração, entre os que fazião a obra, fez o Tabernaculo de dez cortinas: de linho fino torcido, e de cardeno, e de purpura, e de carmesim <em>com</em> Cherubins; da obra mais artificiosa as fez.'),(220308,8,2,36,9,'A compridão de huma cortina era de vinte e oito covados, e a largura de huma cortina de quatro covados: todas as cortinas tinhão huma mesma medida.'),(220309,8,2,36,10,'E ajuntou cinco cortinas a huma com a outra; e <em>outras</em> cinco cortinas ajuntou a huma com a outra.'),(220310,8,2,36,11,'Depois fez laçadas de cardeno na borda da huma cortina, ao cabo na juntura: assim tambem fez na borda ao cabo da juntura da segunda cortina.'),(220311,8,2,36,12,'Cincoenta laçadas fez em huma cortina, e cincoenta laçadas fez ao cabo da cortina, que se ajuntava com a segunda: estas laçadas travavão a huma com a outra.'),(220312,8,2,36,13,'Tambem fez cincoenta corchetes de ouro, e com estes corchetes ajuntou as cortinas a huma com a outra: e assim foi feito hum Tabernaculo.'),(220313,8,2,36,14,'Fez tambem cortinas de <em>pelos de</em> cabras para a tenda sobre o Tabernaculo: de onze cortinas as fez.'),(220314,8,2,36,15,'A compridão de huma cortina era de trinta covados, e a largura de huma cortina de quatro covados; estas onze cortinas tinhão huma mesma medida.'),(220315,8,2,36,16,'E ajuntou cinco cortinas á parte, e seis cortinas á parte.'),(220316,8,2,36,17,'E fez cincoenta laçadas na borda da ultima cortina na juntura: tambem fez cincoenta laçadas na borda da cortina da outra juntura.'),(220317,8,2,36,18,'Fez tambem cincoenta corchetes de metal, para ajuntar a Tenda, que fosse huma,'),(220318,8,2,36,19,'Fez tambem para a Tenda huma cuberta de pelesde carneiros, tingidas de vermelho; e por cima huma cuberta de peles de texugos.'),(220319,8,2,36,20,'Tambem fez taboas estantes para o Tabernaculo de madeira de Sittim.'),(220320,8,2,36,21,'A compridão de huma taboa era de dez covados; e a largura de cada taboa era de hum covado e meio.'),(220321,8,2,36,22,'Cada taboa tinha duas couceiras, pregadas huma com a outra: assim fez com todas as taboas do Tabernaculo.'),(220322,8,2,36,23,'Assim pois fez as taboas para o Tabernaculo: vinte taboas para a banda do Sul ao meio dia.'),(220323,8,2,36,24,'E fez quarenta bases de prata debaixo das vinte taboas: duas bases debaixo de huma taboa a suas duas couceiras, e duas bases debaixo de outra taboa a suas duas couceiras.'),(220324,8,2,36,25,'Tambem fez vinte taboas ao outro lado do Tabernaculo da banda do Norte.'),(220325,8,2,36,26,'Com suas quarenta bases de prata; duas bases debaixo de huma taboa, e duas bases debaixo de outra taboa.'),(220326,8,2,36,27,'E ao lado do Tabernaculo para o Occidente fez seis taboas.'),(220327,8,2,36,28,'Fez tambem duas taboas para as esquinas do Tabernaculo aos dous lados.'),(220328,8,2,36,29,'As quaes se ajuntavão por baixo, e tambem se ajuntavão por riba com huma argola: assim fez com ellas ambas em as duas esquinas.'),(220329,8,2,36,30,'Assim erão oito taboas com suas bases de prata, <em>a saber</em> dezaseis bases: duas bases debaixo de cada taboa.'),(220330,8,2,36,31,'Fez tambem barras de madeira de Sittim: cinco para as taboas do hum lado do Tabernaculo.'),(220331,8,2,36,32,'E cinco barras para as taboas do outro lado do Tabernaculo; e <em>outras</em> cinco barras para as taboas do Tabernaculo de ambas as bandas do Occidente.'),(220332,8,2,36,33,'E fez, que a barra do meio passasse pelo meio das taboas de hum cabo até o outro.'),(220333,8,2,36,34,'E cubrio as taboas de ouro, e suas argolas (os lugares das barras) fez de ouro: as barras tambem cubrio de ouro.'),(220334,8,2,36,35,'Depois fez o veo de cardeno, e purpura, e carmesim, e linho fino torcido: de obra artificiosa o fez com Cherubins.'),(220335,8,2,36,36,'E fez-lhe quatro columnas de <em>madeira de</em> Sittim, e as cubrio de ouro: e seus corchetes fez de ouro; e fundio lhe quatro bases de prata.'),(220336,8,2,36,37,'Fez tambem para a porta da Tenda o veo de cardeno, e purpura, e carmesim, e linho fino torcido, da obra do broslador.'),(220337,8,2,36,38,'Como suas cinco columnas, e seus corchetes; e suas cabeças, e suas molduras cubrio de ouro: e suas cinco bases erão de metal.'),(220338,8,2,37,1,'FEZ tambem Bezaleel a Arca de madeira de Sittim: sua compridão era de dous covados e meio, e sua largura de hum covado e meio; e sua altura de hum covado e meio.'),(220339,8,2,37,2,'E cubrio a de ouro puro de dentro e de fora ;e fez lhe huma coroa de ouro ao redor.'),(220340,8,2,37,3,'E fundio-lhe quatro argolas de ouro a seus quatro cantos, em hum lado duas, e no outro lado duas argolas.'),(220341,8,2,37,4,'E fez barras de madeira de Sittim, e as cubrio de ouro.'),(220342,8,2,37,5,'E meteo as barras pelas argolas a os lados da Arca, para levar a Arca.'),(220343,8,2,37,6,'Fez tambem o propiciatorio de ouro puro: sua compridão era de dous covados e meio, e sua largura de hum covado e meio.'),(220344,8,2,37,7,'Fez tambem dous Cherubins de ouro, de obra maciça os fez, de ambos os cabos do propiciatorio.'),(220345,8,2,37,8,'O hum Cherubim do hum cabo a esta banda, e o outro Cherubim do outro cabo á outra banda: do propiciatorio fez os Cherubins de seus dous cabos.'),(220346,8,2,37,9,'E os Cherubins estendião as asas por riba, cubrindo com suas asas o propiciatorio: e seus rostos estavão em fronte hum do outro: os rostos dos Cherubins estavão para o propiciatorio.'),(220347,8,2,37,10,'Fez tambem a mesa de madeira de Sittim: sua compridão era de dous covados, e sua largura de hum covado: e sua altura de hum covado e meio.'),(220348,8,2,37,11,'E cubrio-a de ouro puro: e fezlhe huma coroa de ouro ao redor.'),(220349,8,2,37,12,'Fez-lhe tambem huma moldura de largura de huma mão ao redor: e fez huma coroa de ouro ao redor de sua moldura.'),(220350,8,2,37,13,'Fundio-lhe tambem quatro argolas de ouro; e pós as argolas aos quatro cantos, que estavão a seus quatro pés.'),(220351,8,2,37,14,'Em fronte da moldura estavão as argolas para os lugares das barras, para levar a mesa.'),(220352,8,2,37,15,'Fez tambem as barras de madeira de Sittim, e as cubrio de ouro, para levar a mesa.'),(220353,8,2,37,16,'E fez os vasos que havião de estar sobre a mesa, seus pratos, e suas taças de perfume, e suas escudelas, e suas cubertas (com que se havião de cubrir) de ouro puro.'),(220354,8,2,37,17,'Fez tambem o castiçal de ouro puro: de obra maciça fez este castiçal; seu pé, e suas canas, suas copas, suas maçãs, e suas flores do mesmo.'),(220355,8,2,37,18,'Seis canas sahião de seus lados: tres canas do castiçal de seu hum lado, e tres canas do castiçal de seu outro lado.'),(220356,8,2,37,19,'Em huma cana estavão tres copas amendoadas, huma maçã, e huma flor: e em outra cana tres <em>outras</em> copas amendoadas, huma maçã e huma flor: assim erão as seis canas, que sahião do castiçal.'),(220357,8,2,37,20,'Mas no mesmo castiçal havia quatro copas amendoadas, com suas maçãs e com suas flores.'),(220358,8,2,37,21,'E era huma maçã de baixo de duas canas do mesmo; e <em>outra</em> maçã debaixo de duas canasdo mesmo; mais huma maçã debaixo de duas canasdo mesmo: <em>assim se fez</em> com as seis canas, que sahião delle.'),(220359,8,2,37,22,'Suas maçãs e suas canas erão do mesmo: tudo era huma obra maciça de ouro puro.'),(220360,8,2,37,23,'E fez-lhe sete lampadas: seus espivitadores e suas palhetas erão de ouro puro.'),(220361,8,2,37,24,'De hum talento de ouro puro o fez, e todos seus vasos.'),(220362,8,2,37,25,'E fez ao altar do perfume de madeira de Sittim: de hum covado era sua compridão, e de hum covado sua largura, quadrado; e de dous covados sua altura: seus cornos erão do mesmo.'),(220363,8,2,37,26,'E cubrio-o de ouro puro, sua cuberta e suas paredes ao redor, e seus cornos: e fez-lhe huma coroa de ouro ao redor.'),(220364,8,2,37,27,'Fez-lhe tambem duas argolas de ouro debaixo de sua coroa, e seus dous cantos, de ambos seus lados, para os lugares das barras, para leválo com ellas.'),(220365,8,2,37,28,'E as barras fez de madeira de Sittim, e as cubrio de ouro.'),(220366,8,2,37,29,'Tambem fez o azeite santo da unção, e o perfume aromatico, puro, de obra do perfumador.'),(220367,8,2,38,1,'FEZ tambem ao altar do holocausto de madeira de Sittim; de cinco covados era sua compridão, e de cinco covados sua largura, quadrado, e de tres covados sua altura.'),(220368,8,2,38,2,'E fez-lhe seus cornos a seus quatro cantos; do mesmo erão seus cornos; e cubrio o de metal.'),(220369,8,2,38,3,'Fez tambem todos os vasos do altar; os caldeirões, e as bassouras, e as bacias, e os garfos, e as pás: todos seus vasos fez de metal.'),(220370,8,2,38,4,'Fez tambem ao altar hum crivo de metal de obra de rede, em seu cerco debaixo, até o meio delle.'),(220371,8,2,38,5,'E fundio quatro argolas aos quatro cabos do crivo de metal, para os lugares das barras.'),(220372,8,2,38,6,'E fez as barras de madeira de Sittim, e as cubrio de metal.'),(220373,8,2,38,7,'E meteo as barras pelas argolas a os lados do altar, pera leválo com ellas: o fez cavado de taboas.'),(220374,8,2,38,8,'Fez tambem a Tina de metal com sua base de metal, dos espelhos das mulheres ajuntando-se, que ajuntavão-se á porta da Tenda da congregação.'),(220375,8,2,38,9,'Fez tambem o pateo da banda do meio dia ao Sul: as cortinas do pateo erão de linho fino torcido, de cem covados.'),(220376,8,2,38,10,'Suas vinte columnas e suas vinte bases erão de metal: os corchetes destas columnas e suas molduras erão de prata.'),(220377,8,2,38,11,'E da banda do Norte <em>cortinas</em> de cem covados; suas vinte columnas e suas vinte bases erão de metal: os corchetes das columnas e suas molduras, de prata.'),(220378,8,2,38,12,'Eda banda do Occidente erão cortinas de cincoenta covados, suas columnas dez, e suas bases dez: os corchetes das columnas e suas molduras erão de prata.'),(220379,8,2,38,13,'E da banda oriental ao Oriente, <em>cortinas</em> de cincoenta covados.'),(220380,8,2,38,14,'As cortinas desta banda erão de quinze covados: suas columnas tres, e suas bases tres.'),(220381,8,2,38,15,'E da outra banda da porta do pateo de ambos os lados, erão cortinas de quinze covados: suas columnas tres, e suas bases tres.'),(220382,8,2,38,16,'Todas as cortinas do pateo ao redor erão de linho fino torcido.'),(220383,8,2,38,17,'E as bases das columnas erão de metal: os corchetes das columnas, e suas molduras erão de prata; e a cuberta de suas cabeças de prata; e todas as columnas do pateo erão cingidas de prata.'),(220384,8,2,38,18,'E a cuberta da porta do patio era de obra de broslador, de cardeno e purpura, e carmesim, e linho fino torcido; e a compridão era de vinte covados, e a altura na largura de cinco covados, em fronte das cortinas do pateo.'),(220385,8,2,38,19,'E suas quatro columnas, e suas quatro bases erão de metal: seus corchetes de prata; e a cuberta de suas cabeças, e suas molduras de prata.'),(220386,8,2,38,20,'E todas as estacas do Tabernaculo e do pateo ao redor erão de metal.'),(220387,8,2,38,21,'Estas são as cousas contadas do Tabernaculo, do Tabernaculo do testimunho, que por mandado de Moyses forão contadas para o ministerio dos Levitas por mão de Ithamar, filho de Aaron o sacerdote.'),(220388,8,2,38,22,'Fez pois Bezaleel o filho de Uri, filho de Hur, da tribu de Juda, tudo quanto Jehovah tinha mandado a Moyses.'),(220389,8,2,38,23,'E com elle Aholiab, o filho de Ahisamach, da tribu de Dan, hum Mestre e engenhoso artifice, e broslador em cardeno, e em purpura, e em carmesim, e em linho fino.'),(220390,8,2,38,24,'Todo o ouro gastado na obra, em toda a obra do Santuario, a saber, o ouro da offerta, foi vinte e nove talentos, e sete centos e trinta siclos, conforme ao siclo do Santuario.'),(220391,8,2,38,25,'E a prata dos contados da congregação foi com talentos, e mil e sete centos e setenta e cinco siclos, conforme ao siclo do Santuario.'),(220392,8,2,38,26,'Hum Beca por cada cabeça, <em>isto he</em> meio siclo conforme ao siclo do Santuario: de qualquer que passava aos contados, de idade de vinte annos e a riba, <em>que forão</em> seis centos mil, tres mil e quinhentos e cincoenta.'),(220393,8,2,38,27,'E houve cem talentos de prata para fundir as bases do Santuario, e as bases do veo: para cem bases erão cem talentos; hum talento para cada basa'),(220394,8,2,38,28,'Mas dos mil e sete centos e setenta e cinco <em>siclos</em> fez os corchetes das columnas, e cubrio suas cabeças, e as cingio de molduras.'),(220395,8,2,38,29,'E o metal da offerta foi setenta talentos, e dous mil e quatro centos siclos.'),(220396,8,2,38,30,'E delle fez as bases da porta da Tenda da congregação, e o altar de metal, e o crivo de metal que tinha, e todos os vasos do altar.'),(220397,8,2,38,31,'E as bases do pateo ao redor, e as bases da porta do patio, e todas as estacas do Tabernaculo, e todas as estacas do pateo ao redor.'),(220398,8,2,39,1,'FIZERAO tambem os vestidos do ministerio, para ministrar no Santuario, de cardeno, e purpura, e carmesim: tambem fizerão os vestidos santos, que erão para Aaron, como Jehovah mandara a Moyses.'),(220399,8,2,39,2,'Assim fez ao Ephod, de ouro, cardeno, e purpura, e carmesim, e linho fino torcido.'),(220400,8,2,39,3,'E estenderão as planchas de ouro, e as cortarão em fios, pera entretecer entre o cardeno, e entre a purpura, e entre o carmesim, e entre o linho fino da obra mais artificiosa.'),(220401,8,2,39,4,'Fizerão nelle hombreiras que se ajuntassem: a seus dous lados se ajuntava.'),(220402,8,2,39,5,'E o cinto artificioso de seu Ephod, que estava sobre elle, era conforme a sua obra, do mesmo, de ouro, cardeno, e purpura, e carmesim, e linho fino torcido, como Jehovah mandara a Moyses.'),(220403,8,2,39,6,'Tambem preparárão as pedras Sardonicas, engastadas em ouro, lavradas de lavor de sello, com os nomes dos filhos de Israel.'),(220404,8,2,39,7,'E as pôs sobre as hombreiras do Ephod por pedras de memoria para os filhos de Israel; como Jehovah mandara a Moyses.'),(220405,8,2,39,8,'Fez tambem o peitoral de obra prima, como a obra do Ephod, de ouro, cardeno, e purpura, e carmesim, e linho fino torcido.'),(220406,8,2,39,9,'Quadrado era; dobrado fizerão o peitoral: sua compridão era de hum palmo, e sua largura de hum palmo, dobrado.'),(220407,8,2,39,10,'E engastárão nelle quatro ordens de pedras; huma ordem de huma Sardia, hum Topazio, e hum Carbunculo; esta he a primeira ordem.'),(220408,8,2,39,11,'E a segunda ordem de huma Esmeralda, huma Saphira, e hum Diamante.'),(220409,8,2,39,12,'E a terceira ordem de hum Jacinto, Agata, e Ametysto.'),(220410,8,2,39,13,'E a quarta ordem de huma Turquesa, e huma Sardonica, e hum Jaspe: engastadas em seus engastes de ouro.'),(220411,8,2,39,14,'Estas pedras pois com os nomes dos filhos de Israel erão doze, com seus nomes, de lavor de sello, cada hum com seu nome segundo as doze tribus.'),(220412,8,2,39,15,'Tambem fizerao peitoral cadeinhas de igual medida, da obra de trança de ouro puro.'),(220413,8,2,39,16,'E fizerão dous engastes de ouro, e duas argolas de ouro; e puserão as duas argolas aos dous cabos do peitoral.'),(220414,8,2,39,17,'E puserão as duas cadeinhas de trança de ouro nas duas argolas, aos cabos do peitoral.'),(220415,8,2,39,18,'E os <em>outros</em> dous cabos das duas <em>cadeinhas</em> de trança puserão em os dous engastes: e as puserão sobre as hombreiras do Ephod, a sua banda dianteira.'),(220416,8,2,39,19,'Fizerão tambem duas argolas de ouro, que puserão aos <em>outros</em> dous cabos do peitoral: de dentro em sua borda, que está ao lado do Ephod.'),(220417,8,2,39,20,'Fizerão mais duas argolas de ouro, que puserão nas duas hombreiras do Ephod, de baixo a sua banda dianteira, em fronte de sua juntura, sobre o cinto artificioso do Ephod.'),(220418,8,2,39,21,'E atarão o peitoral com suas argolas ás argolas do Ephod com hum cordão de cardeno, para que estivesse sobre o cinto artificioso do Ephod, e o peitoral não se apartasse do Ephod; como Jehovah mandara a Moyses.'),(220419,8,2,39,22,'E fez o manto do Ephod de obra tecida, todo de cardeno.'),(220420,8,2,39,23,'E o bocal do manto estava no meio delle, como bocal da cota de malha: este bocal tinha huma borda ao redor, para que se não rompesse.'),(220421,8,2,39,24,'E nas bordas do manto lizerão romãs de cardeno, e purpura, e carmesim, <em>a fio</em> torcido.'),(220422,8,2,39,25,'Fizerão tambem as campainhas de ouro puro, pondo as campainhas no meio das romãs nas bordas da capa ao redor entre as romãs:'),(220423,8,2,39,26,'Huma campainha e logo huma romã; <em>outra</em> campainha e <em>outra</em> romã nas bordas do manto ao redor: para ministrar, como Jehovah mandára a Moyses.'),(220424,8,2,39,27,'Fizerão tambem as tunicas de linho fino, de obra tecida, para Aaron e para seus filhos.'),(220425,8,2,39,28,'E a mitra de linho fino, e o ornato das coifas de linho fino; e os calções de linho fino torcido.'),(220426,8,2,39,29,'E o cinto de linho fino torcido, e de cardeno, e purpura, e carmesim, de obra de broslador; como Jehovah mandára a Moyses.'),(220427,8,2,39,30,'Fizerão tambem a folha da coroa de santidade de ouro puro, e nella escreverão o escrito como de lavor de sello: Santidade de Jehovah.'),(220428,8,2,39,31,'E a pegárão com hum cordão de cardeno, para pegar com a mitra em cima; como Jehovah mandára a Moyses.'),(220429,8,2,39,32,'Assim se acabou toda a obra do Tabernaculo da Tenda da congregação; e os filhos de Israel fizerão conforme a tudo que Jehovah mandára a Moyses, assim o fizerão.'),(220430,8,2,39,33,'Depois trouxerão a Moyses o Tabernaculo, a Tenda e todos seus vasos; seus corchetes, suas taboas, suas barras, e suas columnas, e suas bases.'),(220431,8,2,39,34,'E a cuberta de peles de carneiro tingidas de vermelho, e a cuberta de peles de texugos, e o veo da cuberta.'),(220432,8,2,39,35,'A Arca do testimunho, e suas barras, e o propiciatorio.'),(220433,8,2,39,36,'A mesa com todos seus vasos, e os paens da proposição.'),(220434,8,2,39,37,'O castiçal puro com suas lampadas, as lampadas da ordenança, e todos seus vasos; e o azeite para a luminaria.'),(220435,8,2,39,38,'Tambem o altar de ouro, e o azeite da unção, e o perfume de especiarias aromaticas, e a cuberta da porta da Tenda.'),(220436,8,2,39,39,'O altar de metal, e seu crivo de metal; suas barras, e todos seus vasos; a tina, e sua base.'),(220437,8,2,39,40,'As cortinas do pateo, suas columnas, e suas bases, e a cuberta da porta do pateo, suas cordas, e suas estacas, e todos os vasos do serviço do Tabernaculo, para a Tenda da congregação.'),(220438,8,2,39,41,'Os vestidos do ministerio para ministrar no Santuario: os santos vestidos de Aaron o sacerdote, e os vestidos de seus filhos, para administrar o sacerdocio.'),(220439,8,2,39,42,'Conforme a tudo que Jehovah mandára a Moyses, assim fizerão os filhos de Israel toda a obra.'),(220440,8,2,39,43,'Vio pois Moyses toda a obra, e eis que a tinhão feito; como Jehovah mandára, assim a fizerão: então Movses os abençoou.'),(220441,8,2,40,1,'FALLOU mais Jehovah a Moyses, dizendo:'),(220442,8,2,40,2,'No dia do mez primeiro, ao primeiro do mez, levantarás o Tabernaculo, a Tenda da congregação.'),(220443,8,2,40,3,'E porás nelle a Arca do testimunho; e cubrirás a Arca com o veo.'),(220444,8,2,40,4,'Depois meterás nelle a mesa, e ordenarás nella o que ha de ordenar-se: tambem meterás nelle o castiçal, e accenderás suas lampadas.'),(220445,8,2,40,5,'E porás o altar de ouro para o perfume diante da Arca do testimunho: então pendurarás a cuberta da porta do Tabernaculo.'),(220446,8,2,40,6,'Porás tambem o altar do holocausto diante da porta do Tabernaculo da Tenda da congregação.'),(220447,8,2,40,7,'E porás a tina entre a Tenda da congregação e entre o altar; e nella porás agua.'),(220448,8,2,40,8,'Depois porás o pateo ao redor, e pendurarás a cuberta á porta do pateo.'),(220449,8,2,40,9,'Então tomarás o azeite da unção, e ungirás o Tabernaculo, e tudo que ha nelle: e o santificarás com todos seus vasos; e será santidade.'),(220450,8,2,40,10,'Tambem ungirás o altar do holocausto, e todos seus vasos; e santificarás o altar; e o altar será santidade de santidades.'),(220451,8,2,40,11,'Então ungirás a Tina e sua base; e a santificarás.'),(220452,8,2,40,12,'Tambem farás chegar a Aaron e a seus filhos á porta da Tenda da congregação; e os lavarás com agua.'),(220453,8,2,40,13,'E vestirás a Aaron os vestidos santos, e o ungirás, e o santificarás, para que me administre o sacerdocio.'),(220454,8,2,40,14,'Tambem farás chegar a seus filhos, e lhes vestirás as tunicas.'),(220455,8,2,40,15,'E os ungirás como ungiste a seu pai, para que me administrem o sacerdocio; e será, que sua unção lhes será por sacerdocio perpetuo em suas gerações.'),(220456,8,2,40,16,'Moyses pois o fez: conforme a tudo que Jehovah mandou-lhe, assim fez.'),(220457,8,2,40,17,'E aconteceo no mez primeiro, no anno segundo, ao primeiro do mez, que o Tabernaculo foi levantado.'),(220458,8,2,40,18,'Porque Moyses levantou o Tabernaculo, e pós suas bases, e armou suas taboas, e meteo nelle suas barras, e levantou suas columnas.'),(220459,8,2,40,19,'E estendeo a Tenda sobre o Tabernaculo, e pós a cuberta da Tenda sobre ella em cima; como Jehovah mandára a Moyses.'),(220460,8,2,40,20,'Tomou mais e pôs o testimunho na Arca, e meteo as barras á Arca; e pôs o propiciatorio sobre a Arca em cima.'),(220461,8,2,40,21,'E levou a Arca em o Tabernaculo; e pendurou o veo da cuberta, e cubrio a Arca do testimunho; como Jehovah mandára a Moyses.'),(220462,8,2,40,22,'Tambem pôs a mesa na Tenda da congregação, ao lado do Tabernaculo para o Norte, fora do veo.'),(220463,8,2,40,23,'E sobre ella pôs em ordem o pão perante a face de Jehovah; como Jehovah mandára a Moyses.'),(220464,8,2,40,24,'Tambem pôs na Tenda da congregação o castiçal em fronte da mesa, ao lado do Tabernaculo para o Sul.'),(220465,8,2,40,25,'E accendeo as lampadas perante a face de Jehovah; como Jehovah mandára a Moyses.'),(220466,8,2,40,26,'E pôs o altar de ouro na Tenda da congregação, diante do veo.'),(220467,8,2,40,27,'E accendeo sobre elle o perfume de especiarias aromaticas; como Jehovah mandára a Moyses.'),(220468,8,2,40,28,'Tambem pendurou a cuberta da porta do Tabernaculo.'),(220469,8,2,40,29,'E pôs o altar do holocausto á porta do Tabernaculo da Tenda da congregação, e offereceo sobre elle holocausto e offerta de manjares; como Jehovah mandára a Moyses.'),(220470,8,2,40,30,'Tambem pôs a Tina entre a Tenda da congregação, e entre o altar; e derramou agua nella, para lavar.'),(220471,8,2,40,31,'E Moyses, e Aaron, e seus filhos lavarão della suas mãos e seus pés.'),(220472,8,2,40,32,'Quando entravão na Tenda da congregação, e quando chegavão ao altar, lavavão-se; como Jehovah mandára a Moyses.'),(220473,8,2,40,33,'Tambem levantou o pateo ao redor do Tabernaculo e do altar, e pendurou a cuberta da porta do pateo. Assim Moyses acabou a obra.'),(220474,8,2,40,34,'Então a nuvem cubrio a Tenda da congregação, e a gloria de Jehovah encheo o Tabernaculo.'),(220475,8,2,40,35,'De maneira que Moyses não podia entrar na Tenda da congregação; porquanto a nuvem ficava sobre ella, e a gloria de Jehovah enchia o Tabernaculo.'),(220476,8,2,40,36,'Quando pois a nuvem se levantava de sobre o Tabernaculo, então os filhos de Israel caminhavão em todas suas jornadas.'),(220477,8,2,40,37,'Porem se a nuvem não se alçava, não caminhavão, até ao dia em que ella se alçava.'),(220478,8,2,40,38,'Porquanto a nuvem de Jehovah estava de dia sobre o Tabernaculo, e o fogo estava de noite sobre elle, perante os olhos de toda a casa de Israel, em todas suas jornadas.'),(220479,8,3,1,1,'E CHAMOU Jehovah a Moyses, e fallou com elle da Tenda do ajuntamento, dizendo:'),(220480,8,3,1,2,'Falia aos filhos de Israel, e dizelhes: Quando alguem de vosoutros offerecer offerta a Jehovah; offerecereis vossas offertas do gado, de vacas e de ovelhas.'),(220481,8,3,1,3,'Se sua offerta for holocausto de vacas, offerecerá macho inteiro: á porta da Tenda do ajuntamento a offerecerá de sua propria vontade, perante a face de Jehovah.'),(220482,8,3,1,4,'E porá sua mão sobre a cabeça do holocausto, para que seja aceito por elle, para expiálo.'),(220483,8,3,1,5,'Depois degolará o bezerro perante a face de Jehovah; e os filhos de Aaron, os sacerdotes, offerecerão o sangue, e espargirão o sangue ao redor do altar, que está diante da porta da Tenda do ajuntamento.'),(220484,8,3,1,6,'Então esfolará o holocausto, e o partirá em seus pedaços.'),(220485,8,3,1,7,'E os filhos de Aaron, o sacerdote, porão fogo sobre o altar, dispondo a lenha sobre o fogo.'),(220486,8,3,1,8,'Tambem os filhos de Aaron, os sacerdotes, disporão os pedaços, a cabeça, e o redanho sobre a lenha, que está no fogo em cima do altar.'),(220487,8,3,1,9,'Porem sua fressura, e suas pernas lavar-se-hão com agua; e o sacerdote tudo <em>isto</em> accenderá sobre o altar: holocausto he, offerta accendida de suave cheiro a Jehovah.'),(220488,8,3,1,10,'E se sua offerta for de gado miudo, de ovelhas ou de cabras para holocausto; offerecerá macho inteiro.'),(220489,8,3,1,11,'E o degolará ao lado do altar para a banda do Norte perante a face de Jehovah; e os filhos de Aaron, os sacerdotes, espargirão seu sangue ao redor sobre o altar.'),(220490,8,3,1,12,'Depois o partirá em seus pedaços, como tambem sua cabeça e seu rebanho: e o sacerdote os ordenará sobre a lenha, que está no fogo sobre o altar.'),(220491,8,3,1,13,'Porem a fressura e as pernas lavar-se-hão com agua; e o sacerdote <em>isso</em> tudo offerecerá, e o accenderá sobre o altar: <em>isso</em> he holocausto, offerta accendida de suave cheiro a Jehovah.'),(220492,8,3,1,14,'E se sua offerta para Jehovah for holocausto de aves; offerecerá sua offerta de rolas, ou de pombinhos.'),(220493,8,3,1,15,'E o sacerdote a levará ao altar, e fenderá sua cabeça com sua unha, e a accendera sobre o altar; e seu sangue será espremido a parede do altar.'),(220494,8,3,1,16,'E seu papo com suas penas tirará, e o lançará junto ao altar para a banda do Oriente no lugar da cinza.'),(220495,8,3,1,17,'E a fenderá com suas asas, <em>porem não</em> as separará; e o sacerdote a accenderá em cima do altar sobre a lenha, que está no fogo: <em>isso</em> he holocausto, offerta accendida de suave cheiro a Jehovah.'),(220496,8,3,2,1,'E QUANDO <em>alguma</em> pessoa offere cer offerta de manjares a Jehovah, sua offerta será de flor de farinha; e nella deitará azeite, e porá encenso sobre ella.'),(220497,8,3,2,2,'E a trará aos filhos de Aaron, os sacerdotes, dos quaes o <em>hum della</em> tomará hum punhado de sua flor de farinha, e de seu azeite com todo seu encenso: e o sacerdote accenderá sua offerta memorativá sobre o altar: offerta accendida he em suave cheiro a Jehovah.'),(220498,8,3,2,3,'E o que sobejar da offerta de manjares, será de Aaron e de seus filhos: santidade de santidades he de offertas accendidas de Jehovah.'),(220499,8,3,2,4,'E quando offereceres offerta de manjares, cosida em forno: será de bolos asmos de flor de farinha, amassados com azeite; e coscorões asmos, untados com azeite.'),(220500,8,3,2,5,'E se tua offerta for offerta de manjares, <em>cozida</em> na sartã; será de flor de farinha sem fermento, amassada com azeite.'),(220501,8,3,2,6,'Em pedaços a partirás, e sobre ella deitarás azeite: offerta he de manjares.'),(220502,8,3,2,7,'E se tua offerta for offerta de manjares da cassou Ia: far-se-ha de flor de farinha com azeite.'),(220503,8,3,2,8,'Então trarás a offerta de manjares, que se fará d`aquillo, a Jehovah; e se apresentará ao sacerdote, o qual a levará ao altar.'),(220504,8,3,2,9,'E o sacerdote tomará daquella offerta de manjares sua offerta memorativa, e a accenderá sobre o altar: offerta accendida he de suave cheiro a Jehovah.'),(220505,8,3,2,10,'E o que sobejar da offerta de manjares, será de Aaron e de seus filhos: santidade de santidades he de offertas accendidas de Jehovah.'),(220506,8,3,2,11,'Nenhuma offerta de manjares, que offerecerdes a Jehovah, se fará com formento: porque de nenhum formento, nem de algum mel offerecereis offerta accendida a Jehovah.'),(220507,8,3,2,12,'A offerta das primicias offerecereis a Jehovah:mas sobre o altar não subirão por suave cheiro.'),(220508,8,3,2,13,'E toda offerta de teus manjares salgarás com sal; e não deixarás faltar o sal do concerto he teu Deos de tua offerta de manjares: em toda tua offerta offerecerás sal.'),(220509,8,3,2,14,'E se offereceres a Jehovah offerta de manjares das primicias; offereceras a offerta de manjares de tuas primicias de espigas verdes, tostadas ao fogo; isto he, do grão trilhado de espigas verdes cheas.'),(220510,8,3,2,15,'E sobre ella deitarás azeite, e porás sobre ella encenso: offerta he de manjares.'),(220511,8,3,2,16,'Assim os acerdote accenderá sua offerta memorativa de seu grão trilhado, e de seu azeite, com todo seu encenso: offerta accendida he a Jehovah.'),(220512,8,3,3,1,'E SE sua offerta for sacrificio gratifico: se a offerecer de vacas, macho ou femea, a offerecerá inteira diante de Jehovah.'),(220513,8,3,3,2,'E porá sua mão scbre a cabeça de sua offerta, e a degolará diante da porta da Tenda do ajuntamento; e os filhos de Aaron, os sacerdotes, espargirão o sangue sobre o altar ao redor.'),(220514,8,3,3,3,'Depois offerecerá do sacrifiicio gratifico a offerta accendida a Jehovah; o cevo que cobre a fressura, e todo o cebo que está sobre a fressura.'),(220515,8,3,3,4,'Então ambos os rins, e o cebo que está sobre ellese sobre as tripas, e o redanho que está sobre o figado com os rins, tirará.'),(220516,8,3,3,5,'E os filhos de Aaron o accenderão sobre o altar, em cima do holocausto que estará sobre a lenha, que no fogo está: offerta accendida he de suave cheiro a Jehovah.'),(220517,8,3,3,6,'E se sua offerta for de gado miudo por sacrificio gratifico a Jehovah, seja macho ou femea, inteiro o offerecerá.'),(220518,8,3,3,7,'Se offerecer cordeiro por sua offerta, offerecé-lo-ha perante a face de Jehovah.'),(220519,8,3,3,8,'E porá sua mão sobre a cabeça de sua offerta, e a degolará diante cia Tenda do ajuntamento; e os filhos de Aaron espargirão seu sangue sobre o altar ao redor.'),(220520,8,3,3,9,'Então do sacrificio gratifico offerecerá a Jehovah por offerta accendida seu cevo, o rabo inteiro, ao qual tirará do espinhaço: e o cebo que cobre a fressura, e todo o cebo que está sobre a fressura.'),(220521,8,3,3,10,'Como tambem ambos os rins, e o cebo que está sobre elles e sobre as tripas, e o redanho sobre o figado com os rins, tirará.'),(220522,8,3,3,11,'E o sacerdote o accenderá sobre o altar: manjar he da offerta accendida a Jehovah.'),(220523,8,3,3,12,'Mas se sua offerta for cabra, perante a face de Jehovah a offerecerá.'),(220524,8,3,3,13,'E porá sua mão sobre sua cabeça, e a degolará diante da Tenda do ajuntamento; e os filhos de Aaron espargirão seu sangue sobre o altar ao redor.'),(220525,8,3,3,14,'Depois offereoerá delia sua offerta, por offerta accendida a Jehovah; o cebo que cobre a fressura; e todo o oebo que está sobre a fressura.'),(220526,8,3,3,15,'Corno tambem ambos os rins, e o cebo que está sobre elles e sobre as tripas; e o redanho sobre o figado com os rins, tirará.'),(220527,8,3,3,16,'E o sacerdote o accenderá sobre o altar: manjar he da offerta accendida de suave cheiro. Todo o cebo será de Jehovah.'),(220528,8,3,3,17,'Estatuto perpetuo IMo será por vossas gerações em todas vossas habitações; nenhum cebo nem alguma sangue comereis.'),(220529,8,3,4,1,'FALLOU mais Jehovah a Moyses. dizendo:'),(220530,8,3,4,2,'Falla aos filhos de Israel, dizendo: quando huma alma peccar por erro de algum dos mandamentos de Jehovah, acerca do que não deve fazerse; e fizer <em>contra</em> algum delles:'),(220531,8,3,4,3,'Se o sacerdote ungido peccar para escandalo do povo: offerecerá por seu peccado, que peceou, hum novilho, íilho inteiro de vaca. a Jehovahpor expiação do peccado.'),(220532,8,3,4,4,'E trará o novilho á porta da Tenda do ajuntamento perante a face de Jehovah, e porá sua mão sobre a cabeça do novilho, e degolará o novilho perante a face de Jehovah.'),(220533,8,3,4,5,'Então o sacerdote ungido tomará do sangue do novilho, e o trará á Tenda do ajuntamento.'),(220534,8,3,4,6,'E o sacerdote molharã seu dedo no sangue, e daquelle sangue espargirá sete vezes perante a face de Jehovah, diante do veo do Santuario.'),(220535,8,3,4,7,'Tambem o sacerdote daquelle sangue porá sobre os cornos do altar do perfume de especiarias aromaticas perante a face de Jehovah, que está na Tenda do ajuntamento: e todo o <em>de mais</em> sangue do novilho derramará no fundo do altar do holocausto que está a porta da Tenda do ajuntamento.'),(220536,8,3,4,8,'E todo o cebo do novilho da expiação levantará delle: o cebo que cobre a fressura, e todo o cebo que está na fressura.'),(220537,8,3,4,9,'E os dous rins, e o cebo que está sobre elles, que está nas tripas, e o redanho sobre o figado, com os rins tirará.'),(220538,8,3,4,10,'Como se tira do boi do sacrifiicio gratifico; e o sacerdote o accenderá sobre o altar do holocausto.'),(220539,8,3,4,11,'Mas o couro do novilho, e toda sua carne, com sua cabeça e com suas pernas, e suas entranhas e seu esterco ;'),(220540,8,3,4,12,'E todo aquelle novilho levará fora do arraial a hum luirar limpo, aonde se lança a cinza; e o queimara com fogo sobre a lenha: aonde se lança a cúiza, queimar-se-ha.'),(220541,8,3,4,13,'Mas se toda a congregação de Israel houver errado, e o negocio for oculto aos olhos da congregação; e se fizerem <em>contra</em> hum de todos os man damentos de Jehovah, que não deve fazer se, e forem culpados.'),(220542,8,3,4,14,'E o peccado que em contra peccarem, for notorio: então a congregação orterecerá hum novilho, filho de vaca. por expiação do peccado, e o trará diante da Tenda do ajuntamento.'),(220543,8,3,4,15,'E os anciãos da congregação polãos uas mãos sobre a cabeça do novilho perante a face de Jehovah: e <em>o sacerdote</em> degolará o novilho perante a face de Jehovah.'),(220544,8,3,4,16,'Então o sacerdote ungido do sangue do novilho trará a Tenda do ajuntamento.'),(220545,8,3,4,17,'E o sacerdote molhará seu dedo naquelle sangue, e <em>delle</em> sete vezes espargirá perante a face de Jehovah, diante do veo.'),(220546,8,3,4,18,'E daquelle sangue porá sobre os cornos do altar, que está perante a face de Jehovah na Tenda do ajuntamento: e todo o de <em>mais</em> sangue derramará no fundo do altar do holocausto, que está diante da porta da Tenda do ajuntamento.'),(220547,8,3,4,19,'E tirará deliu todo seu cebo, e o accenderá sobie o altar.'),(220548,8,3,4,20,'E fará a este novilho, como fez a. o novilho da expiação; assim lhe fará: e o sacerdote por elles fará propiciação, e lhes perdoar-se-ha.'),(220549,8,3,4,21,'Depois levará o novilho fora do arraial, e o queimará, como queimou ao primeiro novilho: <em>isto</em> he expiação do peccado da congregação.'),(220550,8,3,4,22,'Quando peccar hum Maioral, e por erro fizer <em>contra</em> algum de todos os mandamentos de Jehovah seu Deos, que não deve fazer-se; e assim for culpado:'),(220551,8,3,4,23,'Ou seu peccado, que peccou em contra, lhe for notificado; então trará por sua offerta hum cabrão das cabras, macho inteiro.'),(220552,8,3,4,24,'E porá sua mão sobre a cabeça do cabrão, e o degolará no lugar, aonde se degola o holocausto perante a face de Jehovah: <em>isto</em> he expiação de peccado.'),(220553,8,3,4,25,'Depois o sacerdote com seu dedo tomará do sangue da expiação, e o porá sobre os cornos do altar do holocausto: então seu <em>de mais</em> sangue derramará no fundo do altar do holocausto.'),(220554,8,3,4,26,'Tambem accenderá sobre o altar todo seu cebo, como o cebo do sacrificio gratifico: assim o sacerdote por elle fará expiação de seu peccado; e lhe será perdoado.'),(220555,8,3,4,27,'E se qualquer outra pessoa do povo da terra peccar por erro, fazendo <em>contra</em> algum dos mandamentos de Jehovah, que não deve fazer-se; e assim foi culpada.'),(220556,8,3,4,28,'Ou seu peccado, que peccou, lhe for notificado; então trará por sua offerta huma cabrinha, femea inteira, por seu peccado, que peccou.'),(220557,8,3,4,29,'E porá sua mão sobre a cabeça da expiação do peccado, e a expiação do peccado degolar-se-ha no lugar do holocausto.'),(220558,8,3,4,30,'Depois o sacerdote com seu dedo tomará de seu sangue, e o porá sobre os cornos do altar do holocausto: e todo seu <em>de mais</em> sangue derramará no fundo do altar.'),(220559,8,3,4,31,'E tirará todo seu cebo, como se tira o cebo do sacrificio gratifico; e o sacerdote o accenderá sobre o altar por suave cheiro a Jehovah: e o sacerdote por ella fará propiciação; e lhe será perdoado.'),(220560,8,3,4,32,'Mas se por sua offerta trouxer cordeiro para expiação do peccado, femea inteira será, que trouxer.'),(220561,8,3,4,33,'E porá sua mão sobre a cabeça da expiação do peccado, e o degolara por expiação do peccado, no lugar aonde se degola o holocausto.'),(220562,8,3,4,34,'Depois o sacerdote com seu dedo tomará do sangue da expiação do peccado, e o porá sobre os cornos do altar do holocausto: então todo seu <em>demais</em> sangue derramará no fundo do altar.'),(220563,8,3,4,35,'E tirará todo seu cebo, como se tira o cebo do cordeiro do sacrificio gratifico; e o sacerdote o accenderá sobre o altar em cima das offertas accendidas de Jehovah: assim o sacerdote por ella fará propiciação de seus peccados, que peccou; e lhe será perdoado.'),(220564,8,3,5,1,'E QUANDO alguma pessoa peccar, ouvindo huma vós de blasfemia, de que for testimunha, seja que o vio, ou que o soube: se o não denunciar, levará sua iniquidade.'),(220565,8,3,5,2,'Ou quando alguma pessoa tocar em qualquer cousa immunda; seja hum corpo morto de besta fera immunda, seja hum corpo morto de animal immundo, ou corpo morto de reptil immundo, ainda que lhe foi oculto; com tudo será immunda e culpada.'),(220566,8,3,5,3,'Ou quando tocar a immundicia de hum homem, segundo toda sua immundicia, com que se faz immundo: e lhe for oculto, e o souber <em>depois</em>; será culpada.'),(220567,8,3,5,4,'Ou quando alguma pessoa jurar, pronunciando <em>temerariamente</em> com seus beiços, para fazer mal, ou para fazer bem; em tudo que o homem pronuncia <em>temerariamente</em> com juramento, e lhe for oculto, e o souber <em>depois</em>, culpada será em huma destas cousas.'),(220568,8,3,5,5,'Será pois, que culpada sendo em huma destas cousas, confessará aquillo, em que peccou.'),(220569,8,3,5,6,'E trará por sua expiação a Jehovah por seu peccado, que peccou, huma femea de gado miudo, huma cordeira; ou huma cabrinha pelo peccado assim o sacerdote por ella ferá propiciação de seu peccado.'),(220570,8,3,5,7,'Mas se sua mão não alcançar, o que basta para gado miudo; então trará em sua expiação da culpa que peccou, a Jehovah duas rolas, ou dous pombinhos; o hum para expiação do peccado, e o outro para holocausto.'),(220571,8,3,5,8,'E os trará ao sacerdote, o qual primeiro offerecerá aquelle, que he para expiação do peccado; e com sua unha lhe fenderá a cabeça junto ao pescoço, mas não partirá.'),(220572,8,3,5,9,'E do sangue da expiação do peccado espargirá á parede do altar; porem o que sobejar daquelle sangue, expremer-se-ha no fundo do altar: <em>isto</em> he expiação de peccado.'),(220573,8,3,5,10,'E do outro fará holocausto conforme ao costume: assim o sacerdote por ella fará propiciação de seu peccado, que peccou; e lhe será perdoado.'),(220574,8,3,5,11,'Porem se sua mão não alcançar duas rolas, ou dous pombinhos; então aquelle que peccou, trará por sua offerta a dezima parte de hum Epha de flor de farinha, para expiação do peccado: não deitará sobre ella azeite, nem porá encenso sobre ella, porquanto he expiação de peccado.'),(220575,8,3,5,12,'E a trará ao sacerdote, e o sacerdote della tomará seu punho cheo por seu memorial, e a accenderá sobre o altar, em cima das offertas accendidas de Jehovah: <em>isto</em> he expiação de peccado.'),(220576,8,3,5,13,'Assim o sacerdote por elle fará propiciação de seu peccado, que peccou em alguma destas cousas, e lhe será perdoado; e será do sacerdote, como a offerta de manjares.'),(220577,8,3,5,14,'Fallou mais Jehovah a Moyses, dizendo;'),(220578,8,3,5,15,'Quando alguma pessoa por trespassamento trespassar, e peccar por erro, <em>tirando alguma cousa</em> das cousas sagradas de Jehovah; então trará a Jehovah por sua expiação hum carneiro inteiro do rebanho, conforme a tua estimação em siclos de prata, segundo o siclo do Santuario, por expiação da culpa.'),(220579,8,3,5,16,'Assim restituirá o que peccando <em>tirou</em> das cousas sagradas, e ainda de mais acrecentará seu quinto, e o dará ao sacerdote. Assim o sacerdote com o carneiro da expiação por ella fará perdoado.'),(220580,8,3,5,17,'E se alguma pessoa peccar, e fizer <em>contra</em> algum de todos os mandamentos de Jehovah, o que não deve fazer-se; ainda que não soube, com tudo será culpada, e levará sua iniquidade.'),(220581,8,3,5,18,'E trará ao sacerdote hum carneiro inteiro do rebanho, conforme a sua estimação por expiação da culpa; e o sacerdote por ella fará propiciação de seu erro, em que errou sem saber; e lhe será perdoado.'),(220582,8,3,5,19,'Expiação de culpa he: fazendo-se culpada se fez culpada a Jehovah.'),(220583,8,3,6,1,'FALLOU mais Jehovah a Moyses, dizendo:'),(220584,8,3,6,2,'Quando alguma pessoa peccar, e por trespasso trespassar contra Jehovah, e negar a seu proximo o deposito, ou o que tem posto em sua mão, ou roubo, ou o que retem violentemente a seu proximo.'),(220585,8,3,6,3,'Ou que achou o perdido, e o negar com falso juramento, ou fizer <em>outra</em> alguma cousa de todas, em que o homem costuma peccar.'),(220586,8,3,6,4,'Será pois que, porquanto peccou e ficou culpada, restituirá o roubo que roubou, ou o retendo que retem violentamente, ou o deposito que lhe foi dado em guarda, ou o perdido que achou.'),(220587,8,3,6,5,'Ou tudo aquillo sobre que jurou falsamente; e o restituirá em seu cabedal, e ainda sobre isso acrecentará o quinto: cujo he, a aquelle o dará no dia de sua expiação.'),(220588,8,3,6,6,'E sua expiação trará ao sacerdote a Jehovah, num carneiro inteiro do rebanho, conforme a tua estimação, por expiação.'),(220589,8,3,6,7,'E o sacerdote por ella fará expiação diante de Jehovah, e alcançará perdão de qualquer de todas as cousas que fez, sendo culpada nellas.'),(220590,8,3,6,8,'Fallou mais Jehovah a Moyses, dizendo.'),(220591,8,3,6,9,'Manda a Aaron e a seus filhos, dizendo: esta he a lei do holocausto; este holocausto será accendido sobre o altar toda a noite até á manhã, e o fogo do altar arderá nelle.'),(220592,8,3,6,10,'E o sacerdote vestirá sua veste de linho, e vestirá as calças de linho sobre sua carne, e levantará a cinza, quando o fogo haverá consumido ao holocausto sobre o altar, e a porá junto ao altar.'),(220593,8,3,6,11,'Depois despirá suas vestes, e vestirá outras vestes: e levará a cinza fora do arraial ao lugar limpo.'),(220594,8,3,6,12,'O fogo pois sobre o altar arderá nelle, não se apagará; mas o sacerdote nelle cada manhá accenderá lenha, e sobre elle ordenará o holocausto, e sobre elle accenderá a gordura das offertas gratificas.'),(220595,8,3,6,13,'O fogo arderá continuamente sobre o altar; não será apagado.'),(220596,8,3,6,14,'E esta he a lei do presente: <em>hum</em> dos filhos de Aaron o offerecerá perante a face de Jehovah diante do altar.'),(220597,8,3,6,15,'E delle tomará seu punho cheo da flor de farinha do presente, e de seu azeite, e todo o encenso que está sobre o presente: então o accenderá sobre o altar; suave cheiro he <em>isso</em> por sua memoria a Jehovah.'),(220598,8,3,6,16,'E o restante delle comerão Aaron e seus filhos; asmo se comerá no lugar santo, no patio da Tenda do ajuntamento o comerão.'),(220599,8,3,6,17,'Levado não se cozerá: sua porção he, que <em>lhes</em> dei de minhas offertas accendidas: santidade de santidades he, como a expiação do peccado, e como a expiação da culpa.'),(220600,8,3,6,18,'Todo macho entre os filhos de Aaron comerá delle: estatuto perpetuo será para vossas gerações das offertas accendidas de Jehovah; tudo que tocar nellas, será santo.'),(220601,8,3,6,19,'Fallou mais Jehovah a Moyses, dizendo:'),(220602,8,3,6,20,'Esta he a offerta de Aaron e de seus filhos, que offerecerão a Jehovah, ao dia em que for ungido; a dezima parte de hum Epha de flor de farinha por presente continuo; a metade della pela manhã, e a <em>outra</em> metade della a tarde.'),(220603,8,3,6,21,'Em huma sartã se fará com azeite; frita a trarás; e os pedaços cozidos do presente offerecerás em suave cheiro a Jehovah.'),(220604,8,3,6,22,'Tambem o sacerdote, que de seus filhos em seu lugar será ungido; fará o mesmo; estatuto perpetuo seja; toda será accendida a Jehovah.'),(220605,8,3,6,23,'Assim todo presente do sacerdote totalmente será <em>queimado;</em> não se comerá.'),(220606,8,3,6,24,'Fallou mais Jehovah a Moyses, dizendo:'),(220607,8,3,6,25,'Falia a Aaron e a seus filhos, dizendo: esta he a lei da expiação do peccado: no lugar aonde se degola o holocausto, se degolará a expiação do peccado perante a face de Jehovah; santidade de santidades he <em>isso</em>.'),(220608,8,3,6,26,'O sacerdote que a offerecer pelo peccado, a comerá: no lugar santo se comerá, no pateo da Tenda do ajuntamento.'),(220609,8,3,6,27,'Tudo que tocar em sua carne, será santo: se alguem de seu sangue espargir sobre algum vestido, aquillo, sobre que cahio, lavarás no lugar santo.'),(220610,8,3,6,28,'E o vaso de barro, em que for cozida, será quebrado; porem se for cozida em hum vaso de metal, esfregar-se-ha, e se lavará na agua.'),(220611,8,3,6,29,'Todo macho entre os sacerdotes a comerá: santidade de santidades he isso.'),(220612,8,3,6,30,'Porem nenhuma expiação de peccado, de cujo sangue se trará na Tenda do ajuntamento, para reconciliar no Santuario, se comerá: no fogo se rá queimada.'),(220613,8,3,7,1,'E ESTA he a lei da expiação da culpa: santidade de santidades he.'),(220614,8,3,7,2,'No lugar aonde degolão o holocausto, degolarão a expiação da culpa; e seu sangue se espargirá sobre o altar ao redor.'),(220615,8,3,7,3,'E della se offerecerá toda sua gordura; o rabo, e a gordura que cobre a fressura.'),(220616,8,3,7,4,'Tambem ambos os rins, e o cebo que nelles ha, que está sobre as tripas, e o redanho sobre o figado, com os rins se tirará.'),(220617,8,3,7,5,'E o sacerdote o accenderá sobre o altar em offerta accendida a Jehovah: expiação da culpa he <em>isso</em>.'),(220618,8,3,7,6,'Todo macho entre os sacerdotes a comerá: no lugar santo se comerá: santidade de santidades he <em>isso</em>.'),(220619,8,3,7,7,'Como a expiação do peccado, assim será a expiação da culpa: huma mesma lei haverá para ellas: será do sacerdote, que houver feito propiciação com ella.'),(220620,8,3,7,8,'Tambem o sacerdote, que offerecer o holocausto de alguem, o tal sacerdote terá o couro do holocausto, que offerecer.'),(220621,8,3,7,9,'Como tambem todo o presente, que se cozer no forno, com tudo que se adereçar em sartã e em caçoula, será do sacerdote, que o offerece.'),(220622,8,3,7,10,'Tambem todo presente amassado com azeite, ou seco, será de todos os filhos de Aaron, assim do hum, como do outro.'),(220623,8,3,7,11,'E esta he a lei do sacrificio gratifico, que se offerecerá a Jehovah.'),(220624,8,3,7,12,'Se o offerecer por <em>offerta de</em> louvores, com o sacrificio de louvores offerecerá bolos asmos, amassados com azeite, e coscorões asmos, untados com azeite; e os bolos amassados com azeite serão fritos de flor de farinha.'),(220625,8,3,7,13,'Com os bolos offerecerá pão lévado por sua offerta, com o sacrificio de louvores de sua offerta gratifica.'),(220626,8,3,7,14,'E de toda a offerta offerecerá hum dclles por offerta alçadiça a Jehovah: que será do sacerdote, que espargirá o sangue da offerta gratifica.'),(220627,8,3,7,15,'Mas a carne do sacrificio de louvores de sua offerta gratifica se comerá no dia de seu offerecimento: nada se deixará della até á manhã.'),(220628,8,3,7,16,'E se o sacrificio de sua offerta for voto, ou offerta voluntaria, no dia em que offerecer seu sacrificio, se comerá; e o que delle ficar, tambem comer-se-ha ao dia seguinte.'),(220629,8,3,7,17,'E o que <em>ainda</em> ficar da carne do sacrificio ao terceiro dia, será queimado com fogo.'),(220630,8,3,7,18,'Porquese da carnede seu sacrificio gratifico em alguma maneira se comer ao terceiro dia, aquelle que a offereceo, não será aceito, nem lhe será imputado; cousa abominavel será, e a pessoa que comer della,levará sua iniquidade.'),(220631,8,3,7,19,'E a carne que tocar cousa alguma immunda não se comerá; com fogo será queimada: mas da <em>outra</em> carne, qualquer limpo comerá daquella carne.'),(220632,8,3,7,20,'Porem se alguma pessoa comer a carne do sacrificio gratifico, que he de jehovah, estando immunda; aquella pessoa será desarreigada de seus povos.'),(220633,8,3,7,21,'E se huma pessoa tocar alguma cousa immunda; comoimmundiciade homem, ou gado immundo, ou qualquer abominação immunda, e comer da carne do sacrificio gratifico, que he de Jehovah; aquella pessoa será desarreigada de seus povos.'),(220634,8,3,7,22,'Depois fallou Jehovah a Moyses, dizendo:'),(220635,8,3,7,23,'Falia aos filhos de Israel, dizendo: nenhum cebo de boi, nem de carneiro, nem de cabra comereis.'),(220636,8,3,7,24,'Porem do cebo de corpo morto, e do cebo do arrebatado, para toda obra usarse pode; mas em nenhuma maneira o comereis.'),(220637,8,3,7,25,'Porque qualquer que comer o cebo de animal, de qual se offerecer a Jehovah offerta accendida; a pessoa que o comer, será desarreigada de seus povos.'),(220638,8,3,7,26,'E nenhum sangue comereis em todas vossas habitações; quer de aves, quer de gado seja.'),(220639,8,3,7,27,'Toda pessoa que comer algum sangue, aquella pessoa será desarreigada de seus povos.'),(220640,8,3,7,28,'Fallou mais Jehovah a Moyses, dizendo:'),(220641,8,3,7,29,'Falia aos filhos de Israel, dizendo: quem offerecer a Jehovah seu sacrifiicio gratifico; trará sua offerta a Jehovah de seu sacrificio gratifico.'),(220642,8,3,7,30,'Suas mãos trarão as offertas aceendidas de Jehovah: trará o cebo do peito com o peito, para movélo por offerta movediça perante Jehovah.'),(220643,8,3,7,31,'E o sacerdote accenderá o cebo sobre o altar; porem o peito será de Aaron e de seus filhos.'),(220644,8,3,7,32,'Tambem a espadoa direita dareis ao sacerdote por offerta alçadiça de vossos sacrifiicios gratificos.'),(220645,8,3,7,33,'O qual dos filhos de Aaron offerecer o sangue do <em>sacrificio</em> gratifico, e o cevo, daquelle será a espadoa direita por sua parte.'),(220646,8,3,7,34,'Porque o peito movediço e a espadoa alçadiça tomei dos filhos de Israel de seus sacrificios gratificos, e o dei a Aaron o sacerdote, e a seus filhos por estatuto perpetuo dos filhos de Israel.'),(220647,8,3,7,35,'Esta he a unção de Aaron, e a unção de seus filhos das offertas accendidas de Jehovah, no dia em que os fez chegar, para administrar o sacerdocio a Jehovah.'),(220648,8,3,7,36,'O que Jehovah mandou, que se lhes desse dos filhos de Israel, no dia em que os ungio: estatuto perpetuo seja para suas gerações.'),(220649,8,3,7,37,'Esta he a lei do holocausto, da offerta de manjares, e da expiação do peccado, e da expiação da culpa, e da offerta das consagrações, e do sacrificio gratifico.'),(220650,8,3,7,38,'Que Jehovah mandou a Moyses no monte de Sinai, no dia em que mandou aos filhos de Israel, que offerecessem suas offertas a Jehovah no deserto de Sinai.'),(220651,8,3,8,1,'FALLOU mais Jehovah a Moyses, dizendo:'),(220652,8,3,8,2,'Toma a Aaron e a seus filhos com elle, e os vestidos, e o azeite da unção; como tambem o novilho da expiação do peccado, e os dous carneiros, e o cesto dos <em>paens</em> asmos.'),(220653,8,3,8,3,'E ajunta toda a congregação á porta da Tenda do ajuntamento.'),(220654,8,3,8,4,'Fez pois Moyses como Jehovah lhe mandara; e a congregação ajuntou-se á porta da Tenda do ajuntamento.'),(220655,8,3,8,5,'Então disse Moyses á congregação: isto he o que Jehovah mandou fazer.'),(220656,8,3,8,6,'E Moyses fez chegar a Aaron e a seus filhos: e os lavou com agua.'),(220657,8,3,8,7,'E lhe vestio a tunica, e cingio-o com o cinto, e pôs sobre elle o manto; tambem pós sobre elle o Ephod, e cingio o com o cinto artificioso do Ephod, e o apertou com elle.'),(220658,8,3,8,8,'Depois pôs-lhe o peitoral, pondo no peitoral o Urim e o Tummim.'),(220659,8,3,8,9,'E pôs a mitra sobre sua cabeça, e na mitra diante de seu rosto pós a folha de ouro, a coroa da santidade; como Jehovah mandara a Moyses.'),(220660,8,3,8,10,'Então Moyses tomou o azeite da unção, e ungio ao Tabernaculo, e tudo que havia nelle, e o santificou.'),(220661,8,3,8,11,'E delle espargio sete vezes sobre o altar, e ungio ao altar e todos seus vasos, como tambem a Tina e sua base, para santificálas.'),(220662,8,3,8,12,'Depois derramou do azeite da unção sobre a cabeça de Aaron, e ungio o, para santificálo.'),(220663,8,3,8,13,'Tambem fez Moyses chegar aos filhos de Aaron, e vestio-lhes as tunicas, e cingio-os com cinto, e apertoulhes as coifas; como Jehovah mandára a Moyses.'),(220664,8,3,8,14,'Então fez chegar ao novilho da expiação do peccado; e Aaron e seus filhos puserão suas mãos sobre a cabeça do novilho da expiação do peccado.'),(220665,8,3,8,15,'E o degolárão, e Moyses tomou o sangue, e pós delle com seu dedo sobre os cornos do altar ao redor, e expiou ao altar: depois derramou o <em>demais</em> sangue no fundo do altar, e o santificou, para fazer propiciação por elle.'),(220666,8,3,8,16,'Depois tomou todo o cebo, que está na fressura, e o redanhodo figado, e os dous rins e seu cebo; e Moyses o accendeo sobre o altar.'),(220667,8,3,8,17,'Mas o novilho com seu couro, e sua carne, e seu esterco queimou com fogo fora do arraial; como Jehovah mandara a Moyses.'),(220668,8,3,8,18,'Depois fez chegar ao carneiro do holocausto; e Aaron e seus filhos puserão suas mãos sobre a cabeça do carneiro.'),(220669,8,3,8,19,'E o degolárão, e Moyses espargio o sangue sobre o altar ao redor.'),(220670,8,3,8,20,'Partio tambem ao carneiro em suas partes; e Moyses accendeo a cabeça, e as partes, e o cebo.'),(220671,8,3,8,21,'Porem a fressura e as pernas lavou com agua; e Moyses accendeo todo o carneiro sobre o altar: <em>isso</em> era holocausto de suave cheiro, huma offerta accendida a Jehovah; como Jehovah mandara a Moyses.'),(220672,8,3,8,22,'Depois fez chegar ao outro carneiro, o carneiro das consagrações: e Aaron com seus filhos puserão suas mãos sobre a cabeça do carneiro.'),(220673,8,3,8,23,'E o degolárão; e Moyses tomou de seu sangue, e o pôs sobre a tenrilha da orelha direita de Aaron, e sobre o polegar de sua mão direita, e sobre o polegar de seu pé direito.'),(220674,8,3,8,24,'Tambem fez chegar aos filhos de Aaron; e Moyses pôs daquelle sangue sobre a tenrilha de sua orelha direita, e sobre o polegar de sua mão direita, e sobre o polegar de seu pé direito: e Moyses espargio o <em>de mais</em> sangue sobre o altar ao redor.'),(220675,8,3,8,25,'E tomou o cebo, e o rabo, e todo o cebo que está na fressura, e o redanho do figado, e ambos os rins, e seu cebo, e a espadoa direita.'),(220676,8,3,8,26,'Tambem do cesto dos <em>paens</em> asmos, que estava diante da face de Jehovah, tomou hum bolo asmo, e hum bolo de pão azeitado, e hum coscorão; e o pós sobre o cebo, e sobre a espadoa direita.'),(220677,8,3,8,27,'E tudo isto deu nas mãos de Aaron, e nas mãos de seus filhos; e o moveo por offerta movediça perante a face de Jehovah.'),(220678,8,3,8,28,'Depois Moyses o tomou de suas mãos, e o accendeo no altar sobre o holocausto: <em>estas</em> forão consagrações de suave cheiro, offerta accendida a Jehovah.'),(220679,8,3,8,29,'E tomou Moyses o peito, e moveo o por offerta movediça perante a face de Jehovah: aquelle foi a quinhão de Moyses do carneiro das consagrações: como Jehovah mandara a Moyses.'),(220680,8,3,8,30,'Tomou Moyses tambem do azeite da unção, e do sangue que estava sobre o altar, e o espargio sobre Aaron e sobre seus vestidos, e sobre seus filhos, e sobre os vestidos de seus filhos com elle; e santificou a Aaron, <em>e</em> seus vestidos, e seus filhos, e os vestidos de seus filhos com elle.'),(220681,8,3,8,31,'E Moyses disse a Aaron, e a seus filhos: cozei a carne diante da porta da Tenda do ajuntamento, e ali a comei com o pão, que está no cesto das consagrações, como tenho mandado, dizendo: Aaron e seus filhos a comerão.'),(220682,8,3,8,32,'Mas o que sobejar da carne e do pão, queimareis com fogo.'),(220683,8,3,8,33,'Tambem da porta da Tenda do ajuntamento não sahireis em sete dias, até ao dia, em que se cumprirem os dias de vossas consagrações: porquanto por sete dias sereis consagrados.'),(220684,8,3,8,34,'Como se fez neste dia, <em>assim</em> Jehovah mandou fazer, para expiar-vos.'),(220685,8,3,8,35,'Ficareis pois á porta da Tenda do ajuntamento dia e noite por sete dias, e fareis a guarda de Jehovah, para que não morraes: porque assim me foi mandado.'),(220686,8,3,8,36,'E Aaron e seus filhos fizerão todas as cousas, que Jehovah mandou pela mão de Moyses.'),(220687,8,3,9,1,'E ACONTECEO ao dia oitavo, que Moyses chamou a Aaron e a seus filhos, e aos anciãos de Israel.'),(220688,8,3,9,2,'E disse a Aaron: toma-te hum bezerro, filho de vaca, para expiação do peccado, e hum carneiro para holocausto, inteiros: e traze-os perante a face de Jehovah.'),(220689,8,3,9,3,'Depois fallarás aos filhos de Israel, dizendo: tomai hum cabrão das cabras para expiação do peccado, e hum bezerro, e hum cordeiro de hum anno, inteiros, para holocausto.'),(220690,8,3,9,4,'Tambem hum boi e hum carneiro por <em>sacrificio</em> gratifico, para sacrificar perante a face de Jehovah; e offerta de manjares, amassada com azeite: porquanto hoje Jehovah Vos apparecerá.'),(220691,8,3,9,5,'Então tomarão o que mandou Moyses, <em>trazendo-o</em> diante da Tenda do ajuntamento, e chegou-se toda a congregação, e se pós perante a face de Jehovah.'),(220692,8,3,9,6,'E disse Moyses: esta cousa que Jehovah mandou, fareis; e a gloria de Jehovah vos apparecerá.'),(220693,8,3,9,7,'E disse Moyses a Aaron: chega-te ao altar, e faze tua expiação de peccado e teu holocausto; e faze propiciação por ti e pelo povo: depois faze a offerta do povo, e faze propiciação por elles, como mandou Jehovah.'),(220694,8,3,9,8,'Então Aaron chegou-se ao altar, e degolou o bezerro da expiação, que era por elle.'),(220695,8,3,9,9,'E os filhos de Aaron trouxerão-lhe o sangue, e molhou seu dedo no sangue, e o pôs sobre os cornos do altar; e o <em>de mais</em> sangue derramou no fundo do altar.'),(220696,8,3,9,10,'Mas o cebo, e os rins, e o redanho do figado da expiação do peccado accendeo sobre o altar; como Jehovah mandára a Moyses.'),(220697,8,3,9,11,'Porem a carne e o couro queimou com fogo fora do arraial.'),(220698,8,3,9,12,'Depois degolou o holocausto; e os filhos de Aaron lhe entregarão o sangue, e espargio o sobre o altar ao redor.'),(220699,8,3,9,13,'Tambem lhe entregarão o holocausto em seus pedaços, com a cabeça; e accendeo o sobre o altar.'),(220700,8,3,9,14,'E lavou a fressura e as pernas; e as accendeo sobre o holocausto no altar.'),(220701,8,3,9,15,'Depois fez chegar a offerta do povo, e tomou o cabrão da expiação do peccado, que era do povo, e o degolou, e o adereçou por expiação do peccado, como ao primeiro.'),(220702,8,3,9,16,'Fez tambem chegar o holocausto, e o adereçou segundo o rito.'),(220703,8,3,9,17,'E fez chegar a offerta de manjares, e della encheo sua mão, e o accendeo sobre o altar; alem do holocausto da manhã.'),(220704,8,3,9,18,'Depois degolou ao boi e ao carneiro em sacrificio gratifico, que era do povo; e os filhos de Aaron entregarão-lhe o sangue, que espargio sobre o altar ao redor.'),(220705,8,3,9,19,'Como tambem o cebo do boi, e do carneiro, o rabo, e o que cobre <em>a fressura</em>, e os rins, e o redanho do figado.'),(220706,8,3,9,20,'E puserão o cebo sobre os peitos; e accendeo o cebo sobre o altar.'),(220707,8,3,9,21,'Mas os peitos e a espadoa direita Aaron moveo por offerta movediça perante a face de Jehovah; como Moyses tinha mandado.'),(220708,8,3,9,22,'Depois Aaron levantou suas mãos ao povo, e benzeo-os; e deceo, havendo feito a expiação do peccado, e o holocausto, e a offerta gratifica.'),(220709,8,3,9,23,'Então entrou Moyses com Aaron na Tenda do ajuntamento: depois sahirão, e benzerão ao povo; e a gloria de Jehovah appareceo a todo o povo.'),(220710,8,3,9,24,'Porque fogo sahio de diante da face de Jehovah, e consumio o holocausto e o cebo sobre o altar: o que vendo todo o povo, jubilarão e cahirão sobre suas faces.'),(220711,8,3,10,1,'E OS filhos de Aaron, Nadab e Abihu, tomárão cada hum seu encensario, e puserão fogo nelles, e puserão encenso sobre elle, e trouxerão fogo estranho perante a face de Jehovah; o que lhes não mandára.'),(220712,8,3,10,2,'Então fogo sahio de diante da face de Jehovah, e consumio-os; e morrerão perante a face de Jehovah.'),(220713,8,3,10,3,'E disse Moyses a Aaron: isto he o que Jehovah fallou, dizendo: serei santificado naquelles que chegão-se a mim, e serei glorificado perante a face de todo o povo: porem Aaron callou-se.'),(220714,8,3,10,4,'E Moyses chamou a Misael e a Elzaphan, filhos de Ussiel, tio de Aaron, e disse-lhes: chegai, tirai a vossos irmãos de diante do Santuario fora do arraial.'),(220715,8,3,10,5,'Então chegarão, e os levarão em suas tunicas fora do arraial; como Moyses tinha dito.'),(220716,8,3,10,6,'E Moyses disse a Aaron, e a Eleazar, e a Ithamar, seus filhos: não descubrireis vossas cabeças, nem rasgareis vossos vestidos, para que não morrais, nem venha grande indignação sobre toda a congregação: mas vossos irmãos, toda a casa de Israel, lamentarão este incendio, que Jehovahaccendeo.'),(220717,8,3,10,7,'Nem sahireis da porta da Tenda do ajuntamento, para que não morraes: porque o azeite da unção de Jehovah está sobre vósoutros: e fizerão conforme á palavra de Moyses.'),(220718,8,3,10,8,'E fallou Jehovah a Aaron,dizendo:'),(220719,8,3,10,9,'Vindo nem cidra tu e teus filhos comtigo não bebereis, quando entrareis na Tenda do ajuntamento, para que não morrais: estatuto perpetuo seja <em>isso</em> entre vossas gerações.'),(220720,8,3,10,10,'E para fazer differença entre o santo e entre o profano; e entre o immundo e entre o limpo.'),(220721,8,3,10,11,'E para ensinar os filhos de Israel todos os estatutos, que Jehovah lhes tem fallado pela mão de Moyses.'),(220722,8,3,10,12,'E disse Moyses a Aaron, e a Eleazar, e a Ithamar, seus filhos, que <em>lhe ficárão</em>: tomai o presente, restante das offertas accendidas de Jehovah, e o comei sem levadura junto ao altar; porquanto he santidade de santidades.'),(220723,8,3,10,13,'Portanto o comereis no lugar santo; porque <em>isto</em> he tua quinhão, e a quinhão de teus filhos das offertas accendidas de Jehovah: porque assim me foi mandado.'),(220724,8,3,10,14,'Tambem o peito movediço e a espadoa alçadiça comereis em lugar limpo, tu, e teus filhos, e tuas filhas comtigo; porque forão dados por tua quinhão, e por quinhão de teus filhos, dos sacrificios gratificos dos filhos de Israel.'),(220725,8,3,10,15,'A espadoa alçadiça e o peito movediço trarão com as offertas accendidas do cebo, para mover por offerta movediça perante a face de Jehovah; o que será por estatuto perpetuo para ti, e para teus filhos comtigo; como Jehovah tem mandado.'),(220726,8,3,10,16,'E Moyses diligentemente buscou ao cabrão da expiação, e eis que ja era queimado: por tanto indignou-se grandemente contra Eleazar e contra Ithamar, os filhos que de Aaron ficarão, dizendo:'),(220727,8,3,10,17,'Porque não comestes a expiação do peccado no lugar santo? pois he santidade de santidades: e a deu a vósoutros, para que levasseis a iniquidade da congregação, para fazer propiciação por elles diante da face de Jehovah.'),(220728,8,3,10,18,'Eis que seu sangue-se não trouxe ao Santuario de dentro: comendo haveis de comela no Santuario; como tenho mandado.'),(220729,8,3,10,19,'Então disse Aaron a Moyses: Eis que hoje offerecérão sua expiação de peccado, e seu holocausto perante a face de Jehovah, a tais cousas me succedérão: se eu hoje coméra a expiação do peccado, seria pois aceito em olhos de Jehovah.'),(220730,8,3,10,20,'E ouvindo Moyses <em>isto</em>, foi aceito em seus olhos.'),(220731,8,3,11,1,'E FALLOU Jehojah a Moyses e a Aaron, dezendo-lhes:'),(220732,8,3,11,2,'Falia aos filhos de Israel, dizendo:Estes são os animaes, que comereis de todas as bestas, que estão sobre a terra.'),(220733,8,3,11,3,'Tudo que tem unhas fendidas, e a fenda das unhas divide em duas, e remóe entre os animaes, aquillo comereis.'),(220734,8,3,11,4,'Porem estes não comereis, que <em>somente</em> remóem, ou <em>somente</em> tem unhas fendidas: o camelo, que remóe, mas não tem unhas fendidas; este vos será immundo.'),(220735,8,3,11,5,'E o coelho, porque remóe, mas não fende as unhas; este vos será immundo.'),(220736,8,3,11,6,'E a lebre, porque remóe, mas não fende as unhas; esta vos será immunda.'),(220737,8,3,11,7,'Tambem o porco, porque tem unhas fendidas, e a fenda das unhas-se divide em duas, mas não remóe o comido: este vos será immundo.'),(220738,8,3,11,8,'De sua carne não comereis, nem tocareis a seu corpo morto; estes vos serão immundos.'),(220739,8,3,11,9,'Isto comereis, de tudo que nas aguas ha: tudo que tem barbatanas e escamas nas aguas, nos mares, e nos rios, aquillo comereis.'),(220740,8,3,11,10,'Mas tudo que não tem barbatanas nem escamas nos mares, e nos rios, de todo reptil das aguas, e de toda alma vivente, que está nas aguas, vos serão abominação.'),(220741,8,3,11,11,'Em abominação vos serão: de sua carne não comereis; e abominareis seu corpo morto.'),(220742,8,3,11,12,'Tudo que não tem barbatanas ou escamas nas aguas, vos será abominação.'),(220743,8,3,11,13,'E das aves estas abominareis, não se comerão, serão abominação: a aguia, e o açor, e o esmerilhão.'),(220744,8,3,11,14,'E o milhano, e a pega segundo sua especie.'),(220745,8,3,11,15,'Todo corvo segundo sua especie.'),(220746,8,3,11,16,'E o abestruz, e o mocho, e o cuco, e o gavião segundo sua especie.'),(220747,8,3,11,17,'E o bufo, e o corvo marinho, e a curuja.'),(220748,8,3,11,18,'E a gralha, e o cisne, e o pelicão.'),(220749,8,3,11,19,'E a cegonha, a garça segundo sua especie, e a poupa, e o murcego.'),(220750,8,3,11,20,'Todo reptil que avóa, que anda sobre quatro pes, vos será por abominação.'),(220751,8,3,11,21,'Mas isto comereis de todo reptil que avóa, que anda sobre quatro <em>pés;</em> o que tiver pernas sobre seus pés, para saltar com ellas sobre a terra.'),(220752,8,3,11,22,'Delles comereis estes; o gafanhoto segundo sua especie, e o Solham segundo sua especie, e o Hargol segundo sua especie, e o Hagab segundo sua especie.'),(220753,8,3,11,23,'E todo reptil que avóa, que tem quatro pés, vos será por abominação.'),(220754,8,3,11,24,'E por estes sereis immundos: qualquer que tocar seus corpos mortos, immundo será até á tarde.'),(220755,8,3,11,25,'Qualquer que levar seus corpos mortos, lavará seus vestidos, e será immundo até á tarde.'),(220756,8,3,11,26,'Todo animal que tem unhas fendidas, mas a fenda não divide em duas, nem remóe, vos será por immundo: qualquer que tocar nelles, será immundo.'),(220757,8,3,11,27,'E tudo que anda sobre suas patas de todo animal, que anda a quatro <em>pes</em>, vos será por immundo: qualquer que tocar a seus corpos mortos, será immundo até á tarde.'),(220758,8,3,11,28,'E o que levar seus corpos mortos, lavará seus vestidos, e será immundo até á tarde: vos serão por immundos.'),(220759,8,3,11,29,'Estes tambem vos serão por immundos entre os reptiles, que andão de peito sobre a terra: a doninha, e o rato, e o cágado segundo sua especie.'),(220760,8,3,11,30,'E o ouriço cacheiro, e o lagarto, e a lagartixa, e a lesma, e a toupeira.'),(220761,8,3,11,31,'Estes vos serão por immundos entre todo reptil, qualquer que os tocar, estando mortos, será immundo até á tarde.'),(220762,8,3,11,32,'E tudo aquillo, sobre que delles cahir <em>alguma cousa</em>, estando mortos, será immundo; <em>seja</em> todo vaso de madeira, ou vestido, ou pele, ou saco; qualquer instrumento, com que se faz <em>alguma</em> obra; será mettido na agua, e será immundo até á tarde; depois será limpo.'),(220763,8,3,11,33,'E todo vaso de barro, em que cahir <em>alguma cousa</em> delles, tudo que houver nelle, será immundo, e o <em>vaso</em> quebrareis.'),(220764,8,3,11,34,'Todo manjar que se come, sobre que vier a agua, será immundo; e toda bebida que se bebe, em todo vaso será immunda.'),(220765,8,3,11,35,'E sobre que cahir alguma cousa de seu corpo morto, será immundo: o forno e o vaso de barro serão quebrados; immundos são: portanto vos serão por immundos.'),(220766,8,3,11,36,'Porem a fonte ou cisterna, em que se recolhem aguas, será limpa: mas quem tocar a seu corpo morto, será immundo.'),(220767,8,3,11,37,'E se de seus corpos mortos cahir <em>alguma cousa</em> sobre <em>alguma</em> semente de semear, que se semea, será limpa.'),(220768,8,3,11,38,'Mas se for deitada agua sobre a semente, e se de seu corpo morto cahir <em>alguma cousa</em> sobre ella, vos será por immunda.'),(220769,8,3,11,39,'E se morrer <em>algum</em> dos animaes, que vos são por mantimento; quem tocar a seu corpo morto, será immundo até á tarde.'),(220770,8,3,11,40,'E quem comer de seu corpo morto, lavará seus vestidos, e será immundo até á tarde; e quem levar seu corpo morto, lavará seus vestidos, e será immundo até á tarde.'),(220771,8,3,11,41,'Tambem todo reptil, que anda de peito sobre a terra, será abominação; não se comerá.'),(220772,8,3,11,42,'Tudo que anda sobre o peito, e tudo que anda sobre quatro <em>pés</em>, ou que tem mais pés, entre todo reptil que anda de peito sobre a terra, não comereis; porquanto são abominação.'),(220773,8,3,11,43,'Não façais vossas almas abominaveis em nenhum reptil, que anda de peito; nem nelles vos contamineis, para ser immundos por elles.'),(220774,8,3,11,44,'Porque eu sou Jehovah vosso Deos: Portanto vos santificareis, e sereis santos, porque eu sou santo; e não contaminareis vossas almas em nenhum reptil, que anda de peito sobre a terra.'),(220775,8,3,11,45,'Porque eu sou Jehovah, que vos faço subir da terra de Egypto, para que eu seja vosso Deos; e para que sejais santos, porque eu sou santo.'),(220776,8,3,11,46,'Esta he a lei dos animaes, e das aves, e de toda alma vivente, que se move nas aguas: e de toda alma, que anda de peito sobre a terra.'),(220777,8,3,11,47,'Para fazer differença entre o immundo e entre o limpo; e entre os animaes, que se podem comer, e entre os animaes, que não se podem comer.'),(220778,8,3,12,1,'FALLOU mais Jehovah a Moyses, dizendo:'),(220779,8,3,12,2,'Falia aos filhos de Israel, dizendo: Quando a mulher conceber e parir hum macho, será immunda sete dias; conforme aos dias da separação de sua enfermidade será immunda.'),(220780,8,3,12,3,'E ao dia oitavo será circuncidada a carne de seu prepucio.'),(220781,8,3,12,4,'Depois ficará trinta e tres dias no sangue de sua purgação: nenhuma cousa santa tocará, e não virá ao Santuario, até que se cumprão os dias de sua purgação.'),(220782,8,3,12,5,'Mas se parir huma femea, será immunda duas semanas conforme sua separação: depois ficará sessenta e seis dias no sangue de sua purgação.'),(220783,8,3,12,6,'E quando forem cumpridos os dias de sua purgação por filho ou por filha, trará num cordeiro de hum anuo por holocausto, e hum pombinho ou numa rola para expiação de peccado, diante da porta da Tenda do ajuntamento ao sacerdote.'),(220784,8,3,12,7,'O qual offerece-lo-ha perante a face de Jehovah, e por ella fará propiciação; e será limpa do fluxo de seu sangue: esta he a lei da que parir macho ou femea.'),(220785,8,3,12,8,'Mas se sua mão não alcançar assaz para hum cordeiro, então tomará duas rolas, ou dous pombinhos, hum para o holocausto, e hum para a expiação do peccado: assim o sacerdote por ella fará propiciação, e será limpa.'),(220786,8,3,13,1,'FALLOU mais Jehovah a Moyses e a Aaron, dizendo:'),(220787,8,3,13,2,'O homem, quando na pele de sua carne houver inchação, ou chaga, ou empóla branca, que estiver na pele de sua carne como chaga de lepra; então será levado a Aaron o sacerdote, ou a hum de seus filhos, os sacerdotes.'),(220788,8,3,13,3,'E o sacerdote attentará para a chaga na pele da carne; se o pelo na chaga se tornou branco, e a chaga parecer mais profunda que a pele de sua carne; chaga de lepra he: vendoo <em>assim</em> o sacerdote, o declarará por immundo.'),(220789,8,3,13,4,'Mas se a empóla na pele de sua carne for branca, e não parecer mais profunda que a pele, e o pelo não se tornou branco: então o sacerdote encerrará ao chagado por sete dias.'),(220790,8,3,13,5,'E ao setimo dia o sacerdote attentará para elle; e eis que, se a chaga a seu parecer parou, e a chaga na pele se não estendeo; então o sacerdote o encerrará por outros sete dias.'),(220791,8,3,13,6,'E o sacerdote ao setimo dia outra vez attentará para elle; e eis que, se a chaga se recolheo, e a chaga na pele se não estendeo, então o sacerdote o declarara por limpo: postema era; e lavará seus vestidos, e será limpo.'),(220792,8,3,13,7,'Mas se a postema na pele estendendo se estendeo, depois que foi mostrado ao sacerdote para sua purificação; outra vez será mostrado ao sacerdote.'),(220793,8,3,13,8,'E o sacerdote attentará para elle, e eis que, se a postema na pele se tem estendido, o sacerdote o declarará por immundo: lepra he.'),(220794,8,3,13,9,'Quando no homem houver chaga de lepra, será levado ao sacerdote.'),(220795,8,3,13,10,'Se o sacerdote vir, que inchação branca ha na pele, a qual tornou o pelo em branco, e houver <em>alguma</em> saude de carne viva na inchação;'),(220796,8,3,13,11,'Lepra envelhecida he na pele de sua carne: por tanto o sacerdote declara-lo-ha por immundo: não o encerrará; porque immundo he.'),(220797,8,3,13,12,'E se a iepra reverdecer na pele, e a lepra cubrir toda a pele do chagado, desde sua cabeça até seus pés, a toda a vista dos olhos do sacerdote.'),(220798,8,3,13,13,'E o sacerdote attentar que, eis que a lepra tem cuberto toda sua carne; então ao chagado declarará por limpo: todo se tornou branco; limpo he.'),(220799,8,3,13,14,'Mas no dia em que apparecer nella carne viva, será immundo.'),(220800,8,3,13,15,'Vendo pois o sacerdote a carne viva, declara-lo-ha por immundo: a carne viva he immunda; lepra he.'),(220801,8,3,13,16,'Ou tornando a carne viva, e mudando-se em branca; então virá ao sacerdote.'),(220802,8,3,13,17,'E vendo-o o sacerdote, e eis que a chaga se tornou branca; então o sacerdote por limpo declarará ao chagado; limpo he.'),(220803,8,3,13,18,'Se tambem a carne, em cuja pele houver alguma postema, se sarar:'),(220804,8,3,13,19,'E em lugar da postema vier inchação branca ou empóla branca envermelhecida; se mostrará ao sacerdote.'),(220805,8,3,13,20,'Se o sacerdote attentar que, eis que ella parece mais funda que a pele: e seu pelo se tornou branco; o sacerdote declara-lo-ha por immundo: chaga da lepra he; pela postema brotou.'),(220806,8,3,13,21,'E vendo ao sacerdote, o eis que nella nao parece pelo branco, nem estiver mais funda que a pele, mas encolhida; então o sacerdote o encerrará por sete dias.'),(220807,8,3,13,22,'Se depois estendendo estendeo-se na pele, o sacerdote o declarará por immundo; chaga he.'),(220808,8,3,13,23,'Mas se a empóla parar em seu lugar, não se estendendo, queimadura da postema he; o sacerdote pois declara-lo-ha por limpo.'),(220809,8,3,13,24,'Ou quando na pele da carne houver queimadura de fogo, e o que he sarado da queimadura, houver empóla branca, vermelha, ou branca <em>somente</em>.'),(220810,8,3,13,25,'E vendo ao sacerdote, e eis que o pelo na empóla se tornou branco, e ella parece mais funda que a pele, lepra he, <em>que</em> reveideceo pela queimadura: portanto o sacerdote o declarará por immundo; chaga de lepra he.'),(220811,8,3,13,26,'Mas vendo ao sacerdote, e eis que na empola nao apparecer pelo branco, nem estiver mais funda que a pele, mas recolhida; o sacerdote o encerrará por sete dias.'),(220812,8,3,13,27,'Depois o sacerdote o attentará ao setimo dia; se totalmente houver estendida, o sacerdote o declarará por immundo: chaga de lepra he.'),(220813,8,3,13,28,'Mas se a empóla parar em seu lugar, e na pele não se estender, mas se recolher; inchação he da queimadura: portanto o sacerdote o declarará por limpo; porque sinal he da queimadura.'),(220814,8,3,13,29,'E quando homem ou mulher tiver chaga na cabeça, ou na barba.'),(220815,8,3,13,30,'E o sacerdote attentando a chaga, eis que ella parece mais funda que a pele, e pelo amarello fino nella ha, o sacerdote o declarará por immundo, tinha he, lepra he da cabeça ou da barba.'),(220816,8,3,13,31,'Mas havendo o sacerdote attentado a chaga da tinha, e eis que ella não parece mais funda que a pele, e pelo preto não houver nella; então o sacerdote encerrará ao chagado da tinha por sete dias.'),(220817,8,3,13,32,'E o sacerdote attentará a chaga ao setimo dia, e eis que se a tinha não for estendida, e nella não houver pelo amarello, nem a tinha parecer mais funda que a pele.'),(220818,8,3,13,33,'Então se trosquiará; mas não trosquiará a tinha; e o sacerdote segunda vez encerrará ao tinhoso por sete dias.'),(220819,8,3,13,34,'Depois o sacerdote attentará a tinha ao setimo dia; e eis que, se a tinha não houver estendida na pele, e ella não parecer mais funda que a pele, o sacerdote o declarará por limpo, e lavará seus vestidos, e será limpo.'),(220820,8,3,13,35,'Mas se a tinha depois de sua purificação estendendo-se houver estendido na pele;'),(220821,8,3,13,36,'E o sacerdote o attentar, e eis que a tinha se tem estendido na pele; o sacerdote não buscará pelo amarello: immundo he.'),(220822,8,3,13,37,'Mas se a tinha a seu parecer parou, e pelo preto nella creceo; a tinha está saã, limpo he: por tanto o sacerdote declara-lo-ha por limpo.'),(220823,8,3,13,38,'E quando homem ou mulher tiverem empólas, empólas brancas na pele de sua carne.'),(220824,8,3,13,39,'E o sacerdote attentar, que na pele de sua carne apparecem empólas recolhidas brancas: bustela branca he, <em>que</em> reverdeceo na pele; limpo he.'),(220825,8,3,13,40,'E quando se pelar a cabeça do homem; calvo he, limpo está.'),(220826,8,3,13,41,'E se de <em>huma</em> banda de seu rosto se lhe pelar a cabeça; meio calvo he, limpo está.'),(220827,8,3,13,42,'Porem se na calva, ou na meia calva houver chaga branca vermelha; lepra he, reverdecendo em sua calva, ou em sua meia calva.'),(220828,8,3,13,43,'Havendo pois o sacerdote o attentado, e eis que a inchação da chaga em sua calva ou meia calva está branca vermelha, como parece a lepra na pele da carne.'),(220829,8,3,13,44,'Leproso he aquelle homem, immundo está: o sacerdote o declarará totalmente por immundo; sua chaga está em sua cabeça.'),(220830,8,3,13,45,'Tambem os vestidos do leproso, em quem está a chaga, serão rompidos, e sua cabeça será descuberta, e cubrirá o beiço de riba, e clamará: immundo, immundo.'),(220831,8,3,13,46,'Todos os dias, em que a chaga houver nelle, será immundo, immundo está, habitará só: sua habitação será fora do arraial.'),(220832,8,3,13,47,'Quando tambem em algum vestido houver chaga de lepra; em vestido de lá, ou em vestido de linho.'),(220833,8,3,13,48,'Ou no fio da tea, ou no liço do linho, ou da lãa; ou em pele, ou em qualquer obra de peles.'),(220834,8,3,13,49,'E a chaga no vestido, ou na pele, ou no fio da tea, ou no liço, ou em qualquer cousa de peles apparecer verde ou vermelha, chaga de lepra he, pelo que mostrar-se-ha ao sacerdote.'),(220835,8,3,13,50,'E o sacerdote attentará a chaga; e encerrará a cousa chagada por sete dias.'),(220836,8,3,13,51,'Então attentará a chaga ao setimo dia; se a chaga houver estendida no vestido, ou no fio da tea, ou no liço, ou na pele, para qualquer obra a pele for feita; <em>tal</em> chaga lepra de roedura he, immundo está.'),(220837,8,3,13,52,'Pelo que queimará aquelle vestido, ou fio da tea, ou liço de leã, ou de linho, ou qualquer obra de peles, em que houver a chaga; porque lepra de roedura-he, com fogo queimar-se-ha.'),(220838,8,3,13,53,'Mas vendo o sacerdote, e eis que a chaga se não estendeo no vestido ou no fio da tea, ou no liço, ou em qualquer obra de peles.'),(220839,8,3,13,54,'Então o sacerdote mandará, que se lave o que for chagado; e o encerrará segunda vez por sete dias.'),(220840,8,3,13,55,'E attentando o sacerdote a chaga, depois que for lavada, e eis que a chaga não mudou seu parecer, nem a chaga se estendeo; immundo he, com fogo o queimarás; <em>chaga</em> penetrante he em sua calva, ou em sua meia calva.'),(220841,8,3,13,56,'Mas se o sacerdote attentar, que a chaga se tem recolhido, depois que for lavada, então a rasgara do vestido, ou da pele, ou do fio da tea, ou do liço.'),(220842,8,3,13,57,'E se ainda apparecer no vestido ou no fio da tea, ou no liço, ou em qualquer cousa de peles, <em>lepra</em> brotante he: com fogo o queimarás em que a chaga está.'),(220843,8,3,13,58,'Mas o vestido, ou o fio da tea, ou o liço, ou qualquer cousa de peles, que lavares, e de que a chaga se retirar, lavar-se-ha segunda vez, e será limpo.'),(220844,8,3,13,59,'Esta he a lei da chaga da lepra, do vestido de lãa, ou de linho, ou do fio da tea, ou do liço ou de qualquer cousa de peles, pera declarálo por limpo ou por immundo.'),(220845,8,3,14,1,'DEPOIS fallou Jehovah a Moyses, dizendo:'),(220846,8,3,14,2,'Esta será a lei do leproso no dia de sua purificação: será levado ao sacerdote.'),(220847,8,3,14,3,'E o sacerdote sahirá fora do arraial: e attentando o sacerdote, que a chaga da lepra do leproso for sarada.'),(220848,8,3,14,4,'Então o sacerdote mandará, que por aquelle que se houver de purificar, se tomem duas aves vivas, limpas, e pão de cedro, e grã, e hysopo.'),(220849,8,3,14,5,'Mandará tambem o sacerdote, que se degole a huma ave em hum vaso de barro sobre aguas, vivas.'),(220850,8,3,14,6,'E tomará a ave viva, e o pao de cedro, e a grã, e o hysopo, e o molhará com a ave viva no sangue da ave, que foi degolada sobre as aguas vivas.'),(220851,8,3,14,7,'E sobre aquelle que ha de purificar-se da lepra, espargirá sete vezes; então o declarará por limpo, e soltará a ave viva sobre a face do campo.'),(220852,8,3,14,8,'E aquelle que purificar-se-ha, lavará seus vestidos, e rapará todo seu pelo, e se lavará com agua; assim será limpo: e depois entrará no arraial; porem ficará fora de sua tenda por sete dias.'),(220853,8,3,14,9,'E será que ao setimo dia rapará todo seu pelo, sua cabeça, e sua Darba, e as sobrancelhas de seus olhos; e rapará todo seu <em>outro</em> pelo: e lavará seus vestidos, e lavará sua carne com agua, e será limpo.'),(220854,8,3,14,10,'E ao dia oitavo tomará dous cordeiros inteiros, e huma cordeira inteira de hum anno, e tres dezimas de flor de farinha para offerta de manjares, amassada com azeite, e hum Log de azeite.'),(220855,8,3,14,11,'E o sacerdote que faz a purificaçao, appresentará ao varão que purificar-se-ha com aquellas cousas perante a face de Jehovah, á porta da Tenda do ajuntamento.'),(220856,8,3,14,12,'E o sacerdote tomará o hum cordeiro, e offerece-lo-ha com o Log de azeite por expiação da culpa; e o moverá por offerta movediça perante a face de Jehovah.'),(220857,8,3,14,13,'Então degolará ao cordeiro no lugar, em que se degola a expiação do peccado e o holocausto, no lugar santo; porque assim a expiação da culpa como a expiação do peccado he para o sacerdote; santidade de santidades he.'),(220858,8,3,14,14,'E o sacerdote tomará do sangue da expiação da culpa, e o sacerdote o porá sobre a tenrilna da orelha direita daquelle que ha de purificar-se, e sobre o polegar de sua mão direita, e no polegar de seu pé direito.'),(220859,8,3,14,15,'Tambem o sacerdote tomará do Log de azeite, e o derramará sobre a mão esquerda do sacerdote.'),(220860,8,3,14,16,'Então o sacerdote molhará seu dedo direito no azeite que está em sua mão esquerda, e daquelle azeite com seu dedo espargirá sete vezes perante a face de Jehovah.'),(220861,8,3,14,17,'E o restante do azeite, que está em sua mão, o sacerdote porá sobre a tenrilha da orelha direita daquelle que purificar-se-ha, e sobre o polegar de sua mão direita, e sobre o polegar de seu pé direito, em cima do sangue da expiação da culpa.'),(220862,8,3,14,18,'E o restante do azeite, que esteve na mão do sacerdote, porá sobre a cabeça daquelle que purificar-se-ha: assim o sacerdote fará propiciação por elle perante a face de Jehovah.'),(220863,8,3,14,19,'Tambem o sacerdote adereçará a expiação do peccado, e fará propiciação por aquelle que purificar-se-ha de sua immundicia; e depois degolará o holocausto.'),(220864,8,3,14,20,'E o sacerdote offerecerá o holocausto e a offerta de manjares sobre o altar: assim o sacerdote fará propiciação por elle, e será limpo.'),(220865,8,3,14,21,'Porem se for pobre, e sua mão não alcançar <em>tanto</em>, tomará hum cordeiro para expiação da culpa em movimento, para fazer propiciação por elle; e a dezima de flor de farinha, amassada com azeite, para offerta de manjares, e hum Log de azeite.'),(220866,8,3,14,22,'E duas rolas, ou dous pombinhos, que alcançar sua mão: dos quaes o hum será para expiação do peccado, e o outro para holocausto.'),(220867,8,3,14,23,'E ao oitavo dia de sua purificação os trará ao sacerdote, á porta da Tenda do ajuntamento perante a face de Jehovah.'),(220868,8,3,14,24,'E o sacerdote tomará o cordeiro da expiação da culpa, e o Log do azeite; e o sacerdote os moverá por offerta movediça perante a face de Jehovah.'),(220869,8,3,14,25,'Então degolará ao cordeiro da expiação da culpa, e o sacerdote tomará do sangue da expiação da culpa, e o porá sobre a tenrilha da orelha direita daquelle que ha de purificar-se, e sobre o polegar de sua mão direita, e sobre o polegar de seu pé direito.'),(220870,8,3,14,26,'Tambem o sacerdote derramará do azeite sobre a mão esquerda do sacerdote.'),(220871,8,3,14,27,'Depois o sacerdote com seu dedo direito espargirá do azeite que está em sua mão esquerda, sete vezes perante a face de Jehovah.'),(220872,8,3,14,28,'E o sacerdote porá do azeite que está em sua mão, na tenrilha da orelha direita daquelle que ha de purificar-se, e no polegar de sua mão direita, e no polegar de seu pé direito; no lugar do sangue da expiação da culpa.'),(220873,8,3,14,29,'E o que sobejar do azeite, que está na mão do sacerdote, porá sobre a cabeça do que ha de purificar-se, para fazer propiciação por elle perante a face de Jehovah.'),(220874,8,3,14,30,'Depois adereçará a huma das rolas ou dos pombinhos, do que alcançar sua mão.'),(220875,8,3,14,31,'Do que alcançar sua mão, será o hum para expiação do peccado, e o outro para holocausto com a offerta de manjares: assim o sacerdote fará propiciação por aquelle que se ha de purificar perante a face de Jehovah.'),(220876,8,3,14,32,'Esta he a lei <em>daquelle</em> em quem estiver a chaga da lepra, cuja mão não alcançar <em>aquillo</em> para sua purificação.'),(220877,8,3,14,33,'Fallou mais Jehovah a Moyses e a Aaron, dizendo:'),(220878,8,3,14,34,'Quando ouverdes entrado na terra de Canaan, que vos hei de dar por possessão; e eu enviar a chaga da lepra em alguma casa da terra de vossa possessão:'),(220879,8,3,14,35,'Então virá aquelle, cujo for a casa, e o fará saber ao sacerdote, dizendo: como a chaga apparece em minha casa.'),(220880,8,3,14,36,'E o sacerdote mandará, que despejem a casa, antes que venha o sacerdote para attentar a chaga, para que tudo que está na casa, não seja contaminado: e depois virá o sacerdote, para attentar a casa,'),(220881,8,3,14,37,'E vendo a chaga, e eis que a chaga nas paredes da casa tem covinhas verdes ou vermelhas, e parecem mais fundas que a parede.'),(220882,8,3,14,38,'Então o sacerdote sahirá daquella casa á porta da casa, e cerrará a casa por sete dias.'),(220883,8,3,14,39,'Depois tornará o sacerdote ao setimo dia; se attentar, que a chaga nas paredes da casa se tem estendido.'),(220884,8,3,14,40,'Então o sacerdote mandará, que arranquem as pedras, em que estiver a chaga, e as lançem fora da cidade em hum lugar immundo.'),(220885,8,3,14,41,'E fará raspar a casa por dentro ao redor, e ao pó, que raspárão, lançarão fora da cidade em hum lugar immundo.'),(220886,8,3,14,42,'Depois tomarão outras pedras, e as porão no lugar das primeiras pedras; e outro barro se tomará, e a casa se rebocará.'),(220887,8,3,14,43,'Porem se a chaga tornar, e brotar na casa, depois que as pedras se arrancárão, e a casa foi raspada, e depois que foi rebocada.'),(220888,8,3,14,44,'Então o sacerdote entrará, e attentando que a chaga na casa se tem estendido; lepra de roedura ha na casa, immunda está.'),(220889,8,3,14,45,'Portanto se derribará a casa, suas pedras, e sua madeira, como tambem, todo o barro da casa; e se levará fora da cidade a hum lugar immundo.'),(220890,8,3,14,46,'E o que entrar naquella casa em qualquer dia, em que for fechada, será immundo até a tarde.'),(220891,8,3,14,47,'Tambem o que se deitar a dormir em <em>tal</em> casa, lavará seus vestidos: e o que comer em <em>tal</em> casa, lavará seus vestidos.'),(220892,8,3,14,48,'Porem tornando o sacerdote a entrar, e attentando que, eis que a chaga na casa se não tem estendido, depois que a casa foi rebocada; o sacerdote por limpa declarará a casa, porque a chaga está curada.'),(220893,8,3,14,49,'Depois tomará para expiar a casa duas aves, e pao de cedro, e grã, e hisopo.'),(220894,8,3,14,50,'E degolará a huma ave em hum vaso de barro sobre aguas vivas.'),(220895,8,3,14,51,'Então tomará o pao de cedro, e o hisopo, e a grã, e a ave viva, e o molhará no sangue da ave degolada, e nas aguas vivas; e espargirá á casa sete vezes.'),(220896,8,3,14,52,'Assim expiará aquella casa como sangue da avezinha, e com as aguas vivas, e com a avezinha viva, e com o pao de cedro, e com o hisopo, e com a grã.'),(220897,8,3,14,53,'Então soltará a ave viva fora da cidade sobre a face do campo: assim fará propiciação pela casa; e será limpa.'),(220898,8,3,14,54,'Esta he a lei de toda chaga de lepra, e de tinha.'),(220899,8,3,14,55,'E de lepra dos vestidos, e das casas.'),(220900,8,3,14,56,'E da inchação, e da postema, e das empolas.'),(220901,8,3,14,57,'Para ensinar, em que dia alguma cousa será immunda, e em que dia será limpa. Esta he a lei da lepra.'),(220902,8,3,15,1,'FALLOU mais Jehovah a Moyses e a Aaron, dizendo:'),(220903,8,3,15,2,'Fallai aos filhos de Israel, e dizei-lhes: qualquer varão, quando sua semente sahir de sua carne, será immundo por seu fluxo.'),(220904,8,3,15,3,'Esta pois será sua immundicia por seu fluxo: se sua carne destila seu fluxo, ou se sua carne se cerra de seu fluxo, esta he sua immundicia.'),(220905,8,3,15,4,'Toda cama, em que se deitar o que tiver fluxo, será immunda; e toda cousa, sobre que se assentar, será immunda.'),(220906,8,3,15,5,'E qualquer que tocar a sua cama, lavará seus vestidos, e se banhará em agua, e será immundo até a tarde.'),(220907,8,3,15,6,'E o que assentar-se sobre o vaso, em que se assentou o que tem o fluxo, lavará seus vestidos, e se banhará em agua, e será immundo até a tarde.'),(220908,8,3,15,7,'E o que tocar a carne do que tem o fluxo, lavará seus vestidos, e se banhará em agua, e será immundo até a tarde.'),(220909,8,3,15,8,'Quando tambem o que tem o fluxo cuspir sobre hum limpo, lavará seus vestidos, e se banhará em agua, e será immundo até a tarde.'),(220910,8,3,15,9,'Tambem toda sella, em que cavalgar o que tem o fluxo, será immunda.'),(220911,8,3,15,10,'E qualquer que tocar em alguma cousa, que estiver debaixo delle, será immundo até a tarde; e o que a levar, lavará seus vestidos, e se banhará em agua, e será immundo até a tarde.'),(220912,8,3,15,11,'Tambem todo aquelle, a quem tocar o que tem fluxo, sem haver tavado suas mãos com agua, lavará seus vestidos, e se banhará em agua, e será immundo até a tarde.'),(220913,8,3,15,12,'E o vaso de barro, que tocar o que tem fluxo, será quebrado: porem todo vaso de madeira será lavado com agua.'),(220914,8,3,15,13,'Quando pois o que tem o fluxo, for alimpado de seu fluxo, se contará sete dias para sua purificação, e lavará seus vestidos, e banhará sua carne em aguas vivas; e será limpo.'),(220915,8,3,15,14,'E ao dia oitavo se tomará duas rolas, ou dous pombinhos, e virá perante a face de Jehovah á porta da Tenda do ajuntamento, e os dará ao sacerdote.'),(220916,8,3,15,15,'E o sacerdote os aparelhará, o hum para expiação de peccado, e o outro para holocausto: assim o sacerdote por elle fará propiciação de seu fluxo perante a face de Jehovah.'),(220917,8,3,15,16,'Tambem o varão, quando sahir delle a semente do ajuntamento, toda sua carne banhará com agua, e será immundo até a tarde.'),(220918,8,3,15,17,'Tambem todo vestido, e toda pele, em que houver semente do ajuntamento, se levará com agua, e será immundo até a tarde.'),(220919,8,3,15,18,'E tambem a mulher, com que o varão se deitar com semente de ajuntamento: pelo que se banharão com agua, e serão immundos até a tarde.'),(220920,8,3,15,19,'Mas a mulher, quando tiver fluxo, e seu fluxo de sangue estiver em sua carne; estará sete dias em sua separação, e qualquer que a tocar, será immundo até a tarde.'),(220921,8,3,15,20,'E tudo aquillo, sobre que ella se deitarem sua separação, será immundo; e tudo sobre que se assentar, será immundo.'),(220922,8,3,15,21,'E qualquer que tocar a sua cama, lavará seus vestidos, e se banhará com agua, e será immundo até a tarde.'),(220923,8,3,15,22,'E qualquer que tocar alguma cou. sa, sobre que ella se houver assentado, lavará seus vestidos, e se banhará com agua, e será immundo até a tarde.'),(220924,8,3,15,23,'Se tambem alguma <em>cousa</em> estiver sobre a cama, ou sobre o vaso em que ella se assentou; se a tocar, será immundo até a tarde.'),(220925,8,3,15,24,'E se varão deitando se deitar com ella, e sua immundicia estiver sobre elle, immundo será por sete dias; tambem toda cama, sobre que se deitar, será immunda.'),(220926,8,3,15,25,'Tambem a mulher, quando manar o fluxo de seu sangue por muitos dias fora do tempo de sua separação, ou quando tiver fluxo de sangue de mais de sua separação; todos os dias do fluxo de sua immundicia será immunda, como nos dias de sua separação.'),(220927,8,3,15,26,'Toda cama, sobre que se deitar todos os dias de seu fluxo, será-lhe como a cama de sua separação; e toda cousa, sobre que se assentar, será immunda, conforme á immundicia de sua separação.'),(220928,8,3,15,27,'E qualquer que as tocar, será immundo; portanto lavará seus vestidos, e se banhará com agua, e será immundo até a tarde.'),(220929,8,3,15,28,'Porem quando for limpa de seu fluxo, então se contará sete dias, e depois será limpa.'),(220930,8,3,15,29,'E ao dia oitavo se tomará duas rolas ou dous pombinhos, e os trará ao sacerdote á porta da Tenda do ajuntamento.'),(220931,8,3,15,30,'Então o sacerdote preparará a hum para expiação do peccado, e o outro para holocausto: e o sacerdote por ella fará propiciação do fluxo de sua immundicia perante a face de Jehovah.'),(220932,8,3,15,31,'Assim separareis os filhos de Israel de suas immundicias, para que não morrão em suas immundicias, contaminando meu Tabernaculo, que está no meio delles.'),(220933,8,3,15,32,'Esta he a lei daquelle que tem o fluxo, e do que sahe a semente do ajuntamento, pelo que fica immundo;'),(220934,8,3,15,33,'Como tambem da mulher enferma em sua separação, e daquelle que padece seu fluxo, <em>seja</em> macho, ou femea; e do homem que se deita com immunda.'),(220935,8,3,16,1,'E FALLOU Jehovah a Moyses, depois que morrerão os dous filhos de Aaron, quando se chegárão diante de Jehovah, e morrerão.'),(220936,8,3,16,2,'Disse pois Jehovah a Moyses: Dize a Aaron teu irmão, que não entre no Santuario em todo tempo, a dentro do veo diante do propiciatorio, que está sobre a Arca, para que não morra; porque eu appareço na nuvem sobre o propiciatorio.'),(220937,8,3,16,3,'Com isto Aaron entrará no Santuario: com hum novilho, filho de vaca para expiação do peccado, e hum carneiro para holocausto.'),(220938,8,3,16,4,'Vestirá-se a tunica santa de linho, e terá ceroulas de linho sobre sua carne, e cingir-se-ha com cinto de linho, e se cubrirá com a mitra de linho: estes são vestidos santos; porisso banhará sua carne com agua, e os vestirá.'),(220939,8,3,16,5,'E da congregação dos filhos de Israel tomará dous cabrões das cabras para expiação do peccado, e hum carneiro para holocausto.'),(220940,8,3,16,6,'Depois Aaron offerecerá o novilho da expiação, que será para elle; e fará propiciação por si e por sua casa.'),(220941,8,3,16,7,'Tambem tomará ambos os cabrões, e os porá perante a face de Jehovah, á porta da Tenda do ajuntamento.'),(220942,8,3,16,8,'E Aaron lançará sortes sobre os dous cabroes: a numa sorte por Jehovah, e a outra sorte pelo cabrão enviado.'),(220943,8,3,16,9,'Então Aaron fará chegar o cabrão, sobre que cahir a sorte por Jehovah, e o preparará para expiação do peccado.'),(220944,8,3,16,10,'Mas o cabrão, sobre que cahir a sorte, para ser cabrão enviado, vivo appresentar-se-ha perante a face de Jehovah, para fazer propiciação sobre elle, para enviálo ao deserto como cabrão enviado.'),(220945,8,3,16,11,'E Aaron fará chegar o novilho da expiação, que será para elle, e fará propiciação por si e por sua casa; e degolará o novilho da expiação, que será para elle.'),(220946,8,3,16,12,'Tomará tambem o encensario cheo de brasas do fogo do altar, de diante da face de Jehovah; e seus punhos cheos de perfume aromatico, moido, e o metterá a dentro do veo.'),(220947,8,3,16,13,'E porá o perfume sobre o fogo perante a face de Jehovah, para que a nuvem do perfume cubra o propiciatorio, que está sobre o testimunho, e elle não morra.'),(220948,8,3,16,14,'E tomará do sangue do novilho, e com seu dedo espargirá sobre a face do propiciatorio para a banda do Oriente; e perante o propiciatorio espargirá sete vezes do sangue com seu dedo.'),(220949,8,3,16,15,'Depois degolará o cabrão da expiação, que será para o povo, e meterá seu sangue a dentro do veo; e fará com seu sangue, como fez com o sangue do novilho, e o espargirá sobre o propiciatorio, e perante a face do propiciatorio.'),(220950,8,3,16,16,'Assim fará propiciação pelo Santuario a causa das immundicias dos filhos de Israel, e de suas transgressões segundo todos seus peccados: e assim fará á Tenda do ajuntamento, que mora com elles no meio de suas immundicias.'),(220951,8,3,16,17,'E nenhum homem estará na Tenda do ajuntamento, quando elle entrar a fazer propiciação no Santuario, até que elle sahir: assim fará propiciação por si mesmo, e por sua casa, e por toda a congregação de Israel.'),(220952,8,3,16,18,'Então sahirá ao altar, que está perante a face de Jehovah, e fará propiciação por elle; e tomará do sangue do novilho, e do sangue do cabrão, e o porá sobre os cornos do altar ao redor.'),(220953,8,3,16,19,'Edaquelle sangue espargirá sobre eile com seu dedo sete vezes, e o purificará das immundicias dos filhos de Israel, e o santificará.'),(220954,8,3,16,20,'Havendo pois acabado de expiar ao Santuario, e a Tenda do ajuntamento, e ao altar; então fará chegar ao cabrão vivo.'),(220955,8,3,16,21,'E Aaron porá ambas suas mãos sobre a cabeça do cabrão vivo, e sobre elle confessará todas as iniquidades dos filhos de Israel, e todas suas transgressões segundo todos seus peccados: e os porá sobre a cabeça do cabrão, e envia-lo-ha ao deserto pela mão de hum varão aparelhado.'),(220956,8,3,16,22,'Assim aquelle cabrão levará sobre si todas as iniquidades delles á terra apartada; e enviará o cabrão ao deserto.'),(220957,8,3,16,23,'Depois Aaron virá á Tenda do ajuntamento, e despirá os vestidos de linho, que havia vestido, quando entrava no Santuario; e ali os deixará.'),(220958,8,3,16,24,'E banhará sua carne com agua no lugar santo, e vestirá seus vestidos: então sahirá, e preparará seu holocausto, e o holocausto do povo, e fará propiciação por si e pelo povo.'),(220959,8,3,16,25,'Tambem accenderá o cebo da expiação do peccado sobre o altar.'),(220960,8,3,16,26,'E o que houver levado ao cabrão (que era cabrão enviado), lavará seus vestidos, e banhará sua carne com agua; e depois entrará no arraial.'),(220961,8,3,16,27,'Mas o novilho da expiação e o cabrão da expiação do peccado, cujo sangue foi metido para fazer propiciação no Santuario, será levado fora do arraial: porem suas peles, sua carne, e seu esterco queimarão com fogo.'),(220962,8,3,16,28,'E aquelle que os queimar, lavará seus vestidos, e banhará sua carne com agua; e depois entrará no arraial.'),(220963,8,3,16,29,'E <em>isto</em> vos será por estatuto perpetuo: no setimo mez, aos dez do mez affligireis vossas almas, e nenhuma obra fareis; nem o natural, nem o estrangeiro, que peregrina entre vos.'),(220964,8,3,16,30,'Porque naquelle dia fará propiciação por vos, para purificar-vos: e sereis purificados de todos vossos peccados perante a face de Jehovah.'),(220965,8,3,16,31,'Sabbado de descanço vos será, e affligireis vossas almas: <em>isto</em> he estatuto perpetuo.'),(220966,8,3,16,32,'E o sacerdote, que for ungido, e cuja mão for chea, para administrar o sacerdocio em lugar de seu pai, fará a propiciação; havendo vestido os vestidos de linho, os vestidos santos.'),(220967,8,3,16,33,'Assim expiará ao santo Santuario; tambem expiará a Tenda do ajuntamento e ao altar: semelhantemente fará propiciação pelos sacerdotes, e por todo o povo da congregação.'),(220968,8,3,16,34,'E isto vos será por estatuto perpetuo, para fazer propiciação pelos filhos de Israel de todos seus peccados, huma vez no anno: E fez <em>Aaron</em>, como Jehovah mandara a Moyses.'),(220969,8,3,17,1,'FALLOU mais Jehovah a Moyses, dizendo:'),(220970,8,3,17,2,'Falia a Aaron e a seus filhos, e a todos os filhos de Israel, e dize-lhes: esta he a palavra que Jehovah mandou, dizendo:'),(220971,8,3,17,3,'Qualquer varão da casa de Israel, que degolar boi, ou cordeiro, ou cabra, no arraial, ou quem os degolar fora do arraial.'),(220972,8,3,17,4,'E os não trouxer á porta da Tenda do ajuntamento, para offerecer offerta a Jehovah diante do Tabernaculo de Jehovah: ao tal varão será imputado o sangue, derramou sangue: pelo que tal varão será desarreigado de seu povo.'),(220973,8,3,17,5,'Para que os filhos de Israel, trazendo seus sacrificios, que sacrificão sobre a face do campo, os tragão a Jehovah, á porta da Tenda do ajuntamento ao sacerdote, e os sacrifiquem por sacrifcios gratificos a Jehovah.'),(220974,8,3,17,6,'E o sacerdote espargirá o sangue sobre o altar de Jehovah á porta da Tenda do ajuntamento, e accenderá o cebo em perfume de suave cheiro a Jehovah.'),(220975,8,3,17,7,'E nunca mais sacrificarão seus sacrificios aos demonios, após que fornicão: isto será-lhes por estatuto perpetuo em suas gerações.'),(220976,8,3,17,8,'Dize-lhes pois: qualquer varão da casa de Israel e dos estrangeiros, que peregrinão entre vosoutros, que offerecer holocausto ou sacrificio.'),(220977,8,3,17,9,'E não o trouxer á porta da Tenda do ajuntamento, para aparelha-lo a Jehovah; o tal varão será desarreigado de seus povos.'),(220978,8,3,17,10,'E qualquer varão da casa de Israel e dos estrangeiros, que peregrinão entre elles, que comer algum sangue; contra aquella alma, que comer sangue, eu porei minha face, e a desarreigarei de seu povo.'),(220979,8,3,17,11,'Porque a alma da carne está no sangue; pelo que volo tenho dado sobre o altar, para fazer propiciação por vossas almas: porquanto he o sangue, que fará propiciação pela alma.'),(220980,8,3,17,12,'Portanto tenho dito aos filhos de Israel: nenhuma alma de vosoutros comerá sangue; nem o estrangeiro, que peregrina entre vos, comerá sangue.'),(220981,8,3,17,13,'Tambem qualquer varão dos filhos de Israel, e dos estrangeiros, que peregrinão entre elles, que caçar caça de animal ou de ave, que se come; derramará seu sangue, e o cubrirá com pó.'),(220982,8,3,17,14,'Porquanto he a alma de toda carne; seu sangue he por sua alma: por isso tenho dito aos filhos de Israel; não comereis o sangue de nenhuma carne: porque a alma de toda carne he seu sangue; qualquer que o comer, será desarreigado.'),(220983,8,3,17,15,'E toda alma entre os naturaes, ou entre os estrangeiros, que comer corpo morto ou despedaçado; lavará seus vestidos, e se banhará com agua, e será immunda até a tarde; depois será limpa.'),(220984,8,3,17,16,'Mas se <em>os</em> não lavar, nem banhar sua carne, levará sua iniquidade.'),(220985,8,3,18,1,'FALLOU mais Jehovah a Moyses, dizendo:'),(220986,8,3,18,2,'Falia aos filhos de Israel, e dizelhes: Eu sou Jehovah Vosso Deos.'),(220987,8,3,18,3,'Não fareis segundo as obras da terra de Egypto, em que habitastes; nem fareis segundo as obras da terra de Canaan, na qual eu vos meto; nem andareis em seus estatutos.'),(220988,8,3,18,4,'Meus direitos fareis, e meus estatutos guardareis, para andar nelles: Eu sou Jehovah vosso Deos.'),(220989,8,3,18,5,'Portanto meus estatutos e meus direitos guardareis; os quaes fazendo o homem, viverá por elles: Eu sou Jehovah.'),(220990,8,3,18,6,'Nenhum varão se achegará a alguma parenta de sua carne, para descubrir as vergonhas: Eu sou Jehovah.'),(220991,8,3,18,7,'Não descubrirás as vergonhas de teu pai, e as vergonhas de tua mai: tua mai he; não descubrirás suas vergonhas.'),(220992,8,3,18,8,'Não descubrirás as vergonhas da mulher de teu pai: as vergonhas de teu pai são.'),(220993,8,3,18,9,'As vergonhas de tua irmã, filha de teu pai, ou filha de tua mai, nascida em casa, ou fora da casa; suas vergonhas não descubrirás.'),(220994,8,3,18,10,'As vergonhas da filha de teu filho, ou da filha de tua filha; suas vergonhas não descubrirás: porque tuas vergonhas são.'),(220995,8,3,18,11,'As vergonhas da filha da mulher de teu pai, gerada de teu pai, (tua irmã he) suas vergonhas não descubrirás.'),(220996,8,3,18,12,'As vergonhas da irmã de teu pai não descubrirás; parenta de teu pai he.'),(220997,8,3,18,13,'As vergonhas da irmã de tua mai não descubrirás; pois parenta de tua mai he.'),(220998,8,3,18,14,'As vergonhas do irmão de teu pai não descubrirás: não chegarás a sua mulher: tua tia he.'),(220999,8,3,18,15,'As vergonhas de tua nora não descubrirás: mulher de teu filho he; não descubrirás suas vergonhas.'),(221000,8,3,18,16,'As vergonhas da mulher de teu irmão não descubrirás; as vergonhas de teu irmão são.'),(221001,8,3,18,17,'As vergonhas de huma mulher e de sua filha não descubrirás: não tomarás a filha de seu filho, nem a filha de sua filha, para descubrir suas vergonhas; parentas são: maldade he.'),(221002,8,3,18,18,'E não tomarás huma mulher com sua irmã, para affligila, descubrindo suas vergonhas com ella em sua vida.'),(221003,8,3,18,19,'E não chegarás á mulher na separação de sua immundicia, para descubrir suas vergonhas.'),(221004,8,3,18,20,'Nem te deitarás com a mulher de teu proximo para ajuntamento de semente, para te contaminar com ella.'),(221005,8,3,18,21,'E de tua semente não darás, para fazer passar <em>pelo fogo</em> perante Molech; e não profanarás o nome de teu Deos: Eu sou Jehovah.'),(221006,8,3,18,22,'Com macho te não deitarás com cohabitação de mulher: abominação he.'),(221007,8,3,18,23,'Nem te deitarás com hum animal, para te contaminar com elle: nem a mulher se porá perante hum animal, para aiuntar-se com elle; mistura abominavel he.'),(221008,8,3,18,24,'Com nenhuma destas cousas vos contamineis: porque em todas estas cousas se contaminarão as gentes, que eu lanço fora de diante de vossa face.'),(221009,8,3,18,25,'Pelo que a terra está contaminada, e eu sobre ella visito sua iniquidade; e a terra vomita seus moradores.'),(221010,8,3,18,26,'Porem vosoutros guardareis meus estatutos e meus direitos, e <em>nenhuma</em> destas abominações fareis, <em>nem o</em> natural, nem o estrangeiro, que peregrina entre vós.'),(221011,8,3,18,27,'Porque todas estas abominações fizerão os homens desta terra, que <em>nella</em> estavão antes de vós; e a terra foi contaminada.'),(221012,8,3,18,28,'Para que a terra vos não vomite, havendo a contaminado; como vomitou a gente, que <em>nella</em> estava antes de vós.'),(221013,8,3,18,29,'Porem qualquer que fizer alguma destas abominações; as almas, que as fizerem, serão desarreigadas de seu povo.'),(221014,8,3,18,30,'Portanto guardareis meu mandado, não fazendo algum dos estatutos abominaveis, que se fizerão antes de vós, e não vos contamineis com elles; Eu sou Jehovah vosso Deos.'),(221015,8,3,19,1,'FALLOU mais Jehovah a Moyses, dizendo:'),(221016,8,3,19,2,'Falia a toda a congregação dos filhos de Israel, e dize-lhes: Santos sereis; porque Eu Jehovah Vosso Deos sou santo.'),(221017,8,3,19,3,'Cada hum temerá a sua mai e a seu pai, e guardará meus sabbados: Eu sou Jehovah vosso Deos.'),(221018,8,3,19,4,'Não vos virareis aos idolos, nem vos fareis Deoses de fundição: Eu sou Jehovah vosso Deos.'),(221019,8,3,19,5,'E quando sacrificardes sacrificio gratifico a Jehovah, de vossa propria vontade o sacrificareis.'),(221020,8,3,19,6,'No dia em que sacrificardes, e a o dia seguinte se comerá; mas o que sobejar ao terceiro dia, será queimado com fogo.'),(221021,8,3,19,7,'E se ao terceiro dia comendo for comido; cousa abominavel he, não será aceitado.'),(221022,8,3,19,8,'E qualquer que o comer, levará sua iniquidade, porquanto profanou a santidade de Jehovah; porisso tal alma será desarreigada de seus povos.'),(221023,8,3,19,9,'Quando tambem segardes a sega de vossa terra, ao canto de teu campo não segarás totalmente, nem espigas colherás de tua sega.'),(221024,8,3,19,10,'Semelhantemente não rabiscarás tua vinha, nem colherás os bagos caidos de tua vinha: os deixarás ao pobre e ao estrangeiro; Eu sou Jehovahvosso Deos.'),(221025,8,3,19,11,'Não furtareis, nem mentireis, nem usareis de falsidade cada hum com seu proximo.'),(221026,8,3,19,12,'Nem falsamente jurareis por meu nome; pois profanarias o nome de teu Deos: Eu sou Jehovah.'),(221027,8,3,19,13,'Não oprimirás a teu proximo, nem o roubarás: o jornal do jornaleiro com tigo não trasnoitará até a manhá.'),(221028,8,3,19,14,'Não maldirás ao surdo, nem porás tropeço perante a face do cego; mas terás temor de teu Deos; Eu sou Jehovah.'),(221029,8,3,19,15,'Não fareis perversidade no juizo; nao aceitarás a face do pequeno, nem respeitarás a face do grande; com justiça julgarás a teu proximo.'),(221030,8,3,19,16,'Não andarás como mexeriqueiro entre teus povos: não te porás contra o sangue de teu proximo: Eu sou Jehovah.'),(221031,8,3,19,17,'Não aborrecerás a teu irmão em teu coração: reprendendo reprenderás a teu proximo, e nelle não soportarãs o peccado.'),(221032,8,3,19,18,'Não te vingarás, nem guardarás <em>ira</em> contra os filhos de teu povo; mas amarás a teu proximo como a ti mesmo: Eu sou Jehovah.'),(221033,8,3,19,19,'Meus estatutos guardareis: ateus animaes de differente especie não deixarás ajuntar para mistura: em teu campo não semearás <em>semente de</em> mistura: e vestido de misturas de diversa estofa não subirá sobre ti.'),(221034,8,3,19,20,'E quando hum varão com ajuntamento de semente se deitar com huma mulher, que for serva desprezada do varão, e não for resgatada, nem lhe se houver dado liberdade; então serão açoutados, não morrerão; pois não foi libertada.'),(221035,8,3,19,21,'E <em>por</em> expiação de sua culpa trará a Jehovah á porta da Tenda do ajuntamento hum carneiro da expiação.'),(221036,8,3,19,22,'E com o carneiro da expiação da culpa o sacerdote fará propiciação por elle perante a face de Jehovah por seu peccado que peccou; e seu peccado que peccou, lhe sera perdoado.'),(221037,8,3,19,23,'E quando ouverdes entrado na terra, e plantardes toda arvore de comer, circuncidareis o prepucio de seu fruto; tres annos vos será incircuncisa; della se não comerá.'),(221038,8,3,19,24,'Porem no quarto anno todo seu fruto será santidade de louvores a Jehovah.'),(221039,8,3,19,25,'E no quinto anno comereis seu fruto, para que vos faça crerer sua novidade: Eu sou Jehovah vosso Deos.'),(221040,8,3,19,26,'Não comereis com sangue; não agourareis, nem adevinhareis.'),(221041,8,3,19,27,'Não trosquiareis os cantos de vossa cabeça ao redor; nem danarás a ponta de tua barba.'),(221042,8,3,19,28,'Por hum corpo morto não fareis rasgadura em vossa carne; nem fareis em vosoutros algum escrito de picadura: Eu sou Jehovah.'),(221043,8,3,19,29,'Não contaminarás a tua filha, fazendo a fornicar; para que a terra não fornique, e se encha de maldade.'),(221044,8,3,19,30,'Meus Sabbados guardareis, e meu Santuario reverenciareis: Eu sou Jehovah.'),(221045,8,3,19,31,'Não vos virareis aos adevinhadores e aos encantadores; não os busqueis, contaminando-vos com elles: Eu sou Jehovah vosso Deos.'),(221046,8,3,19,32,'Diante das caãs te levantarás, e honrarás a face do velho; e terás temor de teu Deos: Eu sou Jehovah.'),(221047,8,3,19,33,'E quando o estrangeiro peregrinar comtigo em vossa terra, não o oprimireis.'),(221048,8,3,19,34,'Como hum natural de vosoutros será entre vós o estrangeiro, que peregrina com vosco: ama-lo-has como a ti mesmo; pois estrangeiros fostes na terra de Egypto: Eu sou Jehovah vosso Deos.'),(221049,8,3,19,35,'Não fareis perversidade no juizo, com vara, com peso, ou com medida.'),(221050,8,3,19,36,'Balanças justas, pedras justas, Epha justa, e Hin justo tereis: Eu sou Jehovah vosso Deos, que vos tirei da terra de Egypto.'),(221051,8,3,19,37,'Pelo que guardareis todos meus estatutos, e todos meus direitos, e os fareis: Eu sou Jehovah.'),(221052,8,3,20,1,'FALLOU mais Jehovah a Moyses, dizendo:'),(221053,8,3,20,2,'Tambem dirás aos filhos de Israel: qualquer que dos filhos de Israel, ou dos estrangeiros, que peregrinão em Israel, der de sua semente ao Molech, morrendo morrerá: o povo da terra o apedrejará com pedras.'),(221054,8,3,20,3,'E eu porei minha face contra o tal varão, e o desarreigarei do meio de seu povo, porquanto deu de sua se mente ao Molech; para contaminai meu Santuario, e profanar meu santo nome.'),(221055,8,3,20,4,'E se o povo da terra escondendo esconder seus olhos daquelle varão, que houver dado de sua semente ao Molech; assim que o não matem:'),(221056,8,3,20,5,'Então eu porei minha face contra aqnelle varão e contra sua familia; e o desarraigarei do meio de seu povo com todos os que fornição após elle, fornicando após Molech.'),(221057,8,3,20,6,'Quando numa alma se virar aos adevinhadores e encantadores, para fornicar após elles; porei minha face contra aquella alma, e a desarreigarei do meio de seu povo.'),(221058,8,3,20,7,'Portanto santificai-vos, e séde santos: pois Eu sou Jehovah vosso Deos.'),(221059,8,3,20,8,'E guardai meus estatutos, e os fazei: Eu sou Jehovah, que vos santifico.'),(221060,8,3,20,9,'Quando hum varão maldisser a seu pai ou a sua mai, morrendo morrerá: maldisse a seu pai ou a sua mai; seu sangue he sobre elle.'),(221061,8,3,20,10,'Tambem o varão que adulterar com a mulher de outro, havendo adulterado com a mulher de seu proximo, morrendo morrerá, o adultero e a adultera.'),(221062,8,3,20,11,'E o varão que se deitar com a mulher de seu pai, descubrio as vergonhas de seu pai: ambos morrendo morrerão; seu sangue he sobre elles.'),(221063,8,3,20,12,'Semelhantemente quando hum varão se deitar com sua nora, ambos morrendo morrerão: fizerão mistura abominavel; seu sangue he sobre elles.'),(221064,8,3,20,13,'Quando tambem hum varão se deitar com <em>outro</em> varão, como com a mulher; ambos fizerão abominação: morrendo morrerão; seu sangue he sobre elles.'),(221065,8,3,20,14,'E quando hum varão tomar huma mulher e sua mai, maldade he: a elle e a ellas queimarão com fogo; para que não haja maldade entre vosoutros.'),(221066,8,3,20,15,'Quando tambem hum varão se deitar com hum animal; morrendo morrerá; e matareis o animal.'),(221067,8,3,20,16,'Tambem a mulher, que se chegar a algum animal, para ter ajuntamento com elle; a aquella mulher matarás com o animal; morrendo morrerão; seu sangue he sobre elles.'),(221068,8,3,20,17,'E quando hum varão tomar sua irmã, filha de seu pai, ou filha de sua mai; e elle vir as vergonhas della, e ella vir as suas; torpeza he: por tanto serão desarreigados perante os olhos dos filhos de seu povo: descubrio as vergonhas de sua irmã,levará sua iniquidade.'),(221069,8,3,20,18,'E quando hum varão se deita, com huma mulher, que tem sua enfermidade, e descubrir suas vergonhas, descubrindo sua fonte; e ella descubrir a fronte de seu sangue; ambos serão desarreigados do meio de seu povo.'),(221070,8,3,20,19,'Tambem as vergonhas da irmã de tua mai, e da irmã de teu pai não descubrirás: porquanto descubrio sua parenta, levarão sua iniquidade.'),(221071,8,3,20,20,'Quando tambem hum varão se deitar com sua tia, descubrio as vergonhas de seu tio: seu peccado levarão; sem filhos morrerão.'),(221072,8,3,20,21,'E quando hum varão tomar a mulher de seu irmão, immundicia he: as vergonhas de seu irmão descubrio; sem filhos ficarão.'),(221073,8,3,20,22,'Guardai pois todos meus estatutos e todos meus direitos, e os fazei: para que vos não vomite a terra, na qual eu vos meto, para habitar nella.'),(221074,8,3,20,23,'E não andeis em os estatutos da gente, que eu lanço fora diante de vossa face; porque fizerão todas estas cousas: portanto me enfadei delles.'),(221075,8,3,20,24,'E a vosoutros tenho dito: em herança possuireis sua terra; e eu a darei a vosoutros, para possuila em herança, terra que mana leite e mel: Eu sou Jehovah vosso Deos, que vos separei dos povos.'),(221076,8,3,20,25,'Fareis pois differença entre os animaes limpos e immundos, e entre as aves immundas e as limpas; e vossas almas não fareis abominaveis em os animaes, e em as aves, e em tudo que anda de peito sobre a terra; as quaes cousas apartei de vós, para telas por immundas.'),(221077,8,3,20,26,'E serme-heis santos; porque Eu Jehovah sou santo: e separei-vos dos povos, para ser meus.'),(221078,8,3,20,27,'Quando pois algum homem ou mulher em si tiver hum espirito advinhante, ou for encantador, morrendo morrerão: com pedras apedrejarse-hão; seu sangue ne sobre elles.'),(221079,8,3,21,1,'DEPOIS disse Jehovah a Moyses: Falia aos sacerdotes, filhos de Aaron, e dize-lhes; o <em>sacerdote</em> não se contaminará por hum morto em seus povos.'),(221080,8,3,21,2,'Salvo por seu parente, mais chegado a elle: por sua mai, e por seu pai, e por seu filho, e por sua filha, e por seu irmão.'),(221081,8,3,21,3,'E por sua irmã virgem, chegada a elle, que ainda não teve varão: por ella se contaminará.'),(221082,8,3,21,4,'Não se contaminará por maioral entre seus povos, para se profanar.'),(221083,8,3,21,5,'Não farão calva em sua cabeça, e não raparão a ponta de sua barba; nem cortarão cortadura em sua carne.'),(221084,8,3,21,6,'Santos serão a seu Deos, e não profanarão o nome de seu Deos; porque offerecem as offertas accendidas de Jehovah, o pão de seu Deos: portanto serão santos.'),(221085,8,3,21,7,'Não tomarão mulher que he solteira ou infame: nem tomarão mulher repudiada de seu marido; pois santo he a seu Deos.'),(221086,8,3,21,8,'Portanto o santificarás, porquanto offerece o pão de teu Deos: santo será a ti, pois Eu sou santo, Jehovah que vos santifica.'),(221087,8,3,21,9,'E quando a filha de hum sacerdote começar a fornicar, profana a seu pai; com fogo será queimada.'),(221088,8,3,21,10,'E o summo Pontifice entre seus irmãos, sobre cuja cabeça foi derramado o azeite da unção, e cuja mão se encheo, para vestir os vestidos, não descubrirá sua cabeça, nem rasgará seus vestidos.'),(221089,8,3,21,11,'E não virá a nenhum corpo morto; <em>nem</em> por seu pai, ou por sua mai se contaminará.'),(221090,8,3,21,12,'Nem sahirá do Santuario, para que não profane o Santuario de seu Deos; pois a coroa do azeite da unção de seu Deos está sobre elle; Eu sou Jehovah.'),(221091,8,3,21,13,'E elle tomará mulher em sua virginidade.'),(221092,8,3,21,14,'Viuva, ou repudiada, ou profanada solteira, estas não tomará: mas virgem de seus povos tomará por mulher.'),(221093,8,3,21,15,'E não profanará sua semente entre seus povos; porque Eu sou Jehovah, que o santifica.'),(221094,8,3,21,16,'Fallou mais Jehovah a Moyses, dizendo:'),(221095,8,3,21,17,'Falia a Aaron, dizendo: ninguem de tua semente em suas gerações, em quem houver alguma falta, se chegará a offerecer o pão de seu Deos.'),(221096,8,3,21,18,'Pois nenhum varão, em quem houver alguma falta, se chegará: <em>como</em> varão cego, ou coxo, ou curto, ou comprido de membros.'),(221097,8,3,21,19,'Ou varão, em quem houver quebradura de pé, ou quebradura de mão.'),(221098,8,3,21,20,'Ou corcovado, ou anão, ou que tiver tea em seu olho, ou sarna, ou empigens; ou que tiver companham quebrado.'),(221099,8,3,21,21,'Nenhum varão da semente de Aaron o sacerdote, em quem houver alguma falta, se chegará a offerecer as offertas accendidas de Jehovah: falta nelle ha; não se chegará a offerecer o pão de seu Deos.'),(221100,8,3,21,22,'O pão de seu Deos das santidades de santidades, e das cousas santas poderá comer.'),(221101,8,3,21,23,'Porem até o veo não entrará, nem se chegará ao altar, porquanto falta ha nelle; para que não profane meus santuarios; porque Eu sou Jehovah,que os santifica.'),(221102,8,3,21,24,'E Moyses fallou <em>isto</em> a Aaron, e a seus filhos, e a todos os filhos de Israel.'),(221103,8,3,22,1,'DEPOIS fallou Jehovah a Moyses, dizendo:'),(221104,8,3,22,2,'Dize a Aaron e a seus filhos, que se apartem das cousas santas dos filhos de Israel, que a mim me santificão; para que não profanem o nome de minha santidade: Eu sou Jehovah.'),(221105,8,3,22,3,'Dize-lhes: todo varão, que entre vossas gerações de toda vossa semente se chegar às cousas santas, que os filhos de Israel santificão a Jehovah, tendo sobre si sua immundicia; aquella alma será desarreigada de diante de minha face. Eu sou Jehovah.'),(221106,8,3,22,4,'Ninguem da semente de Aaron, que for leproso, ou tiver fluxo, comera das cousas santas, até que seja limpo: como tambem o que tocar alguma cousa immunda de corpo morto; ou aquelle do que sahir a semente do ajuntamento.'),(221107,8,3,22,5,'Ou qualquer que tocar a algum reptil, pelo que se fez immundo, ou a algum homem, pelo que se fez immundo, segundo toda sua immundicia.'),(221108,8,3,22,6,'O homem que o tocar, será immundo até a tarde; e não comerá das cousas santas, mas banhará sua carne com agua.'),(221109,8,3,22,7,'E havendo-se o sol ja posto, então será limpo; e depois comerá das cousas santas; porque este he seu pão.'),(221110,8,3,22,8,'O corpo morto e o despedaçado não comerá, para se nelle contaminar: Eu sou Jehovah.'),(221111,8,3,22,9,'Guardarão pois meu mandado, para que porisso não levem peccado, e morrão nelle, havendo as profanado: Eu sou Jehovah que os santifica.'),(221112,8,3,22,10,'Tambem nenhum estranho comerá das cousas santas: nem o alugador do sacerdote, nem o jornaleiro comerão das cousas santas.'),(221113,8,3,22,11,'Mas quando o sacerdote comprar alguma alma por seu dinheiro, aquella comerá dellas; e o nascido em sua casa, estes comerão de seu pão.'),(221114,8,3,22,12,'E quando a filha do sacerdote se casar com varão estranho, ella não comerá da offerta movediça das cousas santas.'),(221115,8,3,22,13,'Mas quando a filha do sacerdote for viuva ou repudiada, e não tiver semente, e se ouver tornado á casa de seu pai como em sua mocidade, do pão de seu pai comerá; mas nenhum estranho comerá delle.'),(221116,8,3,22,14,'E quando alguem por erro comer a cousa santa, sobre ella acrecentará seu quinto, e o dará ao sacerdote com a cousa santa.'),(221117,8,3,22,15,'Assim não profanarão as cousas santas dos filhos de Israel, que offerecérão a Jehovah.'),(221118,8,3,22,16,'Nem os farão levar a iniquidade da culpa, comendo suas cousas santas; pois Eu sou Jehovah, que os santifica.'),(221119,8,3,22,17,'Fallou mais Jehovah a Moyses, dizendo:'),(221120,8,3,22,18,'Falia a Aaron, e a seus filhos, e a todos os filhos de Israel, e dize-lhes: qualquer que da casa de Israel, e dos estrangeiros em Israel offerecer sua offerta segundo todos seus votos, e segundo todas suas offertas voluntarias, que offerecerem a Jehovah em holocausto:'),(221121,8,3,22,19,'De vossa vontade será; macho inteiro das vacas, dos cordeiros, ou das cabras.'),(221122,8,3,22,20,'Nenhuma cousa, em que haja falta, offerecereis; porque não seria aceita por vosoutros.'),(221123,8,3,22,21,'E quando alguem offerecer sacrificio gratifico a Jehovah, separando das vacas ou das ovelhas hum voto, ou offerta voluntaria; inteiro será, para que seja aceito; nenhuma falta iiaverá nelle.'),(221124,8,3,22,22,'O cego, ou quebrado, ou aleiado, ou verruguento, ou sarnoso, ou cheo de empigens; estes não offerecereis a Jehovah, e delles não poreis offerta accendida a Jehovah sobre o altar.'),(221125,8,3,22,23,'Porem boi ou gado miudo, comprido ou curto de membros, poderás offerecer por offerta voluntaria; mas por voto não será aceito.'),(221126,8,3,22,24,'O machucado, ou moido, ou despedaçado, ou cortado, não offerecereis a Jehovah: não fareis isto em vossa terra.'),(221127,8,3,22,25,'Tambem da mão do estrangeiro nenhum manjar offerecereis a vosso Deos de todas estas cousas; pois sua corrupção está nellas; falta nellas ha: não serão aceitas por vosoutros.'),(221128,8,3,22,26,'Fallou mais Jehovah a Moyses, dizendo:'),(221129,8,3,22,27,'Quando nascer o boi, ou cordeiro, ou cabra, sete dias estará debaixo de sua mai; depois desdo dia oitavo e a diante será aceito por offerta accendida a Jehovah.'),(221130,8,3,22,28,'Tambem boi ou gado miudo, a elle e a seu filho não degolareis em hum dia.'),(221131,8,3,22,29,'E quando sacrificardes sacrificio de louvores a Jehovah; o sacrificareis de vossa vontade.'),(221132,8,3,22,30,'No mesmo dia se comerá; nada deixareis ficar até a manhã: Eu sou Jehovah.'),(221133,8,3,22,31,'Pelo que guardareis meus mandamentos, e os fareis: Eu sou Jehovah'),(221134,8,3,22,32,'E não profanareis meu santo nome, para que eu seja santificado no meio dos filhos de Israel: Eu sou Jehovah, que vos santifico:'),(221135,8,3,22,33,'Que vos tirei da terra de Egypto, para ser vosso Deos: Eu sou Jehovah.'),(221136,8,3,23,1,'DEPOIS fallou Jehovah a Moyses, dizendo:'),(221137,8,3,23,2,'Falia aos filhos de Israel, e dize-lhes: as solenidades de Jehovah, que apregoareis, serão santas convocações: estas são minhas solenidades:'),(221138,8,3,23,3,'Seis dias se fará a obra, mas ao setimo dia será o Sabbado do descanço, santa convocação; nenhuma obra fareis; Sabbado de Jehovah he em todas vossas habitações.'),(221139,8,3,23,4,'Estas são as solenidades de Jehovah, as santas convocações, que apregoareis a seu tempo determinado.'),(221140,8,3,23,5,'No mez primeiro, aos catorze do mez, entre as duas tardes, a Pascoa de Jehovah he.'),(221141,8,3,23,6,'E aos quinze dias deste mez he a festa dos asmos de Jehovah: sete dias comereis asmos.'),(221142,8,3,23,7,'No primeiro dia tereis santa convocação: nenhuma obra servil fareis.'),(221143,8,3,23,8,'Mas sete dias offerecereis offerta accendida a Jehovah: ao setimo dia haverá santa convocação; nenhuma obra servil fareis.'),(221144,8,3,23,9,'E fallou Jehovah a Moyses, dizendo:'),(221145,8,3,23,10,'Falia aos filhos de Israel; e dize-lhes: quando ouverdes entrado na terra, que vos hei de dar, e segardes sua sega; então trareis hum manolho das primicias de vossa sega ao sacerdote.'),(221146,8,3,23,11,'E elle moverá o manolho perante a face de Jehovah, para que sejais'),(221147,8,3,23,12,'E ao dia, em que moverdes o manolho, preparareis hum cordeiro inteiro de hum anno em holocausto a Jehovah.'),(221148,8,3,23,13,'E sua offerta de manjares, duas dezimas de flor de farinha, amassada com azeite, para offerta accendida em suave cheiro a Jehovah, e seu derramamento de vinho, o quarto de hum Hin.'),(221149,8,3,23,14,'E não comereis pão, nem trigo tostado, nem espigas verdes, até aquelle mesmo dia, que trouxerdes a offerta de vosso Deos: estatuto perpetuo he por vossas gerações, em todas vossas habitações.'),(221150,8,3,23,15,'Depois para vos contareis desdo dia seguinte do Sabbado, desdo dia que trouxerdes o manolho da offerta movediça: sete semanas inteiras serão.'),(221151,8,3,23,16,'Até o dia seguinte do setimo Sabbado contareis cincoenta dias: então offerecereis nova offerta de manjares a Jehovah.'),(221152,8,3,23,17,'De vossas habitações trareis dous paens movediços; de duas dezimas de flor de farinha serão, levadas se cozerão: primicias são a Jehovah.'),(221153,8,3,23,18,'Tambem com o pão offerecereis sete cordeiros inteiros de hum anno, e hum novilho, filho de vaca, e dous carneiros: holocausto serão a Jehovah, com sua offerta de manjares, e seus derramamentos, por offerta accendida de suave cheiro a Jehovah.'),(221154,8,3,23,19,'Tambem preparareis hum cabrão das cabras para expiação do peccado, e dous cordeiros de hum anno por sacrificio gratifico.'),(221155,8,3,23,20,'Então o sacerdote os moverá com o pão das primicias por offerta movediça perante a face de Jehovah, com os dous cordeiros: santidade serão a Jehovah para o sacerdote.'),(221156,8,3,23,21,'E naquelle mesmo dia apregoareis, <em>que</em> tereis santa convocação; nenhuma obra servil fareis: estatuto perpetuo he em todas vossas habitações por vossas gerações.'),(221157,8,3,23,22,'E quando segardes a sega de vossa terra, segando não acabarás de segar o canto de teu campo, nem colherás as espigas <em>caídas</em> de tua sega:para o pobre e para o estrangeiro as deixarás; Eu sou Jehovah vosso Deus.'),(221158,8,3,23,23,'E fallou Jehovah a Moyses, dizendo:'),(221159,8,3,23,24,'Falia aos filhos de Israel, dizendo: no mez setimo, ao primeiro do mez tereis descanço, a memoria da jubilação, huma santa convocação.'),(221160,8,3,23,25,'Nenhuma obra servil fareis: mas offerecereis offerta accendida a Jehovah.'),(221161,8,3,23,26,'Fallou mais Jehovah a Moyses, dizendo:'),(221162,8,3,23,27,'Mas aos dez deste mez setimo será o dia da propiciação; tereis santa convocação: então affligireis vossas almas, e offerecereis offerta accendida a Jehovah.'),(221163,8,3,23,28,'E naquelle mesmo dia nenhuma obra fareis: porque he o dia da reconciliação, para fazer propiciação por vós perante a face de Jehovah vosso Deos.'),(221164,8,3,23,29,'Porque toda alma, que naquelle mesmo dia se não affligir, será cortada de seus povos.'),(221165,8,3,23,30,'Tambem toda alma, que naquelle mesmo dia fizer alguma obra, a tal alma eu destruirei do meio de seu povo.'),(221166,8,3,23,31,'Nenhuma obra fareis: estatuto perpetuo he por vossas gerações em todas vossas habitações.'),(221167,8,3,23,32,'Sabbado de descanço vos será; então affligireis vossas almas: aos nove do mez á tarde, de tarde até a tarde celebrareis o vosso Sabbado.'),(221168,8,3,23,33,'E fallou Jehovah a Moyses, dizendo:'),(221169,8,3,23,34,'Falia aos filhos de Israel, dizendo: aos quinze dias deste mez setimo será a festa das Cabanas a Jehovah por sete dias.'),(221170,8,3,23,35,'Ao primeiro dia haverá santa convocação: nenhuma obra servil fareis.'),(221171,8,3,23,36,'Sete dias offerecereis offertas accendidas a Jehovah: ao dia oitavo tereis santa convocação, e offerecereis offertas accendidas a Jehovah: dia de prohibição he, nenhuma obra servil fareis.'),(221172,8,3,23,37,'Estas são as solenidades de Jehovah. que apregoareis para santas convocações, para offerecer a Jehovah offerta accendida, holocausto, e offerta de manjares, sacrifiicio, e derramamentos, cada qual em seu dia, cada dia.'),(221173,8,3,23,38,'Alem dos Sabbados de Jehovah, e alem de vossos dons, e alem de todos vossos votos, e alem de todas vossas offertas voluntarias, que dareis a Jehovah.'),(221174,8,3,23,39,'Porem aos quinze dias do mez setimo, quando ouverdes recolhido a novidade da terra, celebrareis a festa de Jehovah por sete dias; ao dia primeiro haverá descanço, e ao dia oitavo haverá descanço.'),(221175,8,3,23,40,'E ao primeiro dia para vos tomareis ramos de formosas arvores, ramos de palmas, e ramos de arvores espessas, com salgueiros de ribeiras; e vos alegrareis perante a face de Jehovah vosso Deos por sete dias.'),(221176,8,3,23,41,'E celebrareis esta festa a Jehovah por seta dias cada anno: estatuto perpetuo he por vossas gerações; no mez setimo a celebrareis.'),(221177,8,3,23,42,'Sete dias habitareis em cabanas. todos os naturaes em Israel habitarão em cabanas.'),(221178,8,3,23,43,'Para que saibão vossas gerações, que eu fiz habitar os filhos de Israel em cabanas, quando os tirei da terra de Egypto: Eu sou Jehovah vosso Deos.'),(221179,8,3,23,44,'Assim pronunciou Moyses as solenidades de Jehovah aos filhos de Israel.'),(221180,8,3,24,1,'E FALLOU Jehovah a Moyses, dizendo:'),(221181,8,3,24,2,'Manda aos filhos de Israel, que te tragão azeite de oliveiras, puro moido, para a luminaria, para accender as lampadas continuamente.'),(221182,8,3,24,3,'Aaron as concertará perante a face de Jehovah continuamente, desda tarde até a manhã fora do veo do testimunho na Tenda do ajuntamento: estatuto perpetuo he por vossas gerações.'),(221183,8,3,24,4,'Sobre o castiçal puro concertará as lampadas perante a face de Jehovah continuamente.'),(221184,8,3,24,5,'Tambem tomarás flor de farinha, e della cozerás doze bolos: cada bolo será de duas dezimas.'),(221185,8,3,24,6,'E os porás em duas ordens; seis em huma ordem sobre a mesa pura perante a face de Jehovah.'),(221186,8,3,24,7,'E sobre cada ordem porás encenso puro, que será para o pão por offerta memorial: offerta accendida he a Jehovah.'),(221187,8,3,24,8,'Em cada dia de Sabbado isto se ordenará perante a face de Jehovah continuamente, pelos filhos de Israel por concerto perpetuo.'),(221188,8,3,24,9,'E será de Aaron e de seus filhos, os quaes o comerão no lugar santo: porque santidade de santidades he para elle das offertas accendidas de Jehovah, por estatuto perpetuo.'),(221189,8,3,24,10,'E sahio hum filho de huma mulher Israelita, o qual era filho de hum varão Egypcio no meio dos filhos de Israel: e o filho da Israelita, e hum varão Israelita porfiarão no arraial.'),(221190,8,3,24,11,'Então o filho da mulher Israelita blasfemou o Nome, e maldisse; pelo que o trouxerão a Moyses: e o nome de sua mai era Schelomith, filha de Dibri, da tribu de Dan.'),(221191,8,3,24,12,'E o levárão á prisão, até que lhes fosse declarado pela boca de Jehovah.'),(221192,8,3,24,13,'E fallou Jehovah a Moyses. dizendo:'),(221193,8,3,24,14,'Tira ao blasfemo fora do arraial; e todos os que o ouvirão, porão suas mãos sobre sua cabeça: então toda a congregação o apedrejará.'),(221194,8,3,24,15,'E aos filhos de Israel fallarás, dizendo: Qualquer que maldisser a seu Deos, levará seu peccado.'),(221195,8,3,24,16,'E aquelle que blasfemar o Nome de Jehovah, morrendo morrerá; toda a congregação apedrejando o apedrejará: assim o estrangeiro como o natural, blasfemando o Nome, será matado.'),(221196,8,3,24,17,'E quem ferir <em>de morte</em> a alma de hum homem; morrendo morrerá.'),(221197,8,3,24,18,'Mas quem ferir <em>de morte</em> hum animal; o restituirá, alma por alma.'),(221198,8,3,24,19,'Quando tambem alguem fizer sinal a seu proximo; como elle fez, assim-lhe será feito:'),(221199,8,3,24,20,'Quebradura por quebradura, olho por olho, dente por dente: como elle fez sinal a algum homem, assim-lhe rá feito.'),(221200,8,3,24,21,'Quem pois ferir de <em>morte</em> hum animal; restitui-lo-ha: mas quem ferir <em>de morte</em> hum homem; será matado.'),(221201,8,3,24,22,'Hum mesmo direito tereis; assim será o estrangeiro como o natural; pois eu sou Jehovah vosso Deos.'),(221202,8,3,24,23,'E disse Moyses aos filhos de Israel, que levassem ao blasfemo fora do arraial, e o apedrejassem com pedras: e fizerão os filhos de Israel como Jehovah mandara a Moyses.'),(221203,8,3,25,1,'FALLOU mais Jehovah a Moyses no monte de Sinai, dizendo:'),(221204,8,3,25,2,'Falia aos filhos de Israel, e dizelhes: quando ouverdes entrado na terra, que eu vos dou; então a terra descansará hum Sabbado a Jehovah.'),(221205,8,3,25,3,'Seis annos semearás tua terra, e seis annos podarás tua vinha, e colherás sua novidade.'),(221206,8,3,25,4,'Porem ao setimo anno haverá Sabbado de descanço para a terra, hum Sabbado a Jehovah: não semearás teu chão, nem podarás tua vinha.'),(221207,8,3,25,5,'O que nascer de si mesmo de tua sega, não segarás, e as uvas de tua separação não vindimarás: anno de descanço será para a terra.'),(221208,8,3,25,6,'Mas a novidade do Sabbado da terra vos será por mantimento, a ti, e a teu servo, e a tua serva, e a teu jornaleiro, e a teu forasteiro, que peregrinão com tigo.'),(221209,8,3,25,7,'E a teu gado, e a teus animaes, que estão em tua terra, toda sua novidade será por mantimento.'),(221210,8,3,25,8,'Tambem te contarás sete semanas de annos, sete vezes sete annos; de maneira que os dias das sete semanas de annos te serão quarenta e nove annos.'),(221211,8,3,25,9,'Então no mes setimo, aos dez do mez farás passar a trombeta do jubilo: no dia da propiciação fareis passar trombeta por toda vossa terra.'),(221212,8,3,25,10,'E santificareis o anno cincoenta, e apregoareis liberdade na terra a todos seus moradores: anno de jubileo vos será, e tornareis cada qual a sua possessão, e tornareis cada qual a sua familia.'),(221213,8,3,25,11,'O anno cincoenta vos será jubileo: não semeareis, nem segareis o que nelle nascer de si mesmo, nem nelle vindimareis <em>as uvas</em> das separações.'),(221214,8,3,25,12,'Porque jubileo he, santo vos será: a novidade do campo comereis.'),(221215,8,3,25,13,'Neste anno do jubileo tornareis cada hum a sua possessão.'),(221216,8,3,25,14,'Pelo que quando venderdes alguma cousa de venda a vosso proximo, ou a comprardes da mão de vosso proximo: ninguem oprima a seu irmão.'),(221217,8,3,25,15,'Conforme ao numero dos annos desdo jubileo compraras de teu proximo; e conforme ao numero dos annos das novidades elle venderá a ti.'),(221218,8,3,25,16,'Conforme á multidão dos annos aogmentarás seu preço; e conforme á pouquidade dos annos diminuirás seu preço; porque o numero das novidades elle te vende.'),(221219,8,3,25,17,'Ninguem pois oprima a seu proximo; mas terás temor de teu Deos: porque Eu sou Jehovah vosso Deos.'),(221220,8,3,25,18,'E fazei meus estatutos, e guardai meus direitos, e os fazei: assim habitareis seguros sobre a terra.'),(221221,8,3,25,19,'E a terra dará seu fruto, a comereis a fartar, e nella habitareis seguros.'),(221222,8,3,25,20,'E se disserdes: que comeremos ao anno setimo? eis que não havemos desemear, nem colher nossa novidade.'),(221223,8,3,25,21,'Então eu mandarei minha benção sobre vós ao seisto anno, para que fruto por tres annos.'),(221224,8,3,25,22,'E ao anno oitavo semeareis, e comereis da novidade velha até o anno nono: até que venha sua novidade, comereis a velha.'),(221225,8,3,25,23,'Tambem a terra não se venderá arremetadamente; porque a terra he minha: pois vosoutros sois estrangeiros e peregrinos comigo.'),(221226,8,3,25,24,'Por tanto em toda a terra de vossa possessão dareis resgate á terra.'),(221227,8,3,25,25,'Quando teu irmão empobrecer, e vender alguma cousa de sua possesso; então virá seu resgatador, seu parente, e resgatará o que vendeo seu irmão.'),(221228,8,3,25,26,'E se alguem não tiver resgatador; porem sua mão alcançar e achar o que basta para seu resgate:'),(221229,8,3,25,27,'Então contará os annos de sua venda, e o que ficar, restituirá ao varão, a quem o vendeo; e tornará a sua possessão.'),(221230,8,3,25,28,'Mas se sua mão não alcançar o que basta para restituir-lhe, então o vendido ficará na mão do comprador até o anno do jubileo: porem no anno do jubileo sahirá, e elle tornará a sua possessão.'),(221231,8,3,25,29,'E quando alguem vender huma casa de habitação em cidade murada; então seu resgate será até que se cumpra o anno de sua venda; hum anno inteiro será seu resgate.'),(221232,8,3,25,30,'Mas se, cumprindo-se-lhe hum anno inteiro, ainda não for resgatada; então a casa, que estiver na cidade que tem muro, arrematadamente ficará ao que a comprou, entre suas gerações: não sahirá no jubileo.'),(221233,8,3,25,31,'Mas as casas das aldeas, que não tem muro ao redor, serão estimadas como o campo da terra: para ellas haverá resgate, e sahirão no jubileo.'),(221234,8,3,25,32,'Mas tocante as cidades dos Levitas, as casas das cidades de sua possessão; os Levitas terão resgate perpetuo.'),(221235,8,3,25,33,'E havendo-se feito resgate entre os Levitas, então a compra da casa e da cidade de sua possessão sahirá no jubileo: porque as casas das cidades dos Levitas são sua possessão no meio dos filhos de Israel.'),(221236,8,3,25,34,'Porem o campo do arrabalde de suas cidades não se venderá; porque possessão perpetua he para elles.'),(221237,8,3,25,35,'E quando teu irmão empobrecer, e sua mão vanguejar comtigo; sostenta-lo-has, <em>tambem</em> ao estrangeiro e peregrino, para que viva comtigo.'),(221238,8,3,25,36,'Não tomarás delle onzena nem ganho demasiado; mas de teu Deos terás temor, para que teu irmão viva comtigo.'),(221239,8,3,25,37,'Não darás-lhe teu dinheiro a onzena; nem darás teu manjar a ganho demasiado.'),(221240,8,3,25,38,'Eu sou Jehovah vosso Deos, que vos tirei da terra de Egypto, para vos dar a terra de Canaan, para ser vosso Deos.'),(221241,8,3,25,39,'Quando tambem teu irmão empobrecer, <em>estando</em> comtigo, e vender se a ti; não o farás servir serviço de escravo.'),(221242,8,3,25,40,'Como jornaleiro, como forasteiro estará comtigo; até o anno do jubileo te servirá.'),(221243,8,3,25,41,'Então sahirá de ti, elle e seus filhos com elle; e tornará a sua familia, e á possessão de seus pais tornará.'),(221244,8,3,25,42,'Porque são meus servos, que tirei da terra de Egypto: não serao vendidos, como se vendem os escravos.'),(221245,8,3,25,43,'Não te ensenhorearás delle com rigor; mas de teu Deos terás temor.'),(221246,8,3,25,44,'Teu escravo ou tua escrava que tiveres, serão das gentes, que estão a o redor de vosoutros; delles comprareis escravos e escravas.'),(221247,8,3,25,45,'Tambem os comprareis dos filhos dos forasteiros, que peregrinão entre vos, delles, e de suas gerações, que estiverem com vosco, que houverem gerado em vossa terra; e vos serão por possessão.'),(221248,8,3,25,46,'E vos poreis por possessores sobre elles para vossos filhos depois de vós, para herdar a possessão; perpetuamente os fareis servir: mas sobre vossos irmãos os filhos de Israel; cada hum sobre seu irmão, não se ensenhoreará sobre elle com rigor.'),(221249,8,3,25,47,'E quando a mão do estrangeiro e peregrino, que está comtigo, alcançar <em>riqueza</em>, e teu irmão, que está com elle, empobrecer; e vender-se ao estrangeiro <em>ou</em> peregrino, que está comtigo, ou á raça da linhagem do estrangeiro.'),(221250,8,3,25,48,'Depois que se houver vendido, haverá resgate para elle; hum de seus irmãos o resgatará.'),(221251,8,3,25,49,'Ou seu tio, ou o filho de seu tio o resgatará; ou hum dos chegados a sua carne de sua familia o resgatará: ou se sua mão alcançar <em>riqueza</em>,resgatará a si mesmo.'),(221252,8,3,25,50,'E contará com aquelle que o comprou, desdo anno que se vendeo a elle, até o anno do jubileo; e o dinheiro de sua venda será conforme ao numero dos annos: conforme aos dias de hum jornaleiro será com elle.'),(221253,8,3,25,51,'Se ainda muitos daquelles annos faltarem; conforme a elles restituirá seu resgate do dinheiro, pelo qual foi vendido:'),(221254,8,3,25,52,'E se ainda restarem poucos daquelles annos até o anno do jubileo; então fará contas com elle: conforme a seus annos restituirá seu resgate.'),(221255,8,3,25,53,'Como jornaleiro de anno por anno estará com elle: não se ensenhoreará sobre elle com rigor perante teus olhos.'),(221256,8,3,25,54,'E se com isto se não resgatar, sahirá no anno do jubileo, elle e seus filhos com elle.'),(221257,8,3,25,55,'Porque os filhos de Israel me são servos; meus servos são elles, que tirei da terra de Egypto: Eu sou Jehovah vosso Deos.'),(221258,8,3,26,1,'NAO fareis para vosoutros ídolos; nem vos levantareis imagem de vulto, nem estatua; nem poreis pedra figurada em vossa terra, para inclinarvos a ella: porque Eu sou Jehovah vosso Deos.'),(221259,8,3,26,2,'Guardareis meus Sabbados, e reverenciareis meu Santuário: Eu sou Jehovah.'),(221260,8,3,26,3,'Se andardes em meus estatutos, e guardardes meus mandamentos, e os fizerdes.'),(221261,8,3,26,4,'Então eu darei vossas chuvas a seu tempo; e a terra dara sua novidade, e a arvore do campo dará seu fruto.'),(221262,8,3,26,5,'E a trilhadura vos chegará á vindima, e a vindima chegará á sementeira; e comereis vosso pão a fartar, e habitareis seguros em vossa terra.'),(221263,8,3,26,6,'Tambem darei paz na terra, e dormireis <em>seguros</em>, e não haverá quem <em>vos</em> espante: e farei cessar as más bestas da terra, e por vossa terra não passará espada.'),(221264,8,3,26,7,'E perseguires a vossos inimigos, e perante vossa face cahirão á espada.'),(221265,8,3,26,8,'Cinco de vós perseguirão á cento, e cento de vós perseguirão á dez mil; e vossos inimigos cahirão á espada perante vossa face.'),(221266,8,3,26,9,'E a vós me tornarei, e vos farei fructificar, e vos multiplicarei, e confirmarei meu concerto com vosco.'),(221267,8,3,26,10,'E comereis o velho envelhecido: e tirareis fora o velho por causa do novo.'),(221268,8,3,26,11,'E porei meu Tabernaculo no meio de vosoutros; e minha alma de vos não se enfadará.'),(221269,8,3,26,12,'E andarei no meio de vosoutros, e eu vos serei por Deos, e vos me sereis por povo.'),(221270,8,3,26,13,'Eu sou Jehovah vosso Deos, que vos tirei da terra dos Egypcios, para que não fosseis seus escravos: e quebrantei os termões de vosso jugo, e vos fiz andar direitos.'),(221271,8,3,26,14,'Mas se me não ouvirdes, e não fizerdes todos estes mandamentos:'),(221272,8,3,26,15,'E se enfeitardes meus estatutos, e vossa alma se enfadar de meus direitos, não fazendo todos meus mandamentos, para invalidar meu concerto.'),(221273,8,3,26,16,'Então eu tambem vos farei isto: porei sobre vós terror, eteguidade, e febre quente, que consumão os olhos, e atormentem a alma: e semeareis debalde vossa semente, e vossos inimigos a comerão.'),(221274,8,3,26,17,'E porei minha face contra vosoutros. e sereis feridos perante a face de vossos inimigos; e os que vos aborrecem, de vós se ensenhorearão; e fugireis, não havendo quem vos persiga.'),(221275,8,3,26,18,'E se ainda com estas cousas não me houvirdes então eu proseguirei a castigar-vos sete vezes <em>mais</em> por vossos peccados.'),(221276,8,3,26,19,'Porque quebrantarei a soberba de vossa força; e farei vosso ceo como ferro, e vossa terra como metal.'),(221277,8,3,26,20,'E vosso poder se consumirá em vão; e vossa terra não dará sua novidade, e as arvores da terra não darão seu fruto.'),(221278,8,3,26,21,'E se andardes comigo ao encontro, e não me quiserdes ouvir; acrecenatrei sobre vós pancadas sete vezes <em>mais</em> conforme a vossos peccados.'),(221279,8,3,26,22,'Porque enviarei entre vós as bestas do campo, as quaes vos desfilharão, e desfarão vosso gado, e vos apoucarão; e vossos caminhos serão desertos.'),(221280,8,3,26,23,'Se ainda com estas cousas me não fordes <em>assaz</em> castigados, senão <em>ainda</em> comigo andardes ao encontro:'),(221281,8,3,26,24,'Eu tambem com vosco andarei ao encontro; e tambem vos ferirei sete vezes <em>mais</em> por causa de vossos peccados.'),(221282,8,3,26,25,'Porque trarei sobre vós espada, que vingará a vingança do concerto, e ajuntados estareis em vossas cidades; então enviarei a peste entre vós, e sereis entregados na mão do inimigo.'),(221283,8,3,26,26,'Quando eu vos quebrantar o bordão do pão, então das mulheres cozerão vosso pão em hum forno, e tornarão vosso pão por peso; e comereis, mas não vos fartareis.'),(221284,8,3,26,27,'E se com isto me não houvirdes, senão <em>ainda</em> comigo andardes ao encontro:'),(221285,8,3,26,28,'Tambem eu com vosco andarei ao encontro em furor; e vos castigarei sete vezes <em>mais</em> por vossos peccados.'),(221286,8,3,26,29,'Porque comereis a carne de vossos filhos, e a carne de vossas filhas comereis.'),(221287,8,3,26,30,'E destruirei vossos altos, e desfarei vossas imagens solares, e lançarei vossos corpos mortos sobre os corpos mortos de vossos Deoses de esterco; e minha alma se enfadará de vós.'),(221288,8,3,26,31,'E porei vossas cidades por deserto, e assolarei vossos santuarios; e não cheirarei vosso cheiro suave.'),(221289,8,3,26,32,'E assolarei a terra <em>de tal maneira</em>, que se espantem disso vossos inimigos, que nella morarem.'),(221290,8,3,26,33,'É vos espalharei entre as gentes, e arrancarei espada após vós; e vossa terra será assolada, e vossas cidades serão deserto.'),(221291,8,3,26,34,'Então a terra folgará em seus Sabbados, todos os dias de sua assolação, e vosoutros estareis na terra de vossos inimigos: então a terra descançará, e folgará em seus Sabbados.'),(221292,8,3,26,35,'Todos os dias da assolação descansará; porque não descansou em vossos Sabbados, quando habitaveis nella.'),(221293,8,3,26,36,'E quanto aos que ficarem de vós, eu meterei <em>tal</em> covardia em seus corações nas terras de seus inimigos, que o soido de huma folha movida os perseguirá, e fugirão como de fugida da espada, e cahirão, não havendo quem os perfiga.'),(221294,8,3,26,37,'E cahirão huns sobre outros como de diante da espada, não havendo quem os persiga; e não podereis para perante vossos inimigos.'),(221295,8,3,26,38,'E perecereis entre as gentes, e a terra de vossos inimigos vos consumirá.'),(221296,8,3,26,39,'E os que ficarem de vosoutros, se derreterão por sua iniquidade nas terras de vossos inimigos; e pela iniquidade de seus pais com elles se derreterão.'),(221297,8,3,26,40,'Então consessarão sua iniquidade, e a iniquidade de seus pais com suas trespassações, com que trespassarão contra mim; como tambem, que comigo andárão ao encontro.'),(221298,8,3,26,41,'E que tambem eu haverea indado com elles ao encontro, e os haverei levado na terra de seus inimigos: seentão seu coração incircunciso se humilhará, e elles tomarão prazer no castigo de sua iniquidade.'),(221299,8,3,26,42,'Tambem eu me lembrarei de meu concerto <em>com</em> Jacob, e tambem de meu concerto <em>com</em> Isaac, e tambem de meu concerto com Abraham me lembrarei; e terei lembrança da terra.'),(221300,8,3,26,43,'Quando a terra será desemparada delles, e folgará em seus Sabbados, sendo assolada delles: e elles tomarão prazer no castigo de sua iniquidade: porquanto engeitárão meus direitos, e sua alma se enfadára de meus estatutos.'),(221301,8,3,26,44,'E de mais disto tambem, estando elles na terra de seus inimigos, eu não os engeitarei, nem me enfadarei delles, para consumilos, invalidando meu concerto com elles: porque Eu sou Jehovah seu Deos.'),(221302,8,3,26,45,'Antes me lembrarei delles do concerto dos antigos, que tirei da terra de Egypto perante os olhos das gentes, para ser-lhes por Deos, Eu Jehovah.'),(221303,8,3,26,46,'Estes são os estatutos, e os direitos, e as leis, que deu Jehovah entre si e entre os filhos de Israel no monte de Sinai, pela mão de Moyses.'),(221304,8,3,27,1,'FALLOU mais Jehovah a Moyses, dizendo:'),(221305,8,3,27,2,'Falia aos filhos de Israel, e dizelhes; quando alguem fizer particular voto; segundo tua estimação serão as almas de Jehovah.'),(221306,8,3,27,3,'Sendo tua estimação de hum macho de idade de vinte annos até á idade de sessenta, então será tua estimação de cincoenta siclos de prata, segundo o siclo do Santuario.'),(221307,8,3,27,4,'Porem sendo femea, tua estimação será de trinta siclos.'),(221308,8,3,27,5,'E se for de cinco annos até vinte; tua estimação de hum macho será vinte siclos, e da femea dez siclos.'),(221309,8,3,27,6,'E se for de hum mez até cinco annos; tua estimação de hum macho será de cinco siclos de prata, e tua estimação pela femea será de tres siclos de prata.'),(221310,8,3,27,7,'E se for de sessenta annos e a riba, pelo macho tua estimação será de quinze siclos, e pela femea dez siclos.'),(221311,8,3,27,8,'Mas se for mais pobre que tua estimação, então se porá perante a <em>face</em> do sacerdote, e o sacerdote o apreçará: conforme ao que alcançar a mão do que fez o voto, o apreçará o sacerdote.'),(221312,8,3,27,9,'E se for animal, de que se offerece offerta a Jehovah: tudo que der delle a Jehovah, será santo.'),(221313,8,3,27,10,'Não o mudará, nem trocará bom por mão, ou mao por bom: e se trocando trocar animal por animal; o tal e o trocado será santo.'),(221314,8,3,27,11,'E se for algum animal immundo, de que não se offerece offerta a Jehovah: então porá o animal perante a face do sacerdote.'),(221315,8,3,27,12,'E o sacerdote o apreçará, seja bom, ou seja mão: segundo tua estimação, o sacerdote, assim será.'),(221316,8,3,27,13,'Porem se resgatando o resgatar; então acrecentará seu quinto alem de tua estimação.'),(221317,8,3,27,14,'E quanto alguem santificar sua casa por santificação a Jehovah, O sacerdote a apreçará, seja boa ou seja má: como o sacerdote a apreçar, assim será.'),(221318,8,3,27,15,'Mas se o santificante resgatar sua casa: então acrecentará o quinto, de mais do dinheiro de tua estimação, e será sua.'),(221319,8,3,27,16,'Se tambem alguem do campo de sua possessão santificar alguma cousa a Jehovah; então tua estimação será segundo sua semente: hum Homer de semente de cevada será <em>apreçado</em> a cincoenta siclos de prata.'),(221320,8,3,27,17,'Se santificar seu campo desdo anno do jubileo; conforme a tua estimação ficará.'),(221321,8,3,27,18,'Mas se santificar seu campo depois do anno do jubileo, então o sacerdote lhe contará o dinheiro conforme aos annos restantes até o anno do jubileo, e tirar-se-ha de tua estimação.'),(221322,8,3,27,19,'E se aquelle que santificou o campo, resgatando o resgatar; então acrecentará o quinto, de mais do dinheiro de tua estimação, e ficará-lhe.'),(221323,8,3,27,20,'E se não resgatar o campo, ou se vender o campo a outro varão; nunca mais se resgatará.'),(221324,8,3,27,21,'Mas quanto o campo sahir no anno do jubileo será santo a Jehovah, como campo consagrado: a possessão delle será do sacerdote.'),(221325,8,3,27,22,'E se santificar a Jehovah o campo que comprou, e não for do campo de sua possessão:'),(221326,8,3,27,23,'Então o sacerdote lhe contará a somma de tua estimação até o anno do jubileo; e no mesmo dia dará tua estimação por santidade a Jehovah.'),(221327,8,3,27,24,'No anno do jubileo o campo tornará a aquelle, de quem o comprou, a aquelle cujo era a possessão do campo.'),(221328,8,3,27,25,'E toda tua estimação se fará conforme ao siclo do Santuário: o siclo será de vinte Gera.'),(221329,8,3,27,26,'Mas o primogénito, que de hum animal nascer primeiro a Jehovah, ninguém santificará; seja boi ou gado miudo, de Jehovah he.'),(221330,8,3,27,27,'Mas se for de hum animal immundo, o resgatara segundo tua estimação, e sobre ella acrecentará seu quinto: e se não se resgatar, venderse-ha segundo tua estimação.'),(221331,8,3,27,28,'Todavia nenhuma cousa consagrada, que alguem consagrar a Jehovah de tudo que tem, de homem, ou de animal, ou do campo de sua possessão, se venderá nem resgatará: toda cousa consagrada será santidade de santidades a Jehovah.'),(221332,8,3,27,29,'Toda cousa consagrada, que for consagrada do homem, não será resgatada: morrendo morrerá.'),(221333,8,3,27,30,'Tambem todas as dezimas do campo, da semente do campo, do fruto das arvores, são de Jehovah: santas são a Jehovah.'),(221334,8,3,27,31,'Porem se alguém de suas dezimas resgatando resgatar alguma cousa, acrecentará seu quinto sobre ella.'),(221335,8,3,27,32,'Tocante a todas as dezimas de vacas e ovelhas, tudo que passar debaixo da vara, o dezimo será santo a Jehovah.'),(221336,8,3,27,33,'Não esquadrinhará entre o bom e o mão, nem o trocará: mas se trocando o trocar, o tal e o trocado será santo; não será resgatado.'),(221337,8,3,27,34,'Estes são os mandamentos, que Jehovah mandou a Moyses para os filhos de Israel no monte de Sinai.'),(221338,8,4,1,1,'FALLOU mais Jehovah a Moyses no deserto de Sinai, na Tenda do ajuntamento, ao primeiro do mez segundo, no segundo anno de sua sahida terra de Egypto, dizendo:'),(221339,8,4,1,2,'Tomai a contia de toda a congregação dos filhos de Israel, segundo suas gerações, segundo a casa de seus pais, no numero dos nomes de todo macho, cabeça por cabeça.'),(221340,8,4,1,3,'De idade de vinte annos e a riba, todos os que sahem á guerra em Israel: a estes contareis segundo seus exércitos, tu e Aaron.'),(221341,8,4,1,4,'E estarão com vosco de cada tribu hum varão, que seja cabeça da casa de seus pais.'),(221342,8,4,1,5,'Estes pois são os nomes dos varões, que estarão com vosco: de Ruben, Elizur, filho de Sedeur.'),(221343,8,4,1,6,'De Simeon, Selumiel filho de Surisaddai.'),(221344,8,4,1,7,'De Juda, Nahesson, filho de Amminadab.'),(221345,8,4,1,8,'De Issaschar, Nethanael, filho de Suhar.'),(221346,8,4,1,9,'De Zebulon, Eliab, filho de Helon.'),(221347,8,4,1,10,'Dos filhos de Joseph: de Ephraim, Elisama, filho de Ammihud: de Manasse,Gamaliel, filho de Pedazur.'),(221348,8,4,1,11,'De Benjamin, Abidan, filho de Gideoni.'),(221349,8,4,1,12,'De Dan, Ahieser, filho de Ammisaddai.'),(221350,8,4,1,13,'De Aser, Pagiel, filho de Ochran.'),(221351,8,4,1,14,'De Gad, Eliasaph, filho de Dehuel.'),(221352,8,4,1,15,'De Nathtali, Ahira, filho de Enan.'),(221353,8,4,1,16,'Estes forão os chamados da congregação, os Maioraes das tribus de seus pais, as cabeças dos milhares de Israel.'),(221354,8,4,1,17,'Então tomarão Moyses e Aaron a estes varões, que forão declarados por <em>seus</em> nomes.'),(221355,8,4,1,18,'E ajuntarão toda a congregação ao primeiro dia do mez segundo, e declarárão sua decendencia segundo suas familias, segundo a casa de seus pais, no numero dos nomes dos de vinte annos e a riba, cabeça por cabeça.'),(221356,8,4,1,19,'Como Jehovah mandara a Moyses, assim os contou no deserto de Sinai.'),(221357,8,4,1,20,'Forão pois os filhos de Ruben o primogenito de Israel, suas gerações por suas familias, segundo a casa de seus pais, no numero dos nomes, cabeça por cabeça, todo macho de vinte annos e a riba, todos que podião sahir á guerra.'),(221358,8,4,1,21,'Seus contados da tribu de Ruben erão quarenta e seis mil e quinhentos.'),(221359,8,4,1,22,'Dos filhos de Simeon, suas gerações por suas familias, segundo a casa de seus pais; seus contados, no numero dos nomes, cabeça por cabeça, todo macho de vinte annos e a riba, todos que podião sahir á guerra.'),(221360,8,4,1,23,'Seus contados da tribu de Simeon erão cincoenta e nove mil e trezentos.'),(221361,8,4,1,24,'Dos filhos de Gad, suas gerações por suas familias, segundo a casa do seus pais; no numero dos nomes dos de vinte annos e a riba, todos que podião sahir á guerra.'),(221362,8,4,1,25,'Seus contados da tribu de Gad quarenta e cinco mil e seis centos e cincoenta.'),(221363,8,4,1,26,'Dos filhos de Juda, suas gerações por suas familias, segundo a casa de seus pais; no numero dos nomes dos de vinte annos e a riba, todos que podião sahir á guerra:'),(221364,8,4,1,27,'Seus contados da tribu de Juda erão setenta e quatro mil e seis centos.'),(221365,8,4,1,28,'Dos filhos de Issaschar, suas gerações por suas familias, segundo a casa de seus pais; no numero dos nomes dos de vinte annos e a riba, todos que podião sahir á guerra.'),(221366,8,4,1,29,'Seus contados da tribu de Issaschar erão cincoenta e quatro mil e quatro centos.'),(221367,8,4,1,30,'Dos filhos de Zebulon, suas gerações, por suas familias, segundo a casa de seus pais; no numero dos nomes dos de vinte annos e a riba, todos que podião sahir á guerra.'),(221368,8,4,1,31,'Seus contados da tribu de Zebulon erão cincoenta e sete mil e quatro centos.'),(221369,8,4,1,32,'Dos filhos de Joseph; dos filhos de Ephraim, suas gerações por suas familias. segundo a casa de seus pais; no numero dos nomes dos de vinte annos e a riba, todos que podião sahir á guerra.'),(221370,8,4,1,33,'Seus contados da tribu de Ephraim erão quarenta mil e quinhentos.'),(221371,8,4,1,34,'Dos filhos de Manasse, suas gerações por suas familias, segundo a casa de seus pais; no numero dos nomes dos de vinte annos e a riba, todos que podião sahir á guerra.'),(221372,8,4,1,35,'Seus contados da tribu de Manasse erão trinta e dous mil e duzentos.'),(221373,8,4,1,36,'Dos filhos de Benjamin, suas gerações por suas familias segundo a casa de seus pais; no numero dos nomes dos de vinte annos e a riba, todos que podião sahir á guerra.'),(221374,8,4,1,37,'Seus contados da tribu de Benjamin erão trinta e cinco mil e quatro centos.'),(221375,8,4,1,38,'Dos filhos de Dan, suas gerações por suas familias, segundo a casa de seus pais, no numeros dos nomes dos de vinte annos e a riba, todos que podião sahir á guerra.'),(221376,8,4,1,39,'Seus contados da tribu de Dan erao sessenta e dous mil e sete centos.'),(221377,8,4,1,40,'Dos filhos de Aser, suas gerações por suas familias, segundo a casa de seus pais: no numero dos nomes dos de vinte annos e a riba, todos que podião sahir á guerra.'),(221378,8,4,1,41,'Seus contados da tribu de Aser erao quarenta e hum mil e quinhentos.'),(221379,8,4,1,42,'Dos filhos do Naphtali, suas gerações por suas familias, segundo a casa de seus pais; no numero dos nomes dos de vinte annos e a riba, todos que podião sahir á guerra.'),(221380,8,4,1,43,'Seus contados da tribu de Naphtali erão cincoenta e tres mil e quatro centos.'),(221381,8,4,1,44,'Estes são os contados, que contou Moyses e Aaron, e os Maioraes de Israel, doze varões; cada qual era pela casa de seus pais.'),(221382,8,4,1,45,'Assim forão todos os contados dos filhos de Israel segundo a casa de seus pais, de vinte annos e a riba. todos que podião sahir á guerra em Israel:'),(221383,8,4,1,46,'Todos os contados pois forão seis centos e tres mil e quinhentos e cincoenta.'),(221384,8,4,1,47,'Mas os Levitas, segundo a tribu de seus pais, não forão contados entre elles.'),(221385,8,4,1,48,'Porquanto Jehovah tinha fallado a Moyses, dizendo:'),(221386,8,4,1,49,'Porem não contarás a tribu de Levi, nem tomarás a contia delles entre os filhos de Israel.'),(221387,8,4,1,50,'Mas tu, pôe os Levitas sobre o Tabernaculo do testimunho, e sobre todos seus vasos, e sobre tudo que pertence a elle: elles levarão o Tabernaculo e todos seus vasos; e elles o administrarão, e assentarão seu arraial ao redor do Tabernaculo.'),(221388,8,4,1,51,'E quando o Tabernaculo partir, os Levitas o desarmarão; e quando o Tabernaculo assentará o arraial, os Levitas o armarão; e o estranho, que se chegar, morrerá.'),(221389,8,4,1,52,'E os filhos de Israel assentarão suas tendas, cada hum em seu esquadrão, e cada hum junto a sua bandeira segundo seus exercitos.'),(221390,8,4,1,53,'Mas os Levitas assentarão suas tendas ao redor do Tabernaculo do testimunho, para que não haja indignação sobre a congregação dos filhos de Israel: pelo que os Levitas terão o cuidado da guarda do Tabernaculo do testimunho.'),(221391,8,4,1,54,'Assim fizerão os filhos de Israel: conforme a tudo que Jehovah mandara a Moyses, assim fizerão.'),(221392,8,4,2,1,'E FALLOU Jehovah a Moyses e a Aaron, dizendo:'),(221393,8,4,2,2,'Os filhos de Israel assentarão suas tendas, cada hum debaixo de sua bandeira, segundo as insignias da casa de seus pais: do redor em fronte da Ten da do ajuntamento assentarão suas tendas.'),(221394,8,4,2,3,'Os que assentarão suas tendas da banda do Oriente para o nascente, será a bandeira do exercito de Juda segundo seus esquadrões: e Nahesson, filho de Amminadab, será principe dos filhos de Juda.'),(221395,8,4,2,4,'E seu exercito e seus contados erão setenta e quatro mil e seis centos.'),(221396,8,4,2,5,'E junto a elle assentará suas tendas a tribu de Issaschar; e Nathanael, filho de Suar, será principe dos filhos de Issaschar.'),(221397,8,4,2,6,'E seu exercito e seus contados erão cincoenta e quatro mil e quatro centos.'),(221398,8,4,2,7,'E a tribu de Zebulon; e Eliab, filho de Helon, será principe dos filhos de Zebulon.'),(221399,8,4,2,8,'E seu exercito e seus contados erão cincoenta e sete mil e quatro centos,'),(221400,8,4,2,9,'Todos os contados do exercito de Juda cento e oitenta e seis mil e quatro centos segundo seus esquadrões: estes irão diante.'),(221401,8,4,2,10,'A bandeira do exercito de Ruben segundo seus esquadrões estará para a banda do Sul; e Eliasur, filho de Sedeur, será principe dos filhos de Ruben.'),(221402,8,4,2,11,'E seu exercito e seus contados erão quarenta e seis mil e quinhentos.'),(221403,8,4,2,12,'E junto a elle assentará suas tendas a tribu de Simeon; e Selumiel, filho de Surisaddai, será principe dos filhos de Simeon.'),(221404,8,4,2,13,'E seu exercito e seus contados erão cincoenta e nove mil e trezentos.'),(221405,8,4,2,14,'E a tribu de Gad; e Eliasaph, filho de Rehuel, será principe dos filhos de Gad.'),(221406,8,4,2,15,'E seu exercito e seus contados erão quarenta e cinco mil e seis centos e cincoenta.'),(221407,8,4,2,16,'Todos os contados no exercito de Ruben erão cento e cincoenta e hum mil e quatro centos e cincoenta, segundo seus esquadrões: e <em>estes</em> partirão os segundos.'),(221408,8,4,2,17,'Então partirá a Tenda do ajuntamento com o exercito dos Levitas no meio dos exercitos: como assentarão o arraial, assim partirão, cada hum em seu lugar segundo suas bandeiras.'),(221409,8,4,2,18,'A bandeira do exercito de Ephraim segundo seus esquadrões estará para o Occidente; e Elisama, filho de Ammihud será principe dos filhos de Ephraim.'),(221410,8,4,2,19,'E seu exercito e seus contados erão quarenta mil e quinhentos.'),(221411,8,4,2,20,'E junto a elle a tribu de Manasse: e Gamliel, filho de Pedazur, será principe dos filhos de Manasse.'),(221412,8,4,2,21,'E seu exercito e seus contados erão trinta e dous mil e duzentos.'),(221413,8,4,2,22,'Logo a tribu de Benjamin: e Abidan, filho de Gideoni, será principe dos filhos de Benjamin.'),(221414,8,4,2,23,'E seu exercito e seus contados erão trinta e cinco mil e quatrocentos.'),(221415,8,4,2,24,'Todos os contados no exercito de Ephraim erão cento e oito mil e cento, segundo seus esquadrões: e <em>estes</em> partirão os terceiros.'),(221416,8,4,2,25,'A bandeira do exercito de Dan estará para o Norte, segundo seus esquadrões; e Ahieser, filho de Ammisaddai, será principe dos filhos de Dan.'),(221417,8,4,2,26,'E seu exercito e seus contados erão sessenta e dous mil esete centos.'),(221418,8,4,2,27,'E junto a elle assentará suas tendas a tribu de Aser; e Pagiel. filho de Ochran, será principe dos filhos de Aser.'),(221419,8,4,2,28,'E seu exercito e seus contados erão quarenta e hum mil e quinhentos.'),(221420,8,4,2,29,'E a tribu de Naphtali; e Ahira, filho de Enan, será principe dos filhos de Naphtali.'),(221421,8,4,2,30,'E seu exercito e seus contados erão cincoenta e tres mil e quatro centos.'),(221422,8,4,2,31,'Todos os contados no exercito de Dan erão cento e cincoenta a sete mil e seis centos: <em>estes</em> partirão traseiros segundo suas bandeiras.'),(221423,8,4,2,32,'Estes são os contados dos filhos de Israel segundo a casa de seus pais; todos os contados dos exercitos por seus esquadrões forão seis centos e tres mil e quinhentos e cincoenta.'),(221424,8,4,2,33,'Mas os Levitas não forão contados entre os filhos de Israel, como Jehovah mandara a Moyses.'),(221425,8,4,2,34,'E os filhos de Israel fizerão conforme a tudo que Jehovah mandara, a Moyses: assim assentarão o arraial segundo suas bandeiras; e assim partirão cada qual segundo suas gerações, segundo a casa de seus pais.'),(221426,8,4,3,1,'E ESTAS são as gerações de Aaron e de Moyses, no dia em que Jehovah fallou com Moyses no monte de Sinai.'),(221427,8,4,3,2,'E estes são os nomes dos filhos de Aaron: o primogenito, Nadab; depois Abihu, Eleasar e Ithamar.'),(221428,8,4,3,3,'Estes são os nomes dos filhos de Aaron, dos sacerdotes ungidos; cujas mãos forão enchidas, para administrar o sacerdocio.'),(221429,8,4,3,4,'Mas Nadab e Abihu morrérão perante a face de Jehovah, quando offerecérão fogo estranho perante a face de Jehovah no deserto de Sinai; e não tiverão filhos: porem Eleasar e Ithamar administrárão o sacerdocio diante de Aaron, seu pai.'),(221430,8,4,3,5,'E fallou Jehovah a Moyses, dizendo:'),(221431,8,4,3,6,'Faze chegar a tribu de Levi, e a poem diante de Aaron o sacerdote, para que o sirvão.'),(221432,8,4,3,7,'E tenhão cuidado de sua guarda, e da guarda de toda a congregação diante da Tenda do ajuntamento, para administrar o ministerio do Tabernaculo.'),(221433,8,4,3,8,'E tenhão cuidado de todas as alfayas da Tenda do ajuntamento, e da guarda dos filhos de Israel, para administrar o ministerio do Tabernaculo.'),(221434,8,4,3,9,'Darás pois os Levitas a Aaron e a seus filhos: dados dos filhos de Israel, lhe são dados.'),(221435,8,4,3,10,'Mas a Aaron e a seus filhos ordenarás, que guardem seu sacerdocio; e o estranho que chegar, morrerá.'),(221436,8,4,3,11,'E fallou Jehovah a Moyses, dizendo:'),(221437,8,4,3,12,'E eu, eis que tenho tomado os Levitas do meio dos filhos de Israel, em lugar de todo o primogenito, que abre a madre dos filhos de Israel: e os Levitas serão meus.'),(221438,8,4,3,13,'Porque todo primogenito meu he: desdo dia que tenho ferido a todo primogenito na terra de Egypto, me santifiquei todo o primogenito em Israel, desdo homem até o animal: meus serão; Eu Jehovah.'),(221439,8,4,3,14,'E fallou Jehovah a Moyses no deserto de Sinai, dizendo:'),(221440,8,4,3,15,'Conta os filhos de Levi segundo a casa de seus pais por suas gerações: contarás a todo macho de idade de hum mez e a riba.'),(221441,8,4,3,16,'E Moyses os contou conforme ao mandado de Jehovah, como lhe foi mandado.'),(221442,8,4,3,17,'Estes pois forão os filhos de Levi por seus nomes; Gerson, e Cahath, e Merari.'),(221443,8,4,3,18,'E estes são os nomes dos filhos de Gerson por suas gerações: Libni, e Simei.'),(221444,8,4,3,19,'E os filhos de Cahath por suas gerações; Amram, e Jizhar, Hebron, e Uziel.'),(221445,8,4,3,20,'E os filhos de Merari por suas gerações; Maheli e Musi: estas são as gerações dos Levitas segundo a casa de seus pais.'),(221446,8,4,3,21,'De Gerson he a geração dos Libnitas, e a geração dos Simeitas: estas são as gerações dos Gersonitas.'),(221447,8,4,3,22,'Seus contados no numero de todo macho de idade de hum mez e a riba; seus contados forão sete mil e quinhentos.'),(221448,8,4,3,23,'As gerações dos Gersonitas as sentarão suas tendas a tras do Tabernaculo ao Occidente.'),(221449,8,4,3,24,'E o principe da casa paterna dos Gersonitas será Eliasaph, filho de Lael.'),(221450,8,4,3,25,'E a guarda dos filhos de Gerson na Tenda do ajuntamento será o Tabernaculo, e a Tenda, sua cuberta, e o veo da porta da Tenda do ajuntamento.'),(221451,8,4,3,26,'E as cortinas do patio, e o pavelhão da porta do patio, que estão junto ao Tabernaculo, e junto ao altar ao redor: como tambem suas cordas para todo seu serviço.'),(221452,8,4,3,27,'E de Cahath he a geração dos Amramitas, e a geração dos Jizharitas, e a geração dos Hebronitas, e a geração dos Hussielitas: estas são as gerações dos Cahathitas.'),(221453,8,4,3,28,'Em o numero de todo macho de idade de hum mez e a riba, forão oito mil e seis centos, que tinhão cuidado da guarda do Santuario.'),(221454,8,4,3,29,'As gerações dos filhos de Cahath assentarão suas tendas ao lado do Tabernaculo da banda do Sul.'),(221455,8,4,3,30,'E o principe da casa paterna das gerações dos Cahathitas será Elisaphan, filho de Ussiel.'),(221456,8,4,3,31,'E sua guarda será a Arca, e a mesa, e o castiçal, e os altares, e os vasos do Santuario, com que ministrão, e o veo com todo seu serviço.'),(221457,8,4,3,32,'E o principe dos principes de Levi será Eleasar, filho de Aaron o sacerdote; preposito será sobre os que tem cuidado da guarda do Santuario.'),(221458,8,4,3,33,'De Merari he a geração dos Mahelitas, e a geração dos Musitas: estas são as gerações de Merari.'),(221459,8,4,3,34,'E seus contados no numero de todo macho de hum mez e a riba, forão seis mil e duzentos.'),(221460,8,4,3,35,'E o principe da casa paterna das gerações de Merari será Suriel, filho de Abihail: assentarão suas rendas ao lado do Tabernaculo da banda do Norte.'),(221461,8,4,3,36,'E o cargo da guarda dos filhos de Merari serão as taboas do Tabernaculo, e suas barras, e suas columnas, e suas bases, e todos seus vasos, com todo seu serviço.'),(221462,8,4,3,37,'E as columnas do pateo ao redor, e suas bases, e suas estacas, e suas cordas.'),(221463,8,4,3,38,'E os que assentarão suas tendas diante do Tabernaculo ao Oriente diante da Tenda do ajuntamento, para a banda do nascente, serão Moyses e Aaron com seus filhos, tendo cuidado da guarda do Santuario, pelo guarda dos filhos de Israel: e o estranho que se chegar, morrerá.'),(221464,8,4,3,39,'Todos os contados dos Levitas, que contou Moyses e Aaron, por mandado de Jehovah segundo suas gerações; todo macho de hum mez e a riba, forão vinte e dous mil.'),(221465,8,4,3,40,'Edisse Jehovah a Moyses: conta todo primogenito macho dos filhos de Israel, de idade de hum mez e a riba, e toma o numero de seus nomes.'),(221466,8,4,3,41,'E para mim tomarás os Levitas (Eu Jehovah) em lugar de todo primogenito dos filhos de Israel; e os animaes dos Levitas, em lugar de todo primogenito entre os animaes dos filhos de Israel.'),(221467,8,4,3,42,'E contou Moyses como Jehovah lhe mandára, todo primogenito entre os filhos de Israel.'),(221468,8,4,3,43,'E todos os primogenitos dos machos, no numero dos nomes dos de idade de hum mez e a riba, segundo seus contados, forão vinte e dous mil e duzentos e setenta e tres.'),(221469,8,4,3,44,'E fallou Jehovah a Moyses, dizendo:'),(221470,8,4,3,45,'Toma os Levitas em lugar de todo primogenito entre os filhos de Israel, e os animaes dos Levitas em lugar de seus animaes: porquanto os Levitas serão meus; Eu sou Jehovah.'),(221471,8,4,3,46,'Quanto aos duzentos e setenta e tres, que se houverem de resgatar, que sobrepujão aos Levitas dos primogenitos dos filhos de Israel.'),(221472,8,4,3,47,'Tomarás por cada cabeça cinco siclos: conforme ao siclo do Santuario os tomarás; a vinte Geras o siclo.'),(221473,8,4,3,48,'E a Aaron e a seus filhos darás o dinheiro dos resgatados, dos que sobejão entre elles.'),(221474,8,4,3,49,'Então Moyses tomou o dinheiro do resgate dos que sobejárão sobre os resgatados pelos Levitas.'),(221475,8,4,3,50,'Dos primogenitos dos filhos de Israel tomou o dinheiro, mil e trezentos e sessenta e cinco <em>siclos</em> segundo o siclo do Santuario.'),(221476,8,4,3,51,'E Moyses deu o dinheiro dos resgatados a Aaron e a seus filhos, segundo o mandado de Jehovah; como Jehovah mandára a Moyses.'),(221477,8,4,4,1,'E FALLOU Jehovah a Moyses, e a Aaron, dizendo:'),(221478,8,4,4,2,'Toma a contia dos filhos de Cahath do meio dos filhos de Levi, por suas gerações, segundo a casa de seus pais.'),(221479,8,4,4,3,'De idade de trinta annos e a riba, até os cincoenta annos <em>será</em> todo aquelle que entrar neste exercito, para fazer obra na Tenda do ajuntamento.'),(221480,8,4,4,4,'Este será o ministerio dos filhos de Cahath na Tenda do ajuntamento: na Santidade das Santidades.'),(221481,8,4,4,5,'Quando partir o arraial, virá Aaron e seus filhos, e tirarão o veo da cuberta, e com elle cubrirão a Arca do testemunho.'),(221482,8,4,4,6,'E em cima porão huma cuberta de peles de texugos, e sobre ella estenderão hum pano, todo de cardeno, e lhe porão suas barras.'),(221483,8,4,4,7,'Tambem sobre a mesa da proposição estenderão hum pano de cardeno: e sobre ella porão os pratos, e as taças de perfume, e os tações, e os cubertores; tambem o pão continuo estará sobre ella.'),(221484,8,4,4,8,'Depois por em cima estenderão hum pano de carmesim, e com a cuberta de peles de texugos o cubrirão e lhe porão suas barras.'),(221485,8,4,4,9,'Então tomarão hum pano de cardeno, e cubrirão o castiçal da luminaria, e suas lampadas, e seus espivitadores, e suas palhetas, e todos seus vasos de azeite, com que o servem.'),(221486,8,4,4,10,'E metterão a elle e a todos seus vasos na cuberta de peles de texugos; e o porão sobre as barras.'),(221487,8,4,4,11,'E sobre o altar de ouro estenderão hum pano de cardeno, e com a cuberta de peles de texugos o cubrirão, e lhe porão suas barras.'),(221488,8,4,4,12,'Tambem tomarão todos os vasos do ministerio, com que servem no Santuario; e os porão em hum pano de cardeno, e os cubrirão com huma cuberta de peles de texugos, e os porão sobre as barras.'),(221489,8,4,4,13,'E varrerão a cinza do altar, e por em cima estenderão hum pano de purpura.'),(221490,8,4,4,14,'E sobre elle porão todos seus vasos com que o servem; as pás, os garfos, e as vassouras, e as bacias; todos os vasos do altar: e por em cima estenderão, huma cuberta de peles de texugos, e lhe porão suas barras.'),(221491,8,4,4,15,'Havendo pois Aaron e seus filhos, ao partir do arraial, acabado de cubriro Santuario, e todos os vasos do Santuario, então os filhos de Cahath virão para leválo; mas a o Santuario não tocarão, para que não morrão: este he o cargo dos filhos de Cahath na Tenda do ajuntamento.'),(221492,8,4,4,16,'Porem o cargo de Eleasar, filho de Aaron o sacerdote, será o azeite da luminaria, e o perfume da especiaria aromatica, e a continua offerta dos manjares, e o azeite da unção: o cargo de todo o Tabernaculo, e de tudo que nelle ha, no Santuario, e em seus vasos.'),(221493,8,4,4,17,'E fallou Jehovah a Moyses, e a Aaron, dizendo:'),(221494,8,4,4,18,'Não deixareis desarreigar a tribu das gerações dos Cahathitas do meio dos Levitas.'),(221495,8,4,4,19,'Mas isto lhes fareis para que vivão, e não morrão, quando chegarem á Santidade das Santidades: Aaron e seus filhos virão, e a cada hum porão em seu ministerio, e em seu cargo.'),(221496,8,4,4,20,'Porem não entrarão a ver, quando cubrirem o Santuario, para que não morrão.'),(221497,8,4,4,21,'Fallou mais Jehovah a Moyses, dizendo:'),(221498,8,4,4,22,'Toma tambem a contia dos filhos de Gerson, segundo a casa de seus pais, segundo suas gerações.'),(221499,8,4,4,23,'De idade de trinta annos e a riba até os cincoenta contarás a todo aquelle que entrar a militar na milicia, para administrar o ministerio na Tenda do ajuntamento.'),(221500,8,4,4,24,'Este será o ministerio das gerações dos Gersonitas, no administrar, e na carga.'),(221501,8,4,4,25,'Levarão pois as cortinas do Tabernaculo, e a Tenda do ajuntamento, sua cuberta, e a cuberta <em>de peles</em> de texugos, que está em cima sobre elle: e o veo da porta da Tenda do ajuntamento.'),(221502,8,4,4,26,'E as cortinas do pateo, e o veo da porta do pateo, que está junto ao Tabernaculo, e junto ao altar ao redor, e suas cordas, e todos os instrumentos de seu ministerio; com tudo que se adereçar para elles, para que ministrem.'),(221503,8,4,4,27,'Todo o ministerio dos filhos dos Gersonitas em todo seu cargo, e em todo seu ministerio, será segundo o mandado de Aaron e de seus filhos: e lhes encomendareis em guarda todo seu cargo.'),(221504,8,4,4,28,'Este he o ministerio das gerações dos filhos dos Gersonitas na Tenda do ajuntamento: e sua guarda será sob a mão de Ithamar, filho de Aaron o sacerdote.'),(221505,8,4,4,29,'Quanto aos filhos de Merari; segundo suas gerações e segundo a casa de seus pais os contarás.'),(221506,8,4,4,30,'De idade de trinta annos e a riba até os cincoenta contarás a todo aquelle que entrar nesta milicia, para administrar o ministerio da Tenda do ajuntamento.'),(221507,8,4,4,31,'Esta pois será a guarda de seu cargo, segundo todo seu ministerio, na Tenda do ajuntamento: as taboas do Tabernaculo, e suas barras, e suas columnas, e suas bases.'),(221508,8,4,4,32,'Como tambem as columnas do pateo ao redor, e suas bases, e suas estacas, e suas cordas com todos seus instrumentos, e com todo seu ministerio: e contareis os vasos da guarda de seu cargo, nome por nome.'),(221509,8,4,4,33,'Este he o ministerio das gerações dos filhos de Merari, segundo todo seu ministerio, na Tenda do ajuntamento, sob a mão de Ithamar, filho de Aaron o sacerdote.'),(221510,8,4,4,34,'Moyses pois e Aaron, e os maioraes da congregação contarão aos filhos dos Cahathitas, segundo suas gerações, e segundo a casa de seus pais.'),(221511,8,4,4,35,'De idade de trinta annos e a riba até os cincoenta, a todo aquelle que entrou a esta milicia, para o ministerio na Tenda do ajuntamento.'),(221512,8,4,4,36,'Seus contados pois segundo suas gerações, forão dous mil e sete centos e cincoenta.'),(221513,8,4,4,37,'Estes são os contados das geraçoes dos Cahathitas, de todo aquelle que ministrava na Tenda do ajuntamento, aos quaes contárão Moyses e Aaron; conforme ao mandado de Jehovah por mão de Moyses.'),(221514,8,4,4,38,'Semelhantemente os contados dos filhos de Gerson, segundo suas gerações, e segundo a casa de seus pais.'),(221515,8,4,4,39,'De idade de trinta annos e a riba até os cincoenta; a todo aquelle que entrou a esta milicia, para o ministerio na Tenda do ajuntamento.'),(221516,8,4,4,40,'Seus contado segundo suas gerações, segundo a casa de seus pais, forão dous mil e seis centos e trinta.'),(221517,8,4,4,41,'Estes são os contados das gerações dos filhos de Gerson, de todo aquelle que ministrava na Tenda do ajuntamento: aos quaes contarão Moyses e Aaron conforme ao mandado de Jehovah.'),(221518,8,4,4,42,'E os contados das gerações dos filhos de Merari, segundo suas gerações, segundo a casa de seus pais.'),(221519,8,4,4,43,'De idade de trinta annos, e a riba até os cincoenta, a todo aquelle que entrou a esta milicia, para o ministerio na Tenda do ajuntamento.'),(221520,8,4,4,44,'Forão pois seus contados segundo suas gerações tres mil e duzentos.'),(221521,8,4,4,45,'Estessão os contados das gerações dos filhos de Merari: aos quaes contarão Moyses e Aaron conforme ao mandado de Jehovah por mão de Moyses.'),(221522,8,4,4,46,'Todos os contados, que contárão Moyses e Aaron e os Maioraes de Israel dos Levitas, segundo suas gerações, e segundo a casa de seus pais.'),(221523,8,4,4,47,'De idade de trinta annos e a riba até os cincoenta, a todo aquelle que entrava a administrar a ministerio da administração, e o ministerio do cargo na Tenda do ajuntamento.'),(221524,8,4,4,48,'Seus contados forão oito mil e quinhentos e oitenta.'),(221525,8,4,4,49,'Conforme ao mandado de Jehovah, por mão de Moyses forão contados, cada qual segundo seu ministerio, e segundo seu cargo: e forão seus contados aquelles que Jehovah mandara a Moyses.'),(221526,8,4,5,1,'E FALLOU Jehovah a Moyses, dizendo:'),(221527,8,4,5,2,'Manda aos filhos de Israel, que lançem fora do arraial todo leproso, e todo que padece fluxo de semente, e todos os immundos por morto.'),(221528,8,4,5,3,'Desdo homem até á mulher os lançareis; fora do arraial os lançareis, para que não contaminem seus arraiaes, em meio dos quaes eu habito.'),(221529,8,4,5,4,'E os filhos de Israel fizerão assim, e os lançarão fora do arraial; como Jehovah fallára a Moyses, assim fizerão os filhos de Israel.'),(221530,8,4,5,5,'Fallou mais Jehovah a Moyses, dizendo:'),(221531,8,4,5,6,'Falia aos filhos de Israel: quando homem ou mulher fizer em algum de todos os peccados humanos, prevaricando prevaricação contra Jehovah; tal alma culpada he.'),(221532,8,4,5,7,'E confessarão seu peccado que fizerão; então restituirá sua culpa segundo a total contia, e lhe acrecentará seu quinto, e ? dará a aquelle, contra quem se fez culpado.'),(221533,8,4,5,8,'Mas se aquelle homem não tiver resgatador, a quem se restitua a culpa; então a culpa que se restituir a Jehovah, será do sacerdote, alem do carneiro da expiação, com que por elle fará expiação.'),(221534,8,4,5,9,'Semelhantemente toda offerta de todas as cousas santificadas dos filhos de Israel, que trouxerem ao sacerdote, será sua.'),(221535,8,4,5,10,'E as cousas santificadas de cada qual serão suas: o que alguem der ao sacerdote, será seu.'),(221536,8,4,5,11,'Fallou mais Jehovah a Moyses, dizendo:'),(221537,8,4,5,12,'Falia aos filhos de Israel, e dizelhes: quando a mulher de algum sedesviar, e prevaricando prevaricar contra elle.'),(221538,8,4,5,13,'De maneira que algum varão por, cohabitação de semente com ella houver deitado, e aos olhos de seu marido for occulto, e ella o tiver occultado, havendo se ella contaminado: e contra ella não houver testimunha, e no <em>feito</em> não for apanhada.'),(221539,8,4,5,14,'E o Espirito de ciumes vier sobre elle, e de sua mulher tiver ciumes, por ella se haver contaminado: ou sobre elle vier o espirito de ciumes, e de sua mulher tiver ciumes, não se havendo ella contaminado:'),(221540,8,4,5,15,'Então aquelle varão trará sua mulher perante o sacerdote, e ajuntamento trará sua offerta por ella; huma decima de Epha de farinha de cevada; sobre a qual não deitará azeite, nem sobre ella porá encenso, por quanto he offerta de manjares de ciumes, offerta memorativa, que traz a iniquidade em memoria.'),(221541,8,4,5,16,'E o sacerdote a fará chegar, e a porá perante a face de Jehovah.'),(221542,8,4,5,17,'E o sacerdote tomará agua santa em hum vaso de barro; tambem tomará o sacerdote do pó, que houver no chão do Tabernaculo, e o deitará na agua.'),(221543,8,4,5,18,'Então o sacerdote apresentará a mulher perante a face de Jehovah, e descubrirá a cabeça da mulher; e a offerta memorativa de manjares, que he a offerta de manjares dos ciumes, porá sobre suas mãos, e as aguas amargas amaldiçoantes estarão na mão do sacerdote.'),(221544,8,4,5,19,'E o sacerdote a conjurará, e a aquella mulher dirá: se ninguem comtigo se deitou, e se não te apartaste de teu marido pela immundicia, destas aguas amargas amaldiçoantes serás livre.'),(221545,8,4,5,20,'Mas se te apartaste de teu marido, e te contaminaste, e alguem homem fora de teu marido se deitou comtigo;'),(221546,8,4,5,21,'Então o sacerdote conjurará a mulher com a conjuração da maldição; e o sacerdote dirá á mulher: Jehovah te ponha por maldição e por conjuração no meio de teu povo: fazendo te Jehovah cahir a coixa, e inchar o ventre.'),(221547,8,4,5,22,'E esta <em>mesma</em> agua amaldiçoante entre em tuas entranhas, para te fazer inchar o ventre, e te fazer cahir a coixa; então a mulher dirá; amen,amen.'),(221548,8,4,5,23,'Depois o sacerdote escreverá estas mesmas maldições em hum livro, e com a agua amarga o apagará.'),(221549,8,4,5,24,'E a agua amarga amaldiçoante dará a beber á mulher, e a agua amaldiçoante entrará nella para amargurar.'),(221550,8,4,5,25,'E o sacerdote tomará a offerta de manjares dos ciumes da mão da mulher, e moverá a offerta de manjares perante a face de Jehovah, e a offerecerá sobre o altar.'),(221551,8,4,5,26,'Tambem o sacerdote tomará hum punhado da offerta de manjares, da offerta memorativa, e sobre o altar o accenderá: e depois dará a beber a agua á mulher.'),(221552,8,4,5,27,'E havendo-lhe dado a beber aquella agua, será que, se ella se tiver contaminado, e contra seu marido prevaricando tiver prevaricado, a agua amaldiçoante entrará nella para amargura, e seu ventre se inchará, e sua coixa cahirá; e aquella mulher será por maldição em meio de seu povo.'),(221553,8,4,5,28,'Mas se a mulher se não tiver contaminado, mas for limpa; então será livre, e com semente será semeada.'),(221554,8,4,5,29,'Esta he a lei dos ciumes, quando a mulher em poder de seu marido se desviar, e for contaminada.'),(221555,8,4,5,30,'Ou quando sobre o homem vier o espirito de ciumes, e tiver ciumes de sua mulher: apresente a mulher perante a face de Jehovah, e o sacerdote nella execute toda esta lei.'),(221556,8,4,5,31,'E o varão será livre da iniquidade; porem a mulher levará sua iniquidade.'),(221557,8,4,6,1,'E FALLOU Jehovah a Moyses, dizendo:'),(221558,8,4,6,2,'Falia aos filhos de Israel, e dize-lhes: quando hum homem ou mulher se tiver separado, fazendo voto de Nazareo, para se separar a Jehovah.'),(221559,8,4,6,3,'De vinho e de cidra se apartará: vinagre de vinho, nem vinagre de cidra não beberá; nem beberá algum liquor de uvas; nem uvas frescas, nem secas comerá.'),(221560,8,4,6,4,'Todos os dias de seu Nazareado não comerá de alguma cousa, que se faz da cepa de vinho, desdos caroços até ás cascas.'),(221561,8,4,6,5,'Todos os dias do voto de seu Nazareado sobre sua cabeça não passará navalha: até que se cumprão os dias, que se separou a Jehovah, santo será; as guedelhas do cabello de sua cabeça deixando crecer.'),(221562,8,4,6,6,'Todos os dias que se separar a Jehovah, não chegará ao corpo de hum morto.'),(221563,8,4,6,7,'Por seu pai, ou por sua mai, por seu irmão, ou por sua irmã, por elles se não contaminará, quando forem mortos; porquanto o Nazareado de seu Deos está sobre sua cabeça.'),(221564,8,4,6,8,'Todos os dias de seu Nazareado santo será a Jehovah.'),(221565,8,4,6,9,'E se o morto junto a elle a caso subitamente morreo, que contaminasse a cabeça de seu Nazareado; então no dia de sua purificação rapará sua cabeça, ao setimo dia a rapará.'),(221566,8,4,6,10,'E ao dia oitavo trará duas rolas, ou dous pombinhos ao sacerdote á porta da Tenda do ajuntamento.'),(221567,8,4,6,11,'E o sacerdote adereçará ao hum por expiação do peccado, e ao outro por holocausto; e fará propiciação por elle do que peccou no corpo morto: assim naquelle mesmo dia santificará sua cabeça.'),(221568,8,4,6,12,'Então separará os dias de seu Nazareado a Jehovah, e por expiação da culpa trará hum cordeiro de hum anno: e os dias antecedentes serão anulados, porquanto seu Nazareado foi contaminado.'),(221569,8,4,6,13,'E esta he a lei do Nazareo: no dia em que se cumprirem os dias de seu Nazareado, isto trará á porta da Tenda do ajuntamento.'),(221570,8,4,6,14,'Por sua offerta offerecerá a Jehovah hum cordeiro inteiro de hum anno em holocausto, e huma cordeira inteira de hum anno por expiação do peccado, e hum carneiro inteiro por offerta gratifica.'),(221571,8,4,6,15,'E num açafate de <em>bolos</em> azimos, bolos de flor de farinha com azeite amassados, e coscorões asimos untados com azeite; como tambem sua offerta de manjares, e suas offertas de derramamento.'),(221572,8,4,6,16,'E o sacerdote o trará perante a face de Jehovah, e adereçará sua expiação do peccado, e seu holocausto.'),(221573,8,4,6,17,'Tambem adereçarão carneiro em sacrificio gratifico a Jehovah, com o açafate dos <em>bolos</em> azimos, e o sacerdote adereçará sua offerta de manjares, e sua offerta de derramamento.'),(221574,8,4,6,18,'Então o Nazareo á porta da Tenda do ajuntamento rapará a cabeça de seu Nazareado, e tomará o cabello da cabeça de seu Nazareado, e o porá sobre o fogo que está debaixo do sacrificio gratifico.'),(221575,8,4,6,19,'Depois o sacerdote tomará a espadoa cozida do carneiro, e hum bolo azimo do açafate, e hum coscorão azimo, e os porá nas mãos do Nazareo, depois de haver rapado seu Nazareado.'),(221576,8,4,6,20,'E o sacerdote os moverá em offerta movediça perante a face de Jehovah; santidade he para o sacerdote, juntamente com o peito da offerta movediça, e com a espadoa da offerta alçadiça; e depois o Nazareo beberá vinho.'),(221577,8,4,6,21,'Esta he a lei do Nazareo, que fizer voto de sua offerta a Jehovah por seu Nazareado, de mais do que alcançar sua mão: segundo seu voto, que fizer, assim fará conforme á lei de seu Nazareado.'),(221578,8,4,6,22,'E fallou Jehovah a Moyses, dizendo:'),(221579,8,4,6,23,'Falia a Aaron, e a seus filhos, dizendo: assim abençoareis aos filhos de Israel, dizendo-lhes:'),(221580,8,4,6,24,'Jehovah teabençoe, e te guarde:'),(221581,8,4,6,25,'Jehovah faça resplandecer seu rosto sobre ti, e tenha misericordia de ti.'),(221582,8,4,6,26,'Jehovah sobre ti levante seu rosto, e te dê paz.'),(221583,8,4,6,27,'Assim porão meu nome sobre os filhos de Israel: e eu os abençoarei.'),(221584,8,4,7,1,'E ACONTECEO no dia, em que Moyses acabou de levantar o Tabernaculo, e o ungio, e o santificou, e todos seus vasos; como tambem o altar, e todos seus vasos, e os ungio, e os santificou.'),(221585,8,4,7,2,'Que os Maioraes de Israel, as cabeças da casa de seus pais offerecérão os Maioraes das tribus, que estavão sobre os contados.'),(221586,8,4,7,3,'E trouxerão sua offerta perante a facede Jehovah, seis carros cubertos, e doze bois; por dous Maioraes hum carro, e por cada hum hum boi: e os trouxerão diante do Tabernaculo.'),(221587,8,4,7,4,'E Fallou Jehovah a Moyses, dizendo:'),(221588,8,4,7,5,'Toma os delles, e serão para servir o ministerio da Tenda do ajuntamento: e os darás aos Levitas, a cada qual segundo seu ministerio.'),(221589,8,4,7,6,'Assim Moyses tomou os carros e os bois, e os deu aos Levitas.'),(221590,8,4,7,7,'Dous carros e quatro bois deu aos filhos de Gerson, segundo seu ministerio.'),(221591,8,4,7,8,'E quatro carros e oito bois deu aos filhos de Merari, segundo seu ministerio, sob a mão de Ithamar, filho de Aaron o sacerdote.'),(221592,8,4,7,9,'Mas aos filhos de Cahath nada deu: porquanto a seu cargo estava o ministerio das santidades, <em>que</em> lavavão aos hombros.'),(221593,8,4,7,10,'E offerecérão os Maioraes para a consagração do altar, no dia em que foi ungido; offerecérão pois os Maioraes sua offerta perante o altar.'),(221594,8,4,7,11,'E disse Jehovah a Moyses: cada Maioral offerecerão sua offerta (cada qual em seu dia) para a consagração do altar.'),(221595,8,4,7,12,'O que pois o primeiro dia offereceo sua offerta, foi Nahesson, filho de Amminadab, pela tribu de Juda.'),(221596,8,4,7,13,'E sua offerta foi hum prato de prata, de peso de cento e trinta <em>siclos;</em> numa bacia de prata de setenta siclos, segundo o siclo do Santuario: ambos cheos de flor de farinha, amassada com azeite, para offerta de manjares.'),(221597,8,4,7,14,'Huma taça de perfume, de dez <em>siclos</em> de ouro, chea de perfume.'),(221598,8,4,7,15,'Hum novilho, filho de vaca, hum carneiro, hum cordeiro de hum anno, para holocausto.'),(221599,8,4,7,16,'Hum cabrão das cabras para expiação do peccado.'),(221600,8,4,7,17,'E para sacrificio gratifico dous bois, cinco carneiros, cinco cabrões, cinco cordeiros de hum anno: esta foi a offerta de Nahesson filho de Amminadab.'),(221601,8,4,7,18,'O segundo dia fez sua offerta Nathanael, filho de Suhar, Maioral de Issaschar.'),(221602,8,4,7,19,'E por sua offerta offereceo hum prato de prata, de peso de cento e trinta siclos; huma bacia de prata de setenta siclos, segundo o siclo do Santuario: ambos cheos de flor de farinha com azeite amassada, para offerta de manjares.'),(221603,8,4,7,20,'Huma taça de perfume de dez siclos de ouro, chea de perfume.'),(221604,8,4,7,21,'Hum novilho, filho de vaca, hum carneiro, hum cordeiro de hum anno, para holocausto.'),(221605,8,4,7,22,'Hum cabrão das cabras para expiação do peccado:'),(221606,8,4,7,23,'E para sacrificio gratifico dous bois, cinco carneiros, cinco cabrões, cinco cordeiros de hum anno: esta foi a offerta de Nathanael, filho de Suhar.'),(221607,8,4,7,24,'O terceiro dia o Maioral dos filhos de Zebulon, Eliab, filho de Helon.'),(221608,8,4,7,25,'Sua offerta foi hum prato de prata, de peso de cento, e trinta <em>siclos</em>, huma bacia de prata de setenta siclos, segundo o siclo do Santuario: ambos cheos de flor de farinha com azeite amassada, para offerta de manjares.'),(221609,8,4,7,26,'Huma taça do perfume, de dez siclos de ouro, chea de perfume.'),(221610,8,4,7,27,'Hum novilho, filho de vaca, hum carneiro, hum cordeiro de hum anno, para holocausto.'),(221611,8,4,7,28,'Hum cabrão das cabras para expiação do peccado,'),(221612,8,4,7,29,'E para sacrificio gratifico dous bois, cinco carneiros, cinco cabrões; cinco cordeiros de hum anno: esta foi a offerta de Eliab filho de Helon.'),(221613,8,4,7,30,'O quarto dia o Maioral dos filhos de Ruben, Elizur, filho de Sedeur.'),(221614,8,4,7,31,'Sua offerta foi hum prato de prata, de peso de cento e trinta <em>siclos</em>,huma bacia de prata de setenta siclos, segundo o siclo do Santuario: ambos cheos de flor de farinha, com azeite amassada, para offerta de manjares:'),(221615,8,4,7,32,'Huma taça de perfume de dez <em>siclos</em> de ouro, chea de perfume.'),(221616,8,4,7,33,'Hum novilho filho de vaca, hum carneiro, hum cordeiro de hum anno, para holocausto.'),(221617,8,4,7,34,'Hum cabrão das cabras para expiação do peccado:'),(221618,8,4,7,35,'E para sacrificio gratifico dous bois, cinco carneiros, cinco cabrões, cinco cordeiros de hum anno: esta foi a offerta de Elizur, filho de Sedeur.'),(221619,8,4,7,36,'O quinto dia o Maioral dos filhos de Simeon, Selumiel, filho de Zurisaddai.'),(221620,8,4,7,37,'Sua offerta foi hum prato de prata, de peso de cento e trinta <em>siclos</em>, huma bacia de prata de setenta siclos, segundo o siclo do Santuario; ambos cheos de flor de farinha, com azeite amassada, para offerta de manjares:'),(221621,8,4,7,38,'Huma taça de perfume de dez <em>siclos</em> de ouro, chea de perfume.'),(221622,8,4,7,39,'Hum novilho, filho de vaca, hum carneiro, hum cordeiro de hum anno, para holocausto:'),(221623,8,4,7,40,'Hum cabrão das cabras para expiação do peccado:'),(221624,8,4,7,41,'E para sacrificio gratifico dous bois, cinco carneiros, cinco cabrões, cinco cordeiros de hum anno: esta foi a offerta de Selumiel, filho do Zurisaddai.'),(221625,8,4,7,42,'O seisto dia o Maioral dos filhos de Gad, Eljasaph, filho de Dehuel.'),(221626,8,4,7,43,'Sua offerta foi hum prato de prata, de peso de cento e trinta <em>siclos;</em> huma bacia de prata de setenta siclos, segundo o siclo do Santuario: ambos cheos de flor de farinha, com azeite amassada, para offerta de manjares.'),(221627,8,4,7,44,'Huma taça de perfume de dez <em>siclos</em> de ouro, chea de perfume.'),(221628,8,4,7,45,'Hum novilho, filho de vaca, hum carneiro, hum cordeiro de hum anno, para holocausto.'),(221629,8,4,7,46,'Hum cabrão das cabras para expiação do peccado.'),(221630,8,4,7,47,'E para sacrificio gratifico dous bois, cinco carneiros, cinco cabrões, cinco cordeiros de hum anno: esta foi a offerta de Eljasaph, filho de Dehuel.'),(221631,8,4,7,48,'O setimo dia o Maioral dos filhos de Ephraim, Elisama, filho de Ammihud.'),(221632,8,4,7,49,'Sua offerta foi hum prato de prata de peso de cento e trinta siclos, huma bacia de prata de setenta siclos, segundo o siclo do Santuario: ambos cheos de flor de farinha, com azeite amassada, para offerta de manjares.'),(221633,8,4,7,50,'Huma taça de perfume de dez <em>siclos</em> de ouro, chea de perfume.'),(221634,8,4,7,51,'Hum novilho, filho de vaca, hum carneiro, hum cordeiro de hum anno, para holocausto.'),(221635,8,4,7,52,'Hum cabrão das cabras para expiação do peccado.'),(221636,8,4,7,53,'E para sacrificio gratifico dous bois, cinco carneiros, cinco cabrões, cinco cordeiros de hum anno: esta foi a offerta de Elisama, filho de Ammihud.'),(221637,8,4,7,54,'O oitavo dia o Maioral dos filhos de Manasse, Gamaliel, filho de Pedazur.'),(221638,8,4,7,55,'Sua offerta foi hum prato de prata, de peso de cento e trinta siclos; huma bacia de setenta siclos, segundo o siclo do Santuario: ambos cheos de flor de farinha, com azeite amassada, para offerta de manjares.'),(221639,8,4,7,56,'Huma taça de perfume de dez <em>siclos</em> de ouro, chea de perfume.'),(221640,8,4,7,57,'Hum novilho, filho de vaca, hum carneiro, hum cordeiro de hum anno, para holocausto.'),(221641,8,4,7,58,'Hum cabrão das cabras para expiação do peccado.'),(221642,8,4,7,59,'E para sacrificio gratifico dous bois, cinco carneiros, cinco cabrões, cinco cordeiros de hum anno: esta foi a offerta de Gamaliel, filho de Pedazur.'),(221643,8,4,7,60,'O dia nono o Maioral dos filhos de Benjamin, Abidan, filho de Gideoni.'),(221644,8,4,7,61,'Sua offerta foi hum prato de prata, de peso de cento e trinta siclos, huma bacia de prata de setenta, siclos, segundo o siclo do Santuario: ambos cheos de flor de farinha, com azeite amassada, para offerta de manjares.'),(221645,8,4,7,62,'Huma taça de perfume de dez siclos de ouro, chea de perfume.'),(221646,8,4,7,63,'Hum novilho, filho de vaca, hum carneiro, hum cordeiro de hum anno, para holocausto.'),(221647,8,4,7,64,'Hum cabrão das cabras para expiação do peccado:'),(221648,8,4,7,65,'E para sacrificio gratifico dous bois, cinco carneiros, cinco cabroens, cinco cordeiros de hum anno: esta foi a offerta de Abidan, filho de Gideoni.'),(221649,8,4,7,66,'O decimo dia o Maioral dos filhos de Dan, Ahieser, de Ammisaddai.'),(221650,8,4,7,67,'Sua offerta foi hum prato de prata, de peso de cento e trinta <em>siclos;</em> huma bacia de prata de setenta siclos, segundo o siclo do Santuario: ambos cheos de flor de farinha, com azeite amassada, para offerta de manjares.'),(221651,8,4,7,68,'Huma taça de perfume, de dez <em>siclos</em> de ouro, chea de perfume.'),(221652,8,4,7,69,'Hum novilho, filho de vaca, hum carneiro, hum cordeiro de hum anuo, para holocausto.'),(221653,8,4,7,70,'Hum cabrão das cabras para expiação do peccado.'),(221654,8,4,7,71,'E para sacrificio gratifico dous bois, cinco carneiros, cinco cabrões, cinco cordeiros de hum anno: esta foi a offerta de Ahieser, filho de Ammisaddai.'),(221655,8,4,7,72,'O undecimo dia o Maioral dos filhos de Aser, Pagiel, filho de Ochran.'),(221656,8,4,7,73,'Sua offerta foi hum prato de prata, de peso de cento e trinta <em>siclos;</em> huma bacia de prata de setenta siclos, segundo o siclo do Santuario: ambos cheos de flor de farinha, com azeite amassada, para offerta de manjares.'),(221657,8,4,7,74,'Huma taça de perfume de dez <em>siclos</em> de ouro, chea de perfume.'),(221658,8,4,7,75,'Hum novilho, filho de vaca, hum carneiro, hum cordeiro de hum anno, para holocausto.'),(221659,8,4,7,76,'Hum cabrão das cabras para expiação de peccado.'),(221660,8,4,7,77,'E para sacrificio gratifico dous bois, cinco carneiros, cinco cabrões, cinco cordeiros de hum anno: esta foi a offerta de Pagiel, filho de Ochran.'),(221661,8,4,7,78,'O duodecimo dia o Maioral dos filhos de Naphtali, Ahira, filho de Enan.'),(221662,8,4,7,79,'Sua offerta foi hum prato de prata, de peso de cento e trinta <em>siclos;</em> huma bacia de prata, de setenta siclos, segundo o siclo do Santuario: ambos cheos de flor de farinha, com azeite amassada, para offerta de manjares.'),(221663,8,4,7,80,'Huma taça de perfume de dez <em>sidas</em> de ouro, chea de perfume.'),(221664,8,4,7,81,'Hum novilho, filho de vaca, hum carneiro, hum cordeiro de hum anno, para holocausto.'),(221665,8,4,7,82,'Hum cabrão das cabras para expiação do peccado:'),(221666,8,4,7,83,'E para sacrificio gratifico dous bois, cinco carneiros, cinco cabrões, cinco cordeiros de hum anno: esta foi a offerta de Ahira, filho de Enan.'),(221667,8,4,7,84,'Esta he a consagração do altar, <em>feita</em> pelos Maioraes de Israel, no dia em que foi ungido, doze pratos de prata, doze bacias de prata, doze taças de perfume de ouro.'),(221668,8,4,7,85,'Cada prato de prata de cento e trinta siclos, e cada bacia de setenta: toda a prata dos vasos foi dous mil e quatro centos <em>siclos</em>, segundo o siclo do Santuario.'),(221669,8,4,7,86,'Doze taças de perfume de ouro, cheas de perfume, cada taça de perfume de dez <em>siclos</em>, segundo o siclo do Santuario: todo o ouro das taças de perfume foi cento e vinte <em>siclos</em>.'),(221670,8,4,7,87,'Todos os bois para holocausto forão doze novilhos, doze carneiros, doze cordeiros de hum anno, com sua offerta de manjares, e doze cabrões das cabras, para expiação do peccado.'),(221671,8,4,7,88,'E todos os bois para sacrificio gratifico, forão vinte e quatro novilhos: os carneiros sessenta, os cabrões sessenta, os cordeiros de hum anno sessenta: esta he a consagração do altar, depois que foi ungido.'),(221672,8,4,7,89,'E quando Moyses entrava na Tenda do ajuntamento, para fallar com elle, ouvia a voz que fallava a elle em cima do propiciatorio, que está sobre a Arca do testimunho entre os dous Cherubins: assim com elle fallava.'),(221673,8,4,8,1,'E FALLOU Jehovah a Moyses, dizendo:'),(221674,8,4,8,2,'Falia a Aaron, e dize-lhe: quando accenderes as lampadas; em fronte do candieiro alumiarão as sete lampadas.'),(221675,8,4,8,3,'E Aaron fez assim: em fronte da face do candieiro accendeo suas lampadas, como Jehovah mandara a Moyses.'),(221676,8,4,8,4,'E era esta obra do candieiro de ouro batido, des de seu pé até suas flores era batido: conforme ao model-que Jehovah mostrara a Moyses, assim fez o candieiro.'),(221677,8,4,8,5,'E fallou Jehovah a Moyses, dizendo:'),(221678,8,4,8,6,'Toma aos Levitas do meio dos filhos de Israel, e os purifica.'),(221679,8,4,8,7,'E assim lhes farás, para os purificar; esparge sobre elles a agua da expiação, e sobre toda sua carne farão passar a navalha, e lavarão seus vestidos, e se purificarão.'),(221680,8,4,8,8,'Então tomarão hum novilho, filho de vaca, com sua offerta de manjares de flor de farinha, amassada com azeite: e tomarás outro novilho, filho de vaca, para expiação do peccado.'),(221681,8,4,8,9,'E farás chegar os Levitas perante a Tenda do ajuntamento: e farás ajuntar toda a congregação dos filhos de Israel.'),(221682,8,4,8,10,'Farás pois chegar os Levitas perante a face de Jehovah: e os filhos de Israel porão suas mãos sobre os Levitas.'),(221683,8,4,8,11,'E Aaron moverá os Levitas por offerta movediça perante a face de Jehovah pelos filhos de Israel; e serão para que sirvão no ministerio de Jehovah.'),(221684,8,4,8,12,'E os Levitas porão suas mãos sobre a cabeça dos novilhos: então adereça tu o hum para expiação do peccado, e o outro para holocausto a Jehovah, para fazer expiação sobre os Levitas.'),(221685,8,4,8,13,'E porás os Levitas perante a face de Aaron, e perante a face de seus filhos, e os moverás por offerta movediça a Jehovah.'),(221686,8,4,8,14,'E separarás os Levitas do meio dos filhos de Israel, para que os Levitas meus sejão.'),(221687,8,4,8,15,'E depois os Levitas entrarão a administrar a Tenda do ajuntamento: e tu os purificarás, e por offerta movediça os moverás'),(221688,8,4,8,16,'Por quanto dados do meio dos filhos de Israel me são dados: pela abertura de toda madre, <em>pelo</em> primogenito de cada qual dos filhos de Israel, para mim os tenho tomado.'),(221689,8,4,8,17,'Porque meu he todo primogenito entre os filhos de Israel, entre os homens, e entre os animães; no dia em que na terra de Egypto feri todo primogenito, os santifiquei para mim.'),(221690,8,4,8,18,'E tomei os Levitas por todo primogenito entre os filhos de Israel.'),(221691,8,4,8,19,'E os Levitas, dados a Aaron e a seus filhos do meio dos filhos de Israel, tenho dado, para administrar o ministerio dos filhos de Israel na Tenda do ajuntamento, e para fazer propiciação pelos filhos de Israel; para que não haja praga entre os filhos de Israel, chegando-se os filhos de Israel ao Santuario.'),(221692,8,4,8,20,'E fez Moyses e Aaron, e toda a congregação dos filhos de Israel aos Levitas <em>assim:</em> conforme a tudo que Jehovah mandára a Moyses acerca dos Levitas, assim os filhos de Israel lhes fizerão.'),(221693,8,4,8,21,'E os Levitas se expiárão, e lavárão seus vestidos, e Aaron os moveo por offerta movediça perante a face de Jehovah, e Aaron fez propiciação por elles para purificálos.'),(221694,8,4,8,22,'E depois vierão os Levitas, para administrar seu ministerio na Tenda do ajuntamento perante a face de Aaron, e perante a face de seus filhos, como Jehovah mandára a Moyses ácerca dos Levitas, assim lhes fizerão.'),(221695,8,4,8,23,'E fallou Jehovah a Moyses, dizendo.'),(221696,8,4,8,24,'Isto he quanto aos Levitas: de idade de vinte e cinco annos e a riba entrarão, para militar a milicia no ministerio da Tenda do ajuntamento.'),(221697,8,4,8,25,'Mas desda idade de cincoenta annos sahirá da malicia deste ministerio: e nunca mais servirá.'),(221698,8,4,8,26,'Porem com seus irmãos servirá na Tenda do ajuntamento, para ter cuidado da guarda; porem o ministerio não administrara: assim farás aos Levitas em suas guardas.'),(221699,8,4,9,1,'E FALLOU Jehovah a Moyses no deserto de Sinai, no anno segundo de sua sahida da terra de Egypto, no mes primeiro, dizendo:'),(221700,8,4,9,2,'Que os filhos de Israel celebrassem a Pascoa a seu tempo determinado.'),(221701,8,4,9,3,'Aos catorze dias deste mes, entre as duas tardes a seu tempo determinado a celebrareis: segundo todos seus estatutos, e segundo todos seus direitos a celebrareis.'),(221702,8,4,9,4,'Disse pois Moyses aos filhos de Israel, que celebrassem a Pascoa.'),(221703,8,4,9,5,'Então celebrarão a Pascoa aos catorze dias do mes primeiro, entre as duas tardes no deserto de Sinai; con forme a tudo que Jehovah mandára a Moyses assim fizérão os filhos de Israel.'),(221704,8,4,9,6,'E houve alguns que estavão immundos pelo corpo de hum homem morto; e no mesmo dia não podião celebrara Pascoa: pelo que se chegárão perante a face de Movses, e perante a face de Aaron aquelle mesmo dia.'),(221705,8,4,9,7,'E aquelles homens disserão-lhe: immundos estamos pelo corpo de hum homem morto; porque seriamos impedidos de não offerecer a offerta de Jehovah a seu tempo determinado em meio dos filhos de Israel?'),(221706,8,4,9,8,'E Moyses lhes disse: Esperai, e ouvirei o que Jehovah vos mandará.'),(221707,8,4,9,9,'Então fallou Jehovah a Moyses, dizendo:'),(221708,8,4,9,10,'Falia aos filhos de Israel, dizendo: quando alguem entre vosoutros ou entre vossas gerações for immundo por corpo morto, ou for em caminho longo; com tudo ainda celebrará a Pascoa a Jehovah.'),(221709,8,4,9,11,'No mez segundo, aos catorze dias entre as duas tardes a celebrarão: com <em>paens</em> asmos e ervas amargas a comerão.'),(221710,8,4,9,12,'Della nada deixarão até á manhá, e della não quebrarão osso algum: segundo todo estatuto da Pascoa a celebrarão.'),(221711,8,4,9,13,'Porem quando hum varão for limpo, e não estiver no caminho, e deixar de celebrar a Pascoa, tal alma de seus povos será desarreigada: por quanto não offereceo a offerta de Jehovah a seu tempo determinado; o tal varão levará seu peccado.'),(221712,8,4,9,14,'E quando hum estrangeiro peregrinar entre vós, e tambem celebrar a Pascoa a Jehovah; segundo o estatuto da Pascoa e segundo seu costume assim a celebrará: hum mesmo estatuto haverá para vós,assim para o estrangeiro, como para o natural da terra.'),(221713,8,4,9,15,'E no dia de levantar o Tabernaculo, a nuvem cubrio o Tabernaculo sobre a Tenda do testimunho: e a tarde estava sobre o Tabernaculo como huma apparencia de fogo até á manhã.'),(221714,8,4,9,16,'Assim era de continuo: a nuvem o cubria, e de noite havia apparencia de fogo.'),(221715,8,4,9,17,'Mas segundo que a nuvem se alçava sobre a Tenda, assim os filhos de Israel após ella se partião: e no lugar aonde a nuvem parava, ali os filhos de Israel assentavão seu arraial.'),(221716,8,4,9,18,'Segundo o dito de Jehovah Os filhos de Israel se partião, e segundo o dito de Jehovah assentavão o arraial; todos os dias em que a nuvem parava sobre o Tabernaculo, assentavão o arraial.'),(221717,8,4,9,19,'E quando a nuvem se detinha muitos dias sobre o Tabernaculo, então os filhos Israel tinhão cuidado da guarda de Jehovah, e não se partião.'),(221718,8,4,9,20,'E era que, quando a nuvem poucos dias estava sobre o Tabernaculo, segundo o dito de Jehovah se alojavão, e segundo o dito de Jehovah se partião.'),(221719,8,4,9,21,'Porem era que, quando a nuvem desda tarde até á manhã ficava ali, e a nuvem se alçava pela manhã, então se partião: quer de dia quer de noite alçando-se a nuvem, partião-se.'),(221720,8,4,9,22,'Ou quando a nuvem sobre o Tabernaculo se detinha dous dias, ou hum mez, ou hum anno, ficando sobre elle; então os filhos de Israel se alojavão, e não se partião: e ella se alçando, partião-se.'),(221721,8,4,9,23,'Segundo o dito de Jehovah so alojavão, e segundo o dito de Jehovah se partião: da guarda de Jehovah cuidado tinhão segundo o dito de Jehovah por mão de Moyses.'),(221722,8,4,10,1,'FALLOU mais Jehovah a Moyses, dizendo:'),(221723,8,4,10,2,'Faze-te duas trombetas de prata; de obra batida as farás: e te serão para a convocação da congregação, e para a partida dos arraiaes.'),(221724,8,4,10,3,'E quando <em>ambas</em> as tocarem, então toda a congregação se congregará a ti á porta da Tenda do ajuntamento.'),(221725,8,4,10,4,'Mas quando tocarem a huma só, então a ti se congregarão os Maioraes, as cabeças dos milhares de Israel.'),(221726,8,4,10,5,'Quando retinindo as tocardes, então partirão os arraiaes, que alojados estão da banda do Oriente.'),(221727,8,4,10,6,'Mas quando a segunda vez retinindo as tocardes, então partirão os arraiaes, que se alojão da banda do Sul: retinindo as tocarão por suas partidas.'),(221728,8,4,10,7,'Porem ajuntando a congregação as tocareis; mas sem retinir.'),(221729,8,4,10,8,'E os filhos de Aaron sacerdotes tocarão as trombetas: e a vós serão por estatuto perpetuo em vossas gerações.'),(221730,8,4,10,9,'E quando em vossa terra sahirdes a pelejar contra o inimigo, que vos apertaj tambem tocareis as trombetas retinindo, e perante a face de Jehovah vosso Deos haverá lembrança de vós, e salvos sereis de vossos inimigos.'),(221731,8,4,10,10,'Semelhantemente no dia de vossa alegria, e em vossos solenidades, e aos principios de vossos mezes, tambem tocareis as trombetas sobre vossos holocaustos, e sobre vossos sacrifiicios, gratificos, e vos serão por lembrança perante a face de vosso Deos: Eu Jehovah vosso Deos.'),(221732,8,4,10,11,'E aconteceo no anno segundo, no segundo mez, aos vinte do mez, que a nuvem se alçou de sobre o Tabernaculo do testimunho.'),(221733,8,4,10,12,'E os filhos de Israel se partirão segundo suas partidas do deserto de Sinai: e a nuvem se parou no deserto de Paran.'),(221734,8,4,10,13,'Assim a primeira vez se partirão segundo o dito de Jehovah, por mão de Moyses.'),(221735,8,4,10,14,'Porque primeiramente partio-se a bandeira do arraial dos filhos de Juda segundo seus exercitos: e sobre seu exercito estava Nahesson, filho de Amminadab.'),(221736,8,4,10,15,'E sobre o exercito da tribu dos filhos de Issaschar, Nethaneel filho de Suhar.'),(221737,8,4,10,16,'E sobre o exercito da tribu dos filhos de Zebulon, Eliab filho de Helon.'),(221738,8,4,10,17,'Então desarmárão ao Tabernaculo, e os filhos de Gerson e os filhos de Merari se partirão, levando o Tabernaculo.'),(221739,8,4,10,18,'Depois partio-se a bandeira do arraial de Ruben segundo seus exercitos: e sobre seu exercito estava Elizur filho de Zedeur.'),(221740,8,4,10,19,'E sobre o exercito da tribu dos filhos de Simeon, Selumiel filho de Zurisaddai.'),(221741,8,4,10,20,'E sobre o exercito da tribu dos filhos de Gad, Eliasaph filho de Dehuel.'),(221742,8,4,10,21,'Então partirão-se os Cahathitas, levando o Santuario: e <em>os outros</em> ievantárão o Tabernaculo, entre tanto que estes vinhão.'),(221743,8,4,10,22,'Depois partio-se a bandeira do arraial dos filhos de Ephraim segundo seus exercitos: e sobre seu exercito estava Elisama filho de Ammiud.'),(221744,8,4,10,23,'E sobre o exercito da tribu dos filhos de Manasse, Gamaliel filho de Pedazur.'),(221745,8,4,10,24,'E sobre o exercito da tribu dos filhos de Benjamin, Abidan filho de Gideoni.'),(221746,8,4,10,25,'Então partio-se a bandeira do arraial dos filhos de Dan, fechando todos os arraiaes segundo seus exercitos: e sobre seu exercito estava Ahiezer, filho de Ammisaddai.'),(221747,8,4,10,26,'E sobre o exercito da tribu dos filhos de Aser, Pagiel filho de Oehran:'),(221748,8,4,10,27,'E sobre o exercito da tribu dos filhos de Naphthali, Ahira filho de Enan.'),(221749,8,4,10,28,'Estas erão as partidas dos filhos de Israel segundo seus exercitos, quando se partião.'),(221750,8,4,10,29,'Disse então Moyses a Hobab, filho de Reguei o Midianita, sogro de Moyses: caminhamos para aquelle lugar, de que Jehovah disse; vólo darei; vai com nosco, e te faremos bem: porque Jehovah bem fallou sobre Israel:'),(221751,8,4,10,30,'Porem elle lhe disse: não irei; antes irei a minha terra e a minha parentela.'),(221752,8,4,10,31,'E elle disse: Ora não nos dei xes: pois porque tu sabes nosso alo jamento no deserto, de olhos nos ser virás.'),(221753,8,4,10,32,'E será que. indo tu com nosco, e succedendo o bem, com que Jehovah nos fará bem, tambem nós te faremos bem.'),(221754,8,4,10,33,'Assim se partirão tres dias de caminho do monte de Jehovah: e a Arca do concerto de Jehovah caminhou diante de sua face caminho de tres dias, a buscar lugar de descanso para elles.'),(221755,8,4,10,34,'E a nuvem de Jehovah hia sobre elles de dia, quando partião-se do arraial.'),(221756,8,4,10,35,'Era pois que, partindo-se Arca, Moyses dizia: Levanta-te Jehovah, e tens inimigos dissipados seião, e teus aborrecedores fugão diante de tua face.'),(221757,8,4,10,36,'E pousando ella, dizia: Torna-te Jehovah aos dez mil dos milhares de Israel.'),(221758,8,4,11,1,'E ACONTECEO que, queixando-se o povo, era mal em ouvidos de Jehovah; porque Jehovah ouvio-o, e sua ira se accendeo, e o fogo de Jehovahardeo entre elles, e consumio no cabo do arraial.'),(221759,8,4,11,2,'Então o povo clamou a Moyses, e Moyses ouro a Jehovah, e o fogo es apagou.'),(221760,8,4,11,3,'Pelo que chamou a aquelle lugar Tabera. porquanto o fogo de Jehovah se accendéra entre elles.'),(221761,8,4,11,4,'E o vulgo, que <em>estava</em> em meio delles, veio a ter grande desejo: pelo que os filhos de Israel tornarão a chorar, e disserão: quem nos dará carne a comer?'),(221762,8,4,11,5,'Alembramos-nos dos peixes, que em Egypto comiamos de graça; e dos pepinos, e dos melões, e dos porros, e das cebolas, e dos alhos.'),(221763,8,4,11,6,'Mas agora nossa alma se secca; cousa nenhuma ha senão este Manna diante de nossos olhos.'),(221764,8,4,11,7,'E era o Manna como semente de coentro, e sua cor como a cor de Bedolah.'),(221765,8,4,11,8,'Espalhava-se o povo, e colhia, e em moinhos, o moia, ou em almofarizes o pilava, e em panelas o cozia, e delle fazia bolos: e seu sabor era como o sabor do melhor liquor do azeite.'),(221766,8,4,11,9,'E quando o orvalho de noite descendia sobre o arraial, o Manna descendia sobre elle.'),(221767,8,4,11,10,'Então Moyses ouvio chorar o povo por suas familias, cada qual á porta de sua tenda: e a ira de Jehovah grandemente se accendeo, e pareceo mal aos olhos de Moyses.'),(221768,8,4,11,11,'E disse Moyses a Jehovah: porque fizeste mal a teu servo, e porque em teus olhos não achei graça; que posesses sobre mim o cargo de todo este povo?'),(221769,8,4,11,12,'Concebi eu porventura a todo este povo? pari-o eu? que me dissesses: leva-o em teu colo, como o aio leva a o que cria, á terra que juras-te a seus pais?'),(221770,8,4,11,13,'Donde eu teria carne para dar a todo este povo? porquanto contra mim chorão, dizendo; dá-nos carnea comer:'),(221771,8,4,11,14,'Eu só não posso levar a todo este povo: porque demasiado pesado he para mim.'),(221772,8,4,11,15,'E se assim fazes comigo, mata-me tão somente, se tenho achado graça em teus olhos, e não me deixes ver meu mal.'),(221773,8,4,11,16,'E disse Jehovah a Moyses: Ajunta-me setenta varões dos anciãos de Israel, de quem sabes que são anciãos do povo, e seus officiaes: e os trarás perante a Tenda do ajuntamento, e ali se porão com tigo.'),(221774,8,4,11,17,'Então eu descenderei, e ali fallarei comtigo, e separarei do Espirito que está em ti, e o porei sobre elles: e comtigo levarão o cargo do povo, para que tu só o não leves.'),(221775,8,4,11,18,'E dirás ao povo: santificai-vos para amanhã, e comereis carne: porquanto chorastes aos ouvidos de Jehovah, dizendo; quem nos dará carne a comer? pois bem nos hia em Egypto: pelo que Jehovah vos dará carne, e comereis:'),(221776,8,4,11,19,'Não comereis hum dia, nem dous dias, nem cinco dias, nem dez dias, nem vinte dias:'),(221777,8,4,11,20,'Até hum mez inteiro, até que vós saia pelos narizes, até que vos enfastieis della: porquanto engeitastes a Jehovah, que está em meio de vos, e chorastes perante sua face, dizendo; porque ora sahimos de Egypto.'),(221778,8,4,11,21,'E disse Moyses: seis centos mil de pé he este povo, em cujo meio estou: e tu tens dito; darei-lhes carne, e comerão hum inteiro mez.'),(221779,8,4,11,22,'Degolar-se-hão pois para elles ovelhas e vacas que lhes bastem? ou ajuntar-se-hão para elles todos os peixes do mar, que lhes bastem?'),(221780,8,4,11,23,'Porem Jehovah a Moyses disse: seria logo encurtada a mão de Jehovah? agora verás se minha palavra te acontecerá, ou não.'),(221781,8,4,11,24,'E sahio Moyses, e fallou as palavras de Jehovah ao povo: e ajuntou setenta varões dos anciãos do povo, e os pôs ao redor da Tenda.'),(221782,8,4,11,25,'Então Jehovah descendeo na nuvem, e lhe fallou; e separando do Espirito, que estava sobre elle, o pós sobre aquelles setenta varões anciãos: e aconteceo que, assim como o Espirito repousou sobre elles, profetizárão; mas depois nunca mais.'),(221783,8,4,11,26,'Porem no arraial ficárão dous varões: o nome de hum era Eldad, e o nome do outro Medad; e o Espirito repousou sobre elles, (porquanto estavão entre os escritos, ainda que não sahirão á Tenda) e profetizavão no arraial.'),(221784,8,4,11,27,'Então correo hum moço, e o denunciou a Moyses, e disse: Eldad e Medad profetizão no arraial.'),(221785,8,4,11,28,'E Josue filho de Nun, servidor de Moyses, hum de seus mancebos escolhidos respondeoe disse: senhor meu, Moyses, prohibelh`o.'),(221786,8,4,11,29,'Porem Moyses lhe disse: tens tu ciumes por mim? praza a Deos, que todo o povo de Jehovah fossem profetas, que Jehovah désse seu Espirito sobre elles!'),(221787,8,4,11,30,'Depois Moyses se recolheo ao arraial, elle e os anciãos de Israel.'),(221788,8,4,11,31,'Então sahio hum vento de Jehovah, e trouxe codornizes do mar, e as espalhou pelo arraial quasi caminho de hum dia da huma banda, e quasi caminho de hum dia da outra banda ao redor do arraial; e estavão quasi dous covados sobre a terra.'),(221789,8,4,11,32,'Então o povo se levantou todo aquelle dia e toda aquella noite, e todo o dia seguinte, e colhérão as codornizes; o que menos tinha, colhéra dez Homers: e estendendo-as estendérão para si ao redor do arraial.'),(221790,8,4,11,33,'Ainda a carne estava entre seus dentes, antes que era mastigada, a ira de Jehovah contra o povo se accendeo; e ferio Jehovah ao povo com huma praga mui grande.'),(221791,8,4,11,34,'Pelo que o nome daquelle lugar se chamou Kibroth Taava: porquanto ali enterrárão ao povo, que teve o desejo.'),(221792,8,4,11,35,'De Kibroth Taava caminhou o povo para Hazeroth; e pararão em Hazeroth.'),(221793,8,4,12,1,'E FALLOU Miriam e Aaron contra Moyses, por causa da mulher Cusitica, que tomára: porquanto tinha tomado mulher Cusitica.'),(221794,8,4,12,2,'E disserão: por ventura fallou Jehovah somente por Moyses? não fallou tambem por nósoutros? e Jehovah o ouvio.'),(221795,8,4,12,3,'E era o varão Moyses mui manso; mais que todos os homens que havia sobre a terra.'),(221796,8,4,12,4,'E logo Jehovah disse a Moyses, e a Aaron, e a Miriam: vós tres sahi á Tenda do ajuntamento; e sahirão elles tres.'),(221797,8,4,12,5,'Então Jehovah descendeo na columna da nuvem, e se pós á porta da Tenda: depois chamou a Aaron e a Miriam, e elles sahirão ambos.'),(221798,8,4,12,6,'E disse: ouvi agora minhas palavras; se <em>entre</em> vós houver Propheta, Eu Jehovah em visão me lhe notificarei, ou em sonhos fallarei com elle.'),(221799,8,4,12,7,'Assim não he meu servo Moyses, que he fiel em toda minha casa.'),(221800,8,4,12,8,'Boca a boca fallo com elle, e <em>de</em> vista e não por figuras; pois vê a semelhança de Jehovah: porque pois não tivestes temor, de fallar contra meu servo, contra Moyses?'),(221801,8,4,12,9,'Assim a ira de Jehovah contra elles se accendeo; e foi-se.'),(221802,8,4,12,10,'E a nuvem se desviou de sobre a Tenda; e eis que Miriam era leprosa como a neve: e olhou Aaron para Miriam, e eis que era leprosa.'),(221803,8,4,12,11,'Pelo que Aaron disse a Moyses: Ah senhor meu. ora não ponhas sobre nós este peccado, que fizemos loucamente, e com que havemos peccado.'),(221804,8,4,12,12,'Ora não seja ella como hum morto, que sahindo do ventre de sua mai, a metade de sua carne ja está consumida.'),(221805,8,4,12,13,'Clamou pois Moyses a Jehovah, dizendo; ó Deos, rogo-te que a cures.'),(221806,8,4,12,14,'E disse Jehovah a Moyses: se seu pai cuspindo-lhe cuspira em seu rosto, não seria envergonhada sete dias? esteja fechada sete dias fora do arraial, e depois a recolhão.'),(221807,8,4,12,15,'Assim Miriam estava fechada fora do arraial sete dias: e o povo não partio, se até que recolhérão a Miriam.'),(221808,8,4,12,16,'POREM depois o povo se partio de Hazeroth; e assentarão o arraial no deserto de Paran.'),(221809,8,4,13,1,'E fallou Jehovah a Moyses, dizendo:'),(221810,8,4,13,2,'Envia-te varões, que espiem a terra de Canaan, que eu hei de dar aos filhos de Israel: de cada tribu de seus pais enviareis hum varão, sendo cada qual Maioral entre elles.'),(221811,8,4,13,3,'E enviou os Moyses do deserto de Paran segundo o dito de Jehovah: todos aquelle varões erão cabeças dos filhos de Israel.'),(221812,8,4,13,4,'E estes são seus nomes: Da tribu de Ruben, Sammua filho de Saccur.'),(221813,8,4,13,5,'Da tribu de Simeon, Saphath filho de Hori.'),(221814,8,4,13,6,'Da tribu de Juda, Caleb filho de Jephunne.'),(221815,8,4,13,7,'Da tribu de Issaschar, Jigeal, filho de Joseph.'),(221816,8,4,13,8,'Da tribu de Ephraim, Hosea filho de Nun.'),(221817,8,4,13,9,'Da tribu de Benjamin, Palti filho de Raphu.'),(221818,8,4,13,10,'Da tribu de Zebulon, Gaddiel filho de Sodi.'),(221819,8,4,13,11,'Da tribu de Joseph, pela tribu de Manasse, Gaddi filho de Susi.'),(221820,8,4,13,12,'Da tribu de Dan, Ammiel filho de Gemalli.'),(221821,8,4,13,13,'Da tribu de Aser, Sethur filho de Michael.'),(221822,8,4,13,14,'Da tribu de Naphtali, Nahbi filho de Vophsi.'),(221823,8,4,13,15,'Da tribu de Gad, Guel filho de Machi.'),(221824,8,4,13,16,'Estes são os nomes dos varões, que Moyses enviou a espiar aquella terra: e a Hosea filho de Nun, Moyses chamou Josue.'),(221825,8,4,13,17,'Enviou-os pois Moyses a espiar a terra de Canaan: e disse-lhes: subi por aqui para a banda do Sul, e subi á montanha.'),(221826,8,4,13,18,'E vede qual seja a terra e o povo, que nella habita; se he forte ou fraco; se pouco ou muito.'),(221827,8,4,13,19,'E qual seja a terra em que habita, se boa ou má: e quaes sejão as cidades em que habita; ou em arraiaes, ou em fortalezas.'),(221828,8,4,13,20,'Tambem qual seja a terra, se grossa ou magra; se nella ha arvores, ou não: e esforçai-vos, e tomai do fruto da terra: e erão aquelles dias os dias das primicias das uvas.'),(221829,8,4,13,21,'Assim se partirão, e espiárão a terra desdo deserto de Zin até Rehob á entrada de Hamath.'),(221830,8,4,13,22,'E subirão para a banda do Sul, e vierão até Hebron; e estavão ali Ahiman, Sesai, e Talmai, filhos de Enac: e Hebron foi edificada sete annos antes de Zoan em Egypto.'),(221831,8,4,13,23,'Depois vierão até o valle de Escol, e dali cortarão hum ramo de vide com hum cacho de uvas, que trouxerão dous sobre huma verga: como tambem das romãs e dos figos.'),(221832,8,4,13,24,'Chamarão a aquelle lugar, o valle de Escol, por causa do cacho que dali cortarão os filhos de Israel.'),(221833,8,4,13,25,'Depois se tornárão de espiar a terra, a cabo de quarenta dias.'),(221834,8,4,13,26,'E caminharão, e vierão a Moyses e a Aaron, e a toda a congregação dos filhos de Israel no deserto de Paran, a Cades, e tornárão a trazer reposta a elles, e a toda a congregação, e mostrárão-lhes o fruto da terra.'),(221835,8,4,13,27,'E contárão-lhe e disserão: fomos nós á terra a que nos enviaste; e verdadeiramente mana leite e mel, e este he seu fruito.'),(221836,8,4,13,28,'Salvo que o povo que habita nesta terra, he poderoso, e as cidades fortes, e mui grandes; e tambem ali vimos os filhos de Enac.'),(221837,8,4,13,29,'Os Amalequitas habitão na terra do Sul; porem os Hetheos, e os Jebuseos, e os Amoreos habitão na montanha: e os Cananeos habitão junto ao mar, e á praia do Jordão.'),(221838,8,4,13,30,'Então Caleb fez callar o povo perante Moyses, e disse: subamos animosamente, e a possuamos em herança; porque prevalecendo prevaleceremos contra ella.'),(221839,8,4,13,31,'Porem os varões que com elle subirão disserão: não poderemos subir contra aquelle povo, porque he mais forte que nós.'),(221840,8,4,13,32,'E infamárão a terra que tinhão espiado para com os filhos de Israel, dizendo: a terra pela qual passamos a espiála, he terra que consume seus moradores; e todo o povo que vimos no meio della, são homens de grande estatura.'),(221841,8,4,13,33,'Tambem vimos ali gigantes filhos de Enac, dos gigantes: e eramos em nossos olhos como gafanhotos, e assim <em>tambem</em> eramos em seus olhos.'),(221842,8,4,14,1,'ENTÃO se levantou toda a congregação, e alçarão suas vozes: e o povo chorou naquella mesma noite.'),(221843,8,4,14,2,'E todos os filhos de Israel murmurarão contra Moyses e contra Aaron; e toda a congregação lhe disse: Ah se morrêramos na terra de Egypto! ou, ah se morrêramos neste deserto!'),(221844,8,4,14,3,'E porque Jehovah nos traz a esta terra, que caiamos a cutelo, e nossas mulheres, e nossas crianças sejão por presa? não nos seria melhor para tornar a Egypto?'),(221845,8,4,14,4,'E dizião hum ao outro: levantemos huma cabeça, e tornemos a Egypto.'),(221846,8,4,14,5,'Então Moyses e Aaron cahírão sobre suas faces perante a face de toda a campanhia da congregação dos filhos de Israel.'),(221847,8,4,14,6,'E Josue filho de Nun, e Caleb filho de Jephunne, dos que espiárão a terra, rasgárão seus vestidos.'),(221848,8,4,14,7,'E fallárão a toda a congregação dos filhos de Israel, dizendo: a terra por onde passámos a espiála, he terra muito boa.'),(221849,8,4,14,8,'Se Jehovah se agradar de nós, meterá-nos nesta terra, e nóla dará: terra que mana leite e mel.'),(221850,8,4,14,9,'Tão somente não sejais rebeldes contra Jehovah, e não temais ao povo desta terra, porquanto nosso pão são <em>elles</em>: sua sombra se retirou delles, e Jehovah he com nosco; não os temais.'),(221851,8,4,14,10,'Então disse toda a congregação, que os apedrejassem com pedras: porem a gloria de Jehovah appareceo na Tenda do ajuntamento a todos os filhos de Israel.'),(221852,8,4,14,11,'E disse Jehovah a Moyses: até quando este povo me irritará? e até quando me não crerão por todos os sinaes que fiz em meio delles?'),(221853,8,4,14,12,'Com pestilencia o ferirei, e o receitarei; e te farei por maior e mais forte povo que este.'),(221854,8,4,14,13,'Edisse Moysesa Jehovah: assim os Egypcios o ouvirão; porquanto com tua força fizeste subir a este povo do meio delles.'),(221855,8,4,14,14,'E dirão aos moradores desta terra, <em>que</em> ouvirão que tu ó Jehovah estás em meio deste povo, que de olho a olho ó Jehovah appareces, que tua nuvem está sobre elles, e que vás em huma columna de nuvem de dia, e em huma columna de fogo de noite, diante de sua face:'),(221856,8,4,14,15,'E matarias a este povo como a hum só homem? assim as gentes que ouvirão tua fama, fallarão, dizendo:'),(221857,8,4,14,16,'Porquanto Jehovah não podia meter este povo na terra, que lhes tinha jurado; porisso os matou no deserto.'),(221858,8,4,14,17,'Agora pois, rogo-te, que a força de Senhor se engrandeça; como tens fallado, dizendo:'),(221859,8,4,14,18,'Jehovah helonganime, e grande em beneficencia, que perdoa a iniquidade e a transgressão, que <em>ao culpado</em> não tem por innocente, e visita a iniquidade dos pais sobre os filhos até á terceira e quarta geração.'),(221860,8,4,14,19,'Perdoa pois a iniquidade deste povo; segundo a grandeza de tua benignidade: e como tambem perdoaste a este povo desda terra de Egypto até aqui.'),(221861,8,4,14,20,'E disse Jehovah: conforme a tua palavra lhe perdoei.'),(221862,8,4,14,21,'Porem certamente, vivo eu, que a gloria de Jehovah encherá toda a terra.'),(221863,8,4,14,22,'E que todos os varões que virão minha gloria e meus sinaes, que fiz em Egypto e no deserto; e dez vezes atentárão-me, e não obedecerão a minha vóz:'),(221864,8,4,14,23,'Não verão a terra, de que a seus pais jurei, e até nenhum d`aquelles que me irritárão, a verá.'),(221865,8,4,14,24,'Porem meu servo Caleb, porquanto nelle houve outro espirito, e perseverou em seguir-me: eu o levarei á terra em que entrou, e sua semente a possuirá em herança.'),(221866,8,4,14,25,'E os Amalequitas e os Cananeos habitão no valle: tornai-vos amanhã, e caminhai para o deserto pelo caminho do mar vermelho.'),(221867,8,4,14,26,'Depois fallou Jehovah a Moyses e a Aaron, dizendo:'),(221868,8,4,14,27,'Até quando estarei com esta malina congregação, que murmura contra mim <em>t</em> ouvido tenho as murmurações dos filhos de Israel, com que murmurão contra mim.'),(221869,8,4,14,28,'Dize-lhes: vivo eu, diz Jehovah, que como fallastes a meus ouvidos, assim farei a vósoutros.'),(221870,8,4,14,29,'Neste deserto cahirão vossos corpos mortos, como tambem todos vossos contados segundo toda vossa conta, de vinte annos e a riba, os que contra mim murmurastes.'),(221871,8,4,14,30,'Que não entrareis na terra, pela qual levantei minha mão, que vos faria habitar nella; salvo Caleb filho de Jephunne, e Josue filho de Nun.'),(221872,8,4,14,31,'E vossas crianças, de que dizieis; por presa serão, meterei nella; e elfes saberão da terra, que vos engeitastes desprezivelmente.'),(221873,8,4,14,32,'Porem quanto a vós; vossos corpos mortos cahirão neste deserto.'),(221874,8,4,14,33,'E vossos filhos pastorearão neste deserto quarenta annos, e levarão vossas fornicações, até que vossos corpos mortos se consumão neste deserto.'),(221875,8,4,14,34,'Segundo o numero dos dias em que espiastes esta terra, quarenta dias, por cada dia hum anno, levareis vo*sas iniquidades quarenta annos, e sabereis meu quebrantamento.'),(221876,8,4,14,35,'Eu Jehovah fallei; se assim não fizer a toda esta maliua congregação, que se levantou contra mim: neste deserto se desfarão, e ahi falecerão.'),(221877,8,4,14,36,'E os varões que Moyses mandára a espiar a terra, e que tomados fizerão murmurar toda a congregação contra elle, infamando a terra.'),(221878,8,4,14,37,'Aquelles mesmos varões, que infamarão a terra, morrérão da praga perante a face de Jehovah.'),(221879,8,4,14,38,'Mas Josue filho de Nun, e Caleb filho de Jephunne, ficárão em vida dos varões que forão se a espiar a terra.'),(221880,8,4,14,39,'E fallou Moyses estas palavras a todos os filhos de Israel: então o povo se contristou muito.'),(221881,8,4,14,40,'E levantárão-se pela manhã de madrugada, e subirão ao cume do monte, dizendo: eis nos aqui, e subiremos ao lugar, que Jehovah tem dito; porquanto havemos peccado'),(221882,8,4,14,41,'Mas Moyses disse: porque quebrantais o mandado de Jehovah? pois isso não prosperará.'),(221883,8,4,14,42,'Não subais; pois Jehovah não estará em meio de vós. para que não sejais feridos diante da face de vossos inimigos.'),(221884,8,4,14,43,'Porque os Amalequitas e os Cananeos estão ali diante de vossa face, e cahireis a cutelo: pois porquanto vós desviastes de Jehovah, Jehovah não será comvosco.'),(221885,8,4,14,44,'Com tudo temerariamente intentárão, para subir ao cume do monte: mas a Arca do concerto de Jehovah e Moyses se não apartárão do meio do arraial.'),(221886,8,4,14,45,'Então descendérão os Amalequitas e os Cananeos, que habitavão na montanha, e os ferirão, moendo-os até Horma.'),(221887,8,4,15,1,'DEPOIS fallou Jehovah a Moyses, dizendo:'),(221888,8,4,15,2,'Falia aos filhos de Israel, e dizelhes: quando entrardes na terra de vossas habitações, que eu vos der;'),(221889,8,4,15,3,'E á Jehovah fizerdes offerta accendida, holocausto, on sacrifiicio, para separar voto, ou em offerta voluntaria; ou em vossas solennidades, para a Jehovah fazer cheiro suave de vacas ou de gado miudo:'),(221890,8,4,15,4,'Então aquelle que offerecer sua offerta a Jehovah, por offerta de manjares offerecerá huma decima de flor de farinha com a quarta parte de hum Hin mexida de azeite.'),(221891,8,4,15,5,'E de vinho para offerta de derramamento prepararás a quarta parte de hum Hin para holocausto ou para sacrificio por cada cordeiro:'),(221892,8,4,15,6,'E por <em>cada</em> carneiro prepararás huma offerta de manjares de duas decimas de flor de farinha, mexida com a terça parte de hum Hin de azeite.'),(221893,8,4,15,7,'E de vinho para a offerta de derramamento offerecerás a terça parte de hum Hin a Jehovah em suave cheiro.'),(221894,8,4,15,8,'E quando preparares novilho para holocausto ou sacrificio, para separar voto, ou em sacrificio gratifico a Jehovah.'),(221895,8,4,15,9,'Com o novilho offerecerá huma offerta de manjares de tres decimas de flor de farinha, com a metade de hum Hin mexida de azeite.'),(221896,8,4,15,10,'E de vinho para a offerta de derramamento offerecerás a metade de hum Hin, em suave cheiro a Jehovah,'),(221897,8,4,15,11,'Assim se fará com cada boi, ou com cada carneiro, ou com o gado meudo dos cordeiros ou das cabras.'),(221898,8,4,15,12,'Segundo o numero que preparardes, assim fareis com cada qual segundo seu numero.'),(221899,8,4,15,13,'Todo natural assim fará estas cousas, offerecendo offerta accendida em suave cheiro a Jehovah.'),(221900,8,4,15,14,'Quando tambem peregrinar com vosco algum estrangeiro, ou que estiver em meio de vós em vossas gerações; e elle preparar offerta accendida de suave cheiro a Jehovah: como vos fizerdes, assim elle fará.'),(221901,8,4,15,15,'O congregação, hum mesmo estatuto aja para vós e para o estrangeiro que <em>entre vós</em> peregrina, por estatuto perpetuo em vossas gerações; como vós assim será o peregrino perante a face de Jehovah.'),(221902,8,4,15,16,'Huma mesma lei e hum mesmo direito haverá para vós e para o estrangeiro, que peregrina com vosco.'),(221903,8,4,15,17,'Fallou mais Jehovah a Moyses, dizendo:'),(221904,8,4,15,18,'Falia aos filhos de Israel, e dizelhes: quando entrardes na terra em que vos hei de meter:'),(221905,8,4,15,19,'Acontecerá que quando comerdes do pão da terra, então offerecereis a Jehovah offerta alçadiça.'),(221906,8,4,15,20,'Das primicias de vossa massa offerecereis hum bolo em offerta alçadiça; como a offerta da eira, assim a offerecereis.'),(221907,8,4,15,21,'Das primicias de vossas massas dareis a Jehovah offertaalçadiça em vossas gerações.'),(221908,8,4,15,22,'E quando vierdes a errar, e não fizerdes todos estes mandamentos, que Jehovah fallou a Moyses.'),(221909,8,4,15,23,'Tudo quanto Jehovah Vos tem mandado por mão de Moyses, desdo dia que Jehovah O mandou, e a diante em vossas gerações:'),(221910,8,4,15,24,'Será que, quando se fizer cousa alguma por erro, e aos olhos da congregação <em>for encuberto</em>, toda a congregação preparará hum novilho filho de vaca para holocausto em suave cheiro a Jehovah, com sua offerta de manjares e de derramamento conforme ao estatuto; e hum cabrão das cabras por expiação do peccado.'),(221911,8,4,15,25,'E o sacerdote fará propiciação por toda a congregação dos filhos de Israel, e lhes será perdoado: porquanto foi erro, e trouxerão sua offerta, offerta accendida a Jehovah, e sua expiação do peccado perante a face de Jehovah por causa de seu erro.'),(221912,8,4,15,26,'Será pois perdoado a toda a congregação dos filhos de Israel, e mais ao estrangeiro que peregrina em meio delles: porquanto por erro <em>sobreveio</em> a todo o povo.'),(221913,8,4,15,27,'E se alguma alma peccar por erro, por expiação do peccado offerecerá huma cabra de hum anno.'),(221914,8,4,15,28,'E o sacerdote fará propiciação pela alma peccante, quando peccar por erro, perante a face de Jehovah; fazendo propiciação por ella; e lhe sera perdoado.'),(221915,8,4,15,29,'Para o natural dos filhos de Israel, e para o estrangeiro que em meio delles peregrina, huma mesma lei vos será, para o que <em>isso</em> fizer por erro.'),(221916,8,4,15,30,'Mas a alma que fizer alguma cousa com mão levantada, quer dos naturaes, quer dos estrangeiros, injuria a Jehovah; e tal alma será derarrei gada do meio de seu povo.'),(221917,8,4,15,31,'Pois desprezou a palavra de Jehovah, e anullou seu mandamento: desareigando desarreigada será tal alma, sua iniquidade he sobre ella.'),(221918,8,4,15,32,'Estando pois os filhos de Israel no deserto, achárão hum homem apanhando lenha no dia do Sabbado.'),(221919,8,4,15,33,'E os que o acharão apanhando lenha, o trouxerão a Moyses e a Aaron, e a toda a congregação.'),(221920,8,4,15,34,'E o poserão em guarda: porquanto <em>ainda</em> não estava declarado, o que lhe devia fazer-se.'),(221921,8,4,15,35,'Disse pois Jehovah a Moyses: morrendo morrerá o tal varão; toda a congregação com pedras o apedrejará fora do arraial.'),(221922,8,4,15,36,'Então toda a congregação o tirou fora do arraial, e com pedras o apedrejárão, e morreo; como Jehovah mandára a Moyses.'),(221923,8,4,15,37,'E fallou Jehovah a Moyses, dizendo:'),(221924,8,4,15,38,'Falia aos filhos de Israel, e dize-lhes; que nas bordas de seus vestidos fação franjas em suas gerações: e nas franjas das bordas porão hum cordão de cardeno.'),(221925,8,4,15,39,'E nas franjas vos estará, para que o vejais, e vos lembreis de todos os mandamentos de Jehovah, e os façais: e não attentareis após vosso coração e após vossos olhos, após os quaes andais fornicando.'),(221926,8,4,15,40,'Para que vos lembreis de todos meus mandamentos, e os façais, e santos sejais a vosso Deos.'),(221927,8,4,15,41,'Eu Jehovah vosso Deos, que vos tirei da terra de Egypto, para a vós ser por Deos: Eu Jehovah vosso Deos.'),(221928,8,4,16,1,'E CORAH filho de Jizhar, filho de Cahath, filho de Levi, tomou com sigo a Dathan e a Abiram filhos de Eliab, e a On filho de Peleth, filhos de Ruben.'),(221929,8,4,16,2,'E levantárão-se perante a face de Moyses com duzentos e cincoenta varões dos filhos de Israel, Maioraes da congregação, chamados do ajuntamento varões de nome.'),(221930,8,4,16,3,'E se congregárão contra Moyses e contra Aaron, e lhes disserão: Ja demasiado he para vós; pois toda esta congregação, todos elles são santos, e Jehovah está em meio delles: porque pois vós levantais sobre a congregação de Jehovah?'),(221931,8,4,16,4,'Como Moyses isto ouvio, se lançou sobre sua face.'),(221932,8,4,16,5,'E fallou a Corah e a toda sua congregação, dizendo: amanhã pela manha Jehovah fará saber, quem seja seu e o santo, a quem fará chegar a si: e aquelle a quem escolher, fará chegar a si.'),(221933,8,4,16,6,'Fazei isto: tomai vos encensarios Corah e toda sua congregação:'),(221934,8,4,16,7,'E pondo fogo nelles a manhã sobre elles deitai perfume perante a face de Jehovah: e será que o varão a quem Jehovah escolher, este será o santo: já demasiado he para vós, filhos de Levi.'),(221935,8,4,16,8,'Mais disse Moyses a Corah: ouvi agora filhos de Levi:'),(221936,8,4,16,9,'Tampouco vos he, que o Deos de Israel vos separou da congregação de Israel, para vos fazer chegar a si, a administrar o ministerio do Tabernaculo de Jehovah, e estar perante a face da congregação, para ministrar lhes?'),(221937,8,4,16,10,'E te fez chegar, e todos teus irmãos os filhos de Levi com tigo; ainda tambem procurais o sacerdocio?'),(221938,8,4,16,11,'Pelo que tu e toda tua congregação, congregados estais contra Jehovah: porque Aaron que he, que murmurais contra elle?'),(221939,8,4,16,12,'E Moyses enviou a chamar a Dathan e Abiram filhos de Eliab: porem elles disserão; não subiremos.'),(221940,8,4,16,13,'Tampouco he, que nos fizeste subir de huma terra, que mana leite e mel, a matar-nos neste deserto? senão que tambem ensenhoreando-te ensenhoreas de nósoutros?'),(221941,8,4,16,14,'Nem tampouco nos trouxeste a huma terra que mana leite e mel, nem nos deste campos e vinhas em herança: por ventura arrancarás os olhos a estes varões? não subiremos.'),(221942,8,4,16,15,'Então Moyses se accendeo muito, e disse a Jehovah; não attentes para sua offerta; nem ainda hum asno tomei delles, nem a nenhum delles fiz mal.'),(221943,8,4,16,16,'Disse mais Moyses a Corah: tu e toda tua congregação vos ponde perante a face de Jehovah, tu e elles com Aaron a manhã.'),(221944,8,4,16,17,'E tomai cada hum seu encensario, e nelles ponde perfume; e trazei cada hum seu encensario perante a face de Jehovah, duzentos e cincoenta encensarios; tambem tu e Aaron, cada qual seu encensario.'),(221945,8,4,16,18,'Tomárão pois cada qual seu encensario, e nelles poserão fogo, e nelles deitarão perfume; e se poserão perante a porta da Tenda do ajuntamento com Moyses e Aaron.'),(221946,8,4,16,19,'E Corah fez ajuntar contra elles toda a congregação á porta da Tenda do ajuntamento: então a gloria de Jehovah appareceo a toda a congregação.'),(221947,8,4,16,20,'E fallou Jehovah a Moyses e a Aaron, dizendo:'),(221948,8,4,16,21,'Apartai-vos do meio desta congregação, e como em hum momento os consumirei.'),(221949,8,4,16,22,'Mas elles se postrárão sobre suas faces, e disserão: ó Deos, Deos dos espírito toda carne: peccaria hum só varão, e indignarte has tu tanto contra toda esta congregação?'),(221950,8,4,16,23,'E fallou Jehovah a Moyses, dizendo:'),(221951,8,4,16,24,'Falia a toda esta congregação, dizendo: levantai-vos do redor da habitação de Corah, Dathan, e Abiram.'),(221952,8,4,16,25,'Então Moyses se levantou, e se foi a Dathan e Abiram: e após elle forão-se os Anciãos de Israel.'),(221953,8,4,16,26,'E fallou á congregação, dizendo: desviai-vos ora das tendas destes impios varões, e não toqueis a nada do que he seu; para que por ventura não pereçais em todos seus peccados.'),(221954,8,4,16,27,'Levantárão-se pois do redor da habitação de Corah, Dathan, e Abiram: mas Dathan e Abiram sahirão, e se poserão á porta de suas tendas, juntamente com suas mulheres, e seus filhos, e suas crianças.'),(221955,8,4,16,28,'Então disse Moyses: nisto conhecereis, que Jehovah me enviou a fazer todos estes feitos; que de meu coração não <em>procedem</em>.'),(221956,8,4,16,29,'Se estes morrerem como morrem todos os homems, e se ferem visitados como se visitão todos os homens; então Jehovah me não enviou.'),(221957,8,4,16,30,'Mas se Jehovah criar alguma cousa nova, e a terra abrir sua boca, e os tragar com tudo que he seu, e vivos descenderem ao inferno; então conhecereis que estes varões irritàrão a Jehovah.'),(221958,8,4,16,31,'E aconteceo que, acabando elle de fallar todas estas palavras, a terra que estava debaixo delles, se fendeo.'),(221959,8,4,16,32,'E a terra abrio sua boca, e os tragou com suas casas; como tambem a todos os homens que pertençião a Corah, e toda sua fazenda.'),(221960,8,4,16,33,'E elles e tudo que era seu, descendérão vivos ao inferno; e a terra os cubrio, e perecerão do meio da congregação.'),(221961,8,4,16,34,'E todo Israel que estava ao redor delles, fugirão do clamor delles; porque dizião: que por ventura a terra nos <em>tambem</em> não trage.'),(221962,8,4,16,35,'Então sahio fogo de Jehovah, e consumio os duzentos e cincoenta varões, que offerecião o perfume.'),(221963,8,4,16,36,'E fallou Jehovah a Moyses, dizendo:'),(221964,8,4,16,37,'Dize a Eleazar filho de Aaron o sacerdote, que tome os encensarios do meio do incendio, e espalhe o fogo longe; porque santos são.'),(221965,8,4,16,38,'Os encensarios d;aquelles que peccárão contra suas almas, para que delles se fação folhas estendidas para cuberta do Altar; porquanto os trouxerão perante a face de Jehovah; pelo que sanctos são, e serão por sinal a os filhos de Israel.'),(221966,8,4,16,39,'E Eleazar o sacerdote tomou os encensarios de metal, que trouxerão os queimados, e os estendérão para cuberta do Altar.'),(221967,8,4,16,40,'Por memorial para os filhos de Israel, que nenhum estranho que não for da semente de Aaron, se chegue para accender perfume perante a face de Jehovah; para que não seja como Corah e sua congregação, como Jehovah tinha dito a elle por boca de Moyses.'),(221968,8,4,16,41,'Mas o dia seguinte toda a congregação dos filhos de Israel murmurou contra Moyses e contra Aaron, dizendo: Vosoutros matastes ao povo de Jehovah.'),(221969,8,4,16,42,'E aconteceo que, ajuntando-se a congregação contra Moyses e Aaron, e virando-se para a Tenda do ajuntamento, eis que a nuvem a cubrio, e a gloria de Jehovah appareceo.'),(221970,8,4,16,43,'Vierão pois Moyses e Aaron perante a Tenda do ajuntamento.'),(221971,8,4,16,44,'Então fallou Jehovah a Moyses, dizendo:'),(221972,8,4,16,45,'Levantai-vos do meio desta congregação, e a consumirei como em hum momento: então se postrárão sobre suas faces.'),(221973,8,4,16,46,'E disse Moyses a Aaron: toma-o encensario, e põe nelle fogo do altar, e deita perfume sobre elle, e vai-te depressa á congregação, e faze propiciação por elles: porque grande indignação sahio de diante da face de Jehovah; ja a plaga começou.'),(221974,8,4,16,47,'E tomou o Aaron como Moyses tinha fallado, e correo no meio da congregação, e eis que ja a plaga havia começado entre o povo; e deitou perfume nelle, e fez propiciação pelo povo.'),(221975,8,4,16,48,'E estava em pé entre os mortos e entre os vivos; assim cessou a plaga.'),(221976,8,4,16,49,'E os que morrerão d`aquella plaga, forão catorze mil e sete centos, de mais dos mortos pela causa de Corah.'),(221977,8,4,16,50,'E Aaron tornou-se a Moyses á porta da Tenda do ajuntamento: e a plaga cessou.'),(221978,8,4,17,1,'ENTÃO fallou Jehovah a Moyses, dizendo:'),(221979,8,4,17,2,'Falia aos filhos de Israel, e toma delles huma vara por cada casa paterna de todos seus Maioraes, segundo as casas de seus pais doze varas; <em>e</em> escreverás o nome de cada hum sobre sua vara.'),(221980,8,4,17,3,'Porem o nome de Aaron escreveras sobre a vara de Levi; porque <em>cada</em> cabeça da casa de seus pais terá huma vara.'),(221981,8,4,17,4,'E as porás na Tenda do ajuntamento perante o testemunho, aonde eu virei a vousoutros.'),(221982,8,4,17,5,'E será que a vara do varão que eu tiver escolhido, florecerá; assim farei cessar as murmurações dos filhos de Israel contra mim, com que murmurão contra vosoutros.'),(221983,8,4,17,6,'Fallou pois Moyses aos filhos de Israel; e todos seus Maioraes dérão lhe <em>cada hum</em> huma vara, por cada Maioral huma vara, segundo as casas de seus pais doze varas; e a vara de Aaron estava entre suas vara.'),(221984,8,4,17,7,'E Moyses pós estas varas perante a face de Jehovah na Tenda do testemunho.'),(221985,8,4,17,8,'Succedeo pois que o dia seguinte Moyses entrou na Tenda do testemunho, e eis que a vara de Aaron pela casa de Levi florecia: porque produzira flores, e brotára renovos, e déra amendoas.'),(221986,8,4,17,9,'Então Moyses tirou todas as varas de diante da face de Jehovah a todos os filhos de Israel; e elles o virão, e tomárão cada hum sua vara.'),(221987,8,4,17,10,'Então Jehovah disse a Moyses: torna a vara de Aaron perante o testemunho, para que se guarde por sinal para os filhos rebeldes: assim farás acabar suas murmurações contra mim, e não morrerão.'),(221988,8,4,17,11,'E Moyses fez assim; como lhe mandára Jehovah, assim fez.'),(221989,8,4,17,12,'Então fallarão os filhos de Israel a Moyses, dizendo: eis aqui, nós espiramos, perecemos, nos perecemos todos.'),(221990,8,4,17,13,'Todo aquelle que chegando se chegar ao Tabernaculo de Jehovah, morrerá: seremos pois consumidos espirando?'),(221991,8,4,18,1,'ENTÃO disse Jehovah a Aaron: tu e teus filhos, e a casa de teu pai comtigo levareis a iniquidade do Santuario: e tu e teus filhos comtigo levareis a iniquidade de vosso sacerdocio.'),(221992,8,4,18,2,'E tambem farás chegar comtigo teus irmãos, a tribu de Levi, a tribu de teu pai, para que se ajuntem a ti, e te sirvão; mas tu e teus filhos comtigo estareis perante a Tenda do teste munho.'),(221993,8,4,18,3,'E elles guardarão tua guarda, e a guarda de toda a Tenda; mas não chegarão aos vasos do Santuario e ao altar, para que não morrão, assim elles, como vosoutros.'),(221994,8,4,18,4,'Mas se ajuntarão a ti, e guardarão a guarda da Tenda do ajuntamento em todo o ministerio da Tenda: e o estranho se não chegará a vosoutros.'),(221995,8,4,18,5,'Vosoutros pois guardareis a guarda do Santuario e a guarda do altar; para que não mais haja furor sobre os filhos de Israel.'),(221996,8,4,18,6,'Porque eis aqui, eu tenho tomado vossos irmãos os Levitas no meio dos filhos de Israel: dados a vosoutros em dadiva por Jehovah, para administrar o ministerio da Tenda do ajuntamento.'),(221997,8,4,18,7,'Mas tu e teus filhos comtigo guardareis vosso sacerdocio em todo negocio do altar, e no que estiver d`entro do veo, isto administrareis: eu vos dou vosso sacerdocio em dadiva ministerial, e ? estranho que se chegar, morrera.'),(221998,8,4,18,8,'Disse mais Jehovah a Aaron: e eu, eis que te tenho dado a guarda de minhas offertas alçadiças, com todas as santidades dos filhos de Israel por causa da unção as tenho dado a ti, e a teus filhos por estatuto perpetuo.'),(221999,8,4,18,9,'Isto terás da santidade das santidades do fogo: todas suas offertas com todas suas offertas de manjares, e com todas suas expiações do peccado, e com todas suas expiações da culpa, que me restituirão; será santidade de santidades para ti, e para teus filhos.'),(222000,8,4,18,10,'No <em>lugar</em> santissimo o comerás: todo macho o comerá; santidade será para ti.'),(222001,8,4,18,11,'Tambem isto será teu: a offerta de seus dons com todas as offertas movediças dos filhos de Israel; a ti e a teus filhos, e a tuas filhas com tigo as tenho dado por estatuto perpetuo: todo limpo em tua casa as comerá.'),(222002,8,4,18,12,'Tudo o melhor do azeite, e tudo o melhor do mosto e do grão, suas primicias que derem a Jehovah, tenho dado a ti.'),(222003,8,4,18,13,'Os primeiros frutos de tudo que houver em sua terra, que trouxerem a Jehovah, serão teus: todo limpo em tua casa os comerá.'),(222004,8,4,18,14,'Toda cousa interdita em Israel, será tua.'),(222005,8,4,18,15,'Tudo que abrir a madre, de toda carne que trouxerem a Jehovah, assim de homens como de animaes, será teu: porem os primogenitos dos homens resgatando resgatarás; tambem resgatarás os primogenitos dos animaes immundos.'),(222006,8,4,18,16,'Os que pois delles se houverem de resgatar, resgatarás de idade de hum mez, segundo tua avaliação, por cinco siclos de dinheiro, segundo o siclo do Santuario; que he de vinte Geras.'),(222007,8,4,18,17,'Mas o primogenito de vaca, ou primogenito de ovelha, ou primogenito de cabra não resgatarás; santos são: seu sangue espargirás sobre o Altar, e sua gordura accenderás em offerta accendida de suave cheiro a Jehovah.'),(222008,8,4,18,18,'E sua carne será tua: como o peito movediço, e como o hombro direito teu será.'),(222009,8,4,18,19,'Todas as offertas alçadiças das santidades, que os filhos de Israel offerecerem a Jehovah, tenho dado a ti e a teus filhos, e a tuas filhas comtigo por estatuto perpetuo: concerto perpetuo de sal será perante a face de Jehovah, para ti e para tua semente comtigo.'),(222010,8,4,18,20,'Disse tambem Jehovah a Aaron: em sua terra herdarás nenhuma cousa, e em meio delles terás nenhuma parte: eu sou tua parte e tua herança em meio dos filhos de Israel.'),(222011,8,4,18,21,'E eis que aos filhos de Levi tenho dado todos os dizimos em Israel por herança, por seu ministerio quó administrão, o ministerio da Tenda do ajuntamento.'),(222012,8,4,18,22,'E nunca mais os filhos de Israel se chegarão á Tendo do ajuntamento, para levar peccado, e para morrer.'),(222013,8,4,18,23,'Mas os Levitas administrarão o ministerio da Tenda do ajuntamento, e levarão sua iniquidade: para vossas gerações será estatuto perpetuo; e em meio dos filhos de Israel herdarão nenhuma herança.'),(222014,8,4,18,24,'Porque os dizimos dos filhos de Israel, que offerecerem a Jehovah em offerta alçadiça, tenho dado por herança aos Levitas: portanto eu lhes disse; em meio dos filhos de Israel herdarão nenhuma herança.'),(222015,8,4,18,25,'E fallou Jehovah a Moyses, dizendo:'),(222016,8,4,18,26,'Tambem fallarás aos Levitas, e dir-lhes-has: quando receberdes os di zimos dos filhos de Israel, que eu delles vos tenho dado por vossa herança, delles offerecereis huma offerta alçadiçade Jehovah; os dizimos dos dizimos.'),(222017,8,4,18,27,'E vos contar-se-ha por vossa offerta alçadiça, como grão da eira, e como plenidão do lagar.'),(222018,8,4,18,28,'Assim tambem a offerecereis a Jehovah huma offerta alçadiça de todos vossos dizimos, que receberdes dos filhos de Israel, e delles dareis a offerta alçadiça de Jehovah a Aaron o sacerdote.'),(222019,8,4,18,29,'De todos vossos dons offerecereis toda offerta alçadiça de Jehovah: de tudo o melhor delles, sua santificação della.'),(222020,8,4,18,30,'Dir-lhes has pois: quandoofferecerdes o melhor delles, como novidade da eira, e como novidade do lagar, se contará aos Levitas.'),(222021,8,4,18,31,'E o comereis em todo lugar, vós e vossa casa, porque vosso galardão he por vosso ministerio na Tenda do ajuntamento.'),(222022,8,4,18,32,'Pelo que não levareis pecçado, quando delles offerecerdes o melhor: e não profanareis as santidades dos filhos de Israel, para que não morrais.'),(222023,8,4,19,1,'FALLOU mais Jehovah a Moyses e a Aaron, dizendo:'),(222024,8,4,19,2,'Este he o estatuto da Lei, que Jehovah mandou, dizendo; dize aos filhos de Israel, que te tragão huma bezerra ruiva inteira, em que haja nenhuma falta, <em>e</em> sobre que não subio jugo.'),(222025,8,4,19,3,'E a dareis a Eleazar o sacerdote; e a tirará fora do arraial, e se degolará perante sua face.'),(222026,8,4,19,4,'E Eleazar o sacerdote tomará de seu sangue com seu dedo, e delle espargirá para a fronteira da Tenda do ajuntamento sete vezes.'),(222027,8,4,19,5,'Então queimarão a bezerra perante seus olhos, seu couro, e sua carne, e seu sangue, com seu esterco se queimará.'),(222028,8,4,19,6,'E o sacerdote tomará pão de cedro, e hissopo, e carmezim, e os lançará no meio do incendio da bezerra.'),(222029,8,4,19,7,'Então o sacerdote lavará seus vestidos, e banhará sua carne em agua, e depois entrará no arraial: e o sacerdote será immundo até a tarde.'),(222030,8,4,19,8,'Tambem o que a queimou, lavará seus vestidos com agua, e em agua banhará sua carne, e immundo será até a tarde.'),(222031,8,4,19,9,'E hum varão limpo apanhará a cinza da bezerra, e a porá fora do arraial em hum lugar limpo: e estará em guarda para a congregação dos filhos de Israel, para a agua da separação; expiação he.'),(222032,8,4,19,10,'E o que apanhou a cinza da bezerra, lavará seus vestidos, e será immundo até a tarde: isto será por estatuto perpetuo aos filhos de Israel e ao estrangeiro, que peregrina em meio delles.'),(222033,8,4,19,11,'Aquelle que tocar a algum morto, corpo morto de algum homem, immundo será sete dias.'),(222034,8,4,19,12,'Ao terceiro dia se expiará com ella, e ao setimo dia será limpo: mas se ao terceiro dia se não expiar, não será limpo ao setimo dia.'),(222035,8,4,19,13,'Todo aquelle que tocar a algum morto, corpo morto de algum homem, que estiver morto, e não se expiar, contamina o Tabernaculo de Jehovah: pelo que aquella alma será desarreigadade Israel: porquanto a agua da separação não foi espargida sobre elle, immundo será: ainda sua immundicia esta nelle.'),(222036,8,4,19,14,'Esta he a lei, quando morrer algum homem em alguma tenda: todo aquelle que entrar naquella tenda, e todo aquelle que estiver naquella tenda, será immundo sete dias.'),(222037,8,4,19,15,'Tambem todo vaso aberto, sobre que não houver pano atado, será immundo.'),(222038,8,4,19,16,'E todo aquelle que sobre a face do campo tocar a algum, que for morto a cutelo, ou outro morto, ou ossos de algum homem, ou sepultura; será immundo sete dias.'),(222039,8,4,19,17,'Para hum immundo pois tomorão do pó da queima da expiação, e sobre elle porão agua viva em hum vaso.'),(222040,8,4,19,18,'E hum limpo varão tomará hissopo, e o molhará naquella agua, e a espargirá sobre aquella tenda, e sobre todo o fato, e sobre as almas que ali estiverem: como tambem sobre aquelle que tocar ossos, ou <em>algum</em> matado ou defunto, ou sepultura.'),(222041,8,4,19,19,'E o limpo ao terceiro e setimo dia espargirá sobre o immundo: e ao setimo dia o expiará; e lavará seus vestidos, e se banhará em agua, e á tarde será limpo.'),(222042,8,4,19,20,'Porem o que for immundo, e se não expiar, a tal alma do meio da congregação será desarreigada; porquanto contaminou ao Santuario de Jehovah; agua de separação sobre elle não foi espargida; immundo he.'),(222043,8,4,19,21,'Isto lhes será por estatuto perpetuo: e o que espargir a agua da separação, lavará seus vestidos; e o que tocar a agua da separação, será immundo até a tarde.'),(222044,8,4,19,22,'E tudo que tocar o immundo, tambem será immundo; e a alma que o tocar, será immunda até a tarde.'),(222045,8,4,20,1,'CHEGANDO os filhos de Israel, toda a congregação ao deserto de Zin, nomes primeiro, o povo ficou em Cades: e Miriam morreo ali, e ali foi sepultada.'),(222046,8,4,20,2,'E não havia agua para a congregação: então se congregárão contra Moyses e contra Aaron.'),(222047,8,4,20,3,'E o povo contendeo com Moyses: e fallárão, dizendo; oxalá espiráramos, quando espirárão nossos irmãos perante a face de Jehovah!'),(222048,8,4,20,4,'E porque trouxestes a congregação de Jehovah a este deserto? para que morramos ali, nós e nossos animaes?'),(222049,8,4,20,5,'E porque nos fizestes subir de Egypto, para nos trazer a este lugar mão? lugar não de semente, nem de figos, nem de vides, nem de romãs, nem de agua para beber.'),(222050,8,4,20,6,'Então Moyses e Aaron se forão de diante da face da congregação á porta da Tenda do ajuntamento, e se lançárão sobre suas faces: e a gloria de Jehovah lhes appareceo.'),(222051,8,4,20,7,'E Jehovah fallou a Moyses, dizendo:'),(222052,8,4,20,8,'Toma a vara, e ajunta a congregação, tu e Aaron teu irmão, e fallai á penha perante seus olhos, e dará sua agua: assim lhes tirarás agua da penha, e darás a beber á congregação e a seus animaes.'),(222053,8,4,20,9,'Então Moyses tomou a vara de diante da face de Jehovah, como lhe tinha mandado.'),(222054,8,4,20,10,'E Moyses e Aaron congregárão a congregação diante da penha, e disse lhes; ouvi agora rebeldes, porventura tiraremos agua desta penha para vós?'),(222055,8,4,20,11,'Então Moyses levantou sua mão, e ferio a penha duas vezes com sua vara, e sahirão muitas aguas; e bebeo a congregação e seus animaes.'),(222056,8,4,20,12,'Pelo que Jehovah disse a Moyses e a Aaron: porquanto a mim não crestes, para me sanctificar diante dos filhos de Israel, portanto não metereis a esta congregação na terra que lhes tenho dado.'),(222057,8,4,20,13,'Estas são as aguas de Meriba, porque os filhos de Israel contenderão com Jehovah:e se sanctificou nelles.'),(222058,8,4,20,14,'Depois Moyses desde Cades mandou mensageiros ao Rei de Edom, <em>dizendo:</em> assim diz teu irmão Israel; sabes todo o trabalho, que nos sobreveio.'),(222059,8,4,20,15,'Como nossos pais descendérão a Egypto, e nós em Egypto habitámos muitos dias; e como os Egypcios maltratárão a nós e a nossos pais.'),(222060,8,4,20,16,'E clamámos a Jehovah, e elle ouvio nossa voz, e mandou hum anjo, e nos tirou de Egypto: e eis que estamos em Cades, cidade no fim de teus termos.'),(222061,8,4,20,17,'Deixa nos pois passar por tua terra; não passaremos pelo campo, nem pelas vmhas, nem beberemos agua dos poços: iremos pela estrada real, nós não desviaremos á mão direita nem á esquerda, até que passemos por teus termos.'),(222062,8,4,20,18,'Porem Edom lhe disse: não passarás por mim, para que porventura eu não saia a cutelo ao encontro de ti.'),(222063,8,4,20,19,'Então os filhos de Israel lhe disserão: subiremos pelo caminho igualado, e se eu, e meu gado bebermos de tuas aguas, darei o preço dellas: sem cousa outra alguma somente passarei a pé.'),(222064,8,4,20,20,'Porem elle disse: não passarás; e lhe sahio Edom ao encontro com muita gente, e com mão forte.'),(222065,8,4,20,21,'Assim refusou Edom de deixar passar a Israel por seu termo: peloque Israel se desviou delle.'),(222066,8,4,20,22,'Então se partirão de Cades; e os filhos de Israel toda a congregação vierão ao monte de Hor.'),(222067,8,4,20,23,'E fallou Jehovah a Moyses e a Aaron no monte de Hor, nos termos da terra de Edom, dizendo:'),(222068,8,4,20,24,'Aaron recolhido será a seus poros, porque não entrará na terra, que dado tenho aos filhos de Israel: porquanto rebeldes fostes á minha boca ás aguas de Meriba.'),(222069,8,4,20,25,'Toma a Aaron e a Eleazar seu filho, e faze os subir ao monte de Hor.'),(222070,8,4,20,26,'E desde a Aaron seus vestidos, e os veste a Eleazar seu filho: porque Aaron será recolhido, e morrerá ali.'),(222071,8,4,20,27,'Fez pois Moyses como Jehovah lhe mandará: porque subirão ao monte de Hor perante os olhos de toda a congregação.'),(222072,8,4,20,28,'E Moyses despio a Aaron os vestidos, e os vestio a Eleazar seu filho; e morreo Aaron ali sobre o cume do monte; e descendeo Moyses e Eleazar do monte.'),(222073,8,4,20,29,'Vendo pois toda a congregação, que Aaron era morto, prantearão a Aaron trinta dias, toda a casa de Israel.'),(222074,8,4,21,1,'OUVINDO o Cananeo o Rei de Harad, que habitava para a banda do Sul, que Israel vinha pelo caminho das espias; pelejou contra Israel, e delle levou alguns presos por presioneiros.'),(222075,8,4,21,2,'Então Israel fez hum voto a Jehovah, dizendo: se entregando entregares este povo em minha mão, em interdito porei suas cidades.'),(222076,8,4,21,3,'Jehovah pois ouvio a voz de Israel, e entregou os Cananeos, e pôs em interdito a elles e a suas cidades: e o nome daquelle lugar chamou Horma.'),(222077,8,4,21,4,'Então se partirão do monte de Hor pelo caminho do mar vermelho, a rodear a terra de Edom: porem a alma do povo se angustiou neste caminho.'),(222078,8,4,21,5,'E o povo fallou contra Deos e contra Moyses: porque nos fizestes subir de Egypto, para que morressemos neste deserto? pois aqui nem pão nem agua ha; e nossa alma tem fastio deste pão tão vil.'),(222079,8,4,21,6,'Então Jehovah entre o povo mandou serpentes ardentes, que morderão ao povo, e morreo muito povo de Israel.'),(222080,8,4,21,7,'Pelo que o povo veio a Moyses, e disserão: peccado havemos, porquanto temos fallado contra Jehovah e contra ti; ora a Jehovah, que tire de nós estas serpentes: então Moyses orou pelo povo.'),(222081,8,4,21,8,'E disse Jehovah a Moyses; te faze huma serpente ardente, e a poem sobre huma aste: e será que viverá todo o mordido, que attentar paraella.'),(222082,8,4,21,9,'E Moyses fez huma serpente de metal, e a pós sobre huma aste; e era que mordendo alguma serpente a alguem, attentava para a serpente de metal, e ficava vivo.'),(222083,8,4,21,10,'Então os filhos de Israel se partirão, e alojárão-se em Oboth.'),(222084,8,4,21,11,'Depois se partirão de Oboth, e se alojárão nos outeiros de Abarim, no deserto, que está em fronte de Moab, ao nascente do sol.'),(222085,8,4,21,12,'D`ali se partirão, e se alojárão, junto ao ribeiro de Zered.'),(222086,8,4,21,13,'E d`ali se partirão, e se alojárão desta banda de Arnon, que está no deserto, e sahe dos termos dos Amoreos: porque Arnon he termo de Moab, entre Moab e entre os Amoreos.'),(222087,8,4,21,14,'(Pelo que se diz no livro das guerras de Jehovah: contra Vaheb em hum pé de vento, e contra os ribeiros de Arnon).'),(222088,8,4,21,15,'E a corrente dos ribeiros, que se volve para a situação de Ar, e se encosta aos termos de Moab.'),(222089,8,4,21,16,'E dali a Beer <em>se partirão:</em> este he o poço; de que Jehovah disse a Moyses: ajunta ao povo, e lhe darei agua.'),(222090,8,4,21,17,'(Então Israel cantou este cantico: sube poço, cantai de elle por vezes.'),(222091,8,4,21,18,'Tu poço, que cavárão os principes, que escavárão os nobres do povo, e o legislador com seus bordões:) e do deserto <em>se partirão</em> a Mattana.'),(222092,8,4,21,19,'E de Mattana a Nahaliel, e de Nahaliel a Bamoth.'),(222093,8,4,21,20,'E de Bamoth ao valle que está no campo de Moab, no cume de Pisga, e a vista do ermo.'),(222094,8,4,21,21,'Então Israel mandou mensageiros a Sihon Rei dos Amoreos, dizendo:'),(222095,8,4,21,22,'Deixa-me passar por tua terra; a os campos, nem ás vinhas nos não desviaremos; as aguas dos poços não beberemos: iremos pela estrada real, até que passemos teus termos.'),(222096,8,4,21,23,'Porem Sihon não deixou passar a Israel por seus termos; antes Sihon congregou todo seu povo, e sahio ao encontro de Israel ao deserto, e veio a Jahza, e pelejou contra Israel.'),(222097,8,4,21,24,'Mas Israel o ferio a fio da espada, e tomou sua terra em possessão hereditaria, desde Arnon até Jabbok, até os filhos de Ammon: (porquanto o termo dos filhos de Ammon era firme.)'),(222098,8,4,21,25,'Assim Israel tomou todas estas cidades: e Israel habitou em todas as cidades dos Amoreos, em Hesbon e em todas suas aldeas.'),(222099,8,4,21,26,'Porque Hesbon era a cidade de Sihon Rei dos Amoreos, e tinha pelejado contra o precedente Rei dos Moabitas, e tinha tomado de sua mão toda sua terra até Arnon.'),(222100,8,4,21,27,'Pelo que dizem os proverbiantes: vinde a Hesbon; a cidade de Sihon se edifique e fortifique.'),(222101,8,4,21,28,'Porque fogo sahio de Hesbon, e huma chama da cidade de Sihon: e consumio a Ar dos Moabitas e os Senhores dos altos de Arnon.'),(222102,8,4,21,29,'Ai de ti Moab! perdido es povo de Chamoz! seus filhos que hião fugindo, e suas filhas entregou em prisão a Sihon Rei dos Amoreos.'),(222103,8,4,21,30,'E nosoutros os derribámos; Hesbon perdida he até Dibon, e os assolámos até Nophah, que até Medeba <em>se estende</em>.'),(222104,8,4,21,31,'Assim Israel habitou na terra do Amoreo.'),(222105,8,4,21,32,'Depois mandou Moyses a espiar e Jaezer, e tomãrão suas aldeas, e daquella possessão lançárão aos Amoreos que estavão ali.'),(222106,8,4,21,33,'Então virárão-se, e subirão caminho de Basan: e Og Rei de Basan sahio contra, elles, elle e todo seu povo, á peleja em Edrei.'),(222107,8,4,21,34,'E disse Jehovah a Moyses: não o temas; porque o dado tenho em tua mão, a elle e a todo seu povo, e a sua terra, e far-lhe-has como fizeste a Sihon rei dos Amoreos, que habitava em Hesbon.'),(222108,8,4,21,35,'E de tal maneira o ferirão a elle, e a seus filhos, e a todo seu povo, que nenhum delles escapou: e tomarão sua terra em possessão hereditaria.'),(222109,8,4,22,1,'DEPOIS os filhos de Israel se partirão, e se alojárão nas campinas de Moab, desta banda do Jordão de Jericho.'),(222110,8,4,22,2,'Vendo pois Balac filho de Zippor tudo que Israel fizerá aos Amoreos.'),(222111,8,4,22,3,'Moab temeo muito perante a face deste povo, porque era muito: e Moab andava angustiado perante a face dos filhos de Israel.'),(222112,8,4,22,4,'Pelo que Moab disse aos Anciãos dos Midianitas: agora esta congregação lamberá tudo quanto houver ao redor de nós, como o boi lambe a erva do campo: naquelle tempo Balac filho de Zippor era rei dos Moabitas.'),(222113,8,4,22,5,'Este enviou mensageiros a Bileam filho de Beor a Pathor, que está junto ao rio, na terra dos filhos de seu povo, a chamálo, dizendo: eis que hum povo sahio de Egypto; eis que cobre a face da terra, e parado está em fronte de mim.'),(222114,8,4,22,6,'Vem pois agora, rogo-te que a este povo me amaldiçoes, pois mais poderoso he que eu; por ventura o poderei ferir, ou o lançarei da terra: porque eu sei que a quem tu abençoares, será abençoado; e a quem tu amaldiçoares, será amaldiçoado.'),(222115,8,4,22,7,'Então forão se os Anciãos dos Moabitas, e os Ançiãos dos Midianitas, com o <em>preço dos</em> encantamentos em suas mãos: e chegarão a Bileam, e lhe fallarão as palavras de Balac.'),(222116,8,4,22,8,'E elle lhes disse: passai aqui esta noité, e vos trarei a reposta, como Jehovah me fallar; então os Principes dos Moabitas ficarão com Bileam.'),(222117,8,4,22,9,'E veio Deos a Bileam, e disse: quem são estes homens, que estão comtigo?'),(222118,8,4,22,10,'E Bileam disse a Deos; Balac filho de Zippor, rei dos Moabitas os enviou a mim <em>dizendo;</em>'),(222119,8,4,22,11,'Eis que hum povo sahio de Egypto, e cubrio a face da terra: vem agora amaldiçoa-me-o; porventura poderei pelejar contra elle, ou o lançarei fora.'),(222120,8,4,22,12,'Então disse Deos a Bileam; não irás com elles: nem amaldiçoarás a este povo, porquanto bemdito he.'),(222121,8,4,22,13,'Então Bileam se levantou pela manhã, e disse aos Principes de Balac: ide-vos á vossa terra; porque Jehovah refusa de me deixar ir com vosco.'),(222122,8,4,22,14,'Assim que os Principes dos Moabitas se levantárão: e vierão a Balac, e disserão: Bileam refusou de vir com nosco.'),(222123,8,4,22,15,'Porem Balac proseguio ainda em enviar mais Principes, e mais honrados do que aquelles.'),(222124,8,4,22,16,'Os quaes vierão a Bileam, e lhe disserão: assim diz Balac filho de Zippor; rogo-te que te não detenhas em vir a mim.'),(222125,8,4,22,17,'Porque honrando te honrarei muito, e farei tudo que me disseres: vem pois roge-te, amaldiçoa-me a este povo.'),(222126,8,4,22,18,'Então Bileam respondeo, e disse aos servos de Balac: ainda que Balac me désse sua casa chea de prata e ouro, eu não poderia traspassar o mandado de Jehovah meu Deos, para fazer cousa pequena ou grande.'),(222127,8,4,22,19,'E rogo-vos agora, que tambem aqui fiqueis esta noite, para que eu saiba o que Jehovah me fallar mais.'),(222128,8,4,22,20,'Veio pois Jehovah a Bileam de noite e disse-lhe: pois que aquelles varões vierão a chamar-te, levanta-te, vai com elles: e todavia farás o que eu te disser.'),(222129,8,4,22,21,'Então Bileam se levantou pela manhã, e albardou sua asna, e foi-se com os Principes de Moab.'),(222130,8,4,22,22,'E a ira de Deos se accendeo, porque se hia: e o Anjo de Jehovah se pôs no caminho por seu adversario; e elle caminhando hia sobre sua asna, e dous de seus moços com elle.'),(222131,8,4,22,23,'Vio pois a asna ao Anjo de Jehovah, que estava no caminho com sua espada arrancada em sua mão; pelo que a asna se desviou do caminho, e se foi pelo campo: então Bileam espancou a asna, para fazéla tornar ao caminho.'),(222132,8,4,22,24,'Mas o Anjo de Jehovah se pôs em hum altalho de vinhas, havendo huma parede d`esta, e huma parede de outra banda.'),(222133,8,4,22,25,'Vendo pois a asna ao Anjo de Jehovah, apertou-se com a parede, e com a parede apertou o pé de Bileam: pelo que tornou a espancála.'),(222134,8,4,22,26,'Então o Anjo de Jehovah passou mais a diante, e se pós em hum lugar estreito, aonde não havia caminho, para se desviar nem á mão direita, nem á esquerda.'),(222135,8,4,22,27,'E vendo a asna ao Anjo de Jehovah, se deitou debaixo de Bileam: e a ira de Bileam se accendeo, e espancou a asna com o bordão.'),(222136,8,4,22,28,'Então Jehovah abrio a boca da asna, a qual disse a Bileam: que eu te fiz, que me tens espancado tres vezes?'),(222137,8,4,22,29,'E Bileam disse á asna; porquanto de mim zombaste: ouxalá eu tivéra espada em minha mão! que agora te matara.'),(222138,8,4,22,30,'E a asna disse a Bileam: por ventura não sou tua asna, sobre que cavalgaste, desde o tempo que eu fui tua até a este dia? costumei eu alguma vez de fazer assim comtigo? e elle respondeo, não.'),(222139,8,4,22,31,'Então Jehovah destapou os olhos a Bileam, de maneira que vio ao Anjo de Jehovah, que estava no caminho, e sua espada arrancada em sua mão: pelo que inclinou a cabeça, e se postrou sobre sua face.'),(222140,8,4,22,32,'Então o Anjo de Jehovah lhe disse: porque ja tres vezes espancaste tua asna? eis que eu sahi por <em>teu</em> adversario, porquanto este caminho se desvia de diante de mim.'),(222141,8,4,22,33,'Porem a asna me vio, e ja tres vezes se desviou de diante de minha face: se ella se não desviára de diante de minha face, na verdade que eu agora te tambem matára, e a ella deixara com vida.'),(222142,8,4,22,34,'Então Bileam disse ao Anjo de Jehovah: pequei, que não soube que te punhas ao encontro de mim neste caminho: e agora, se parece mal em teus olhos, tornar-me-hei.'),(222143,8,4,22,35,'E disse o Anjo de Jehovah a Bileam: vai-te com estes varões; mas somente a palavra que eu fallar a ti, esta fallarás: assim Bileam foi se com os Principes de Balac.'),(222144,8,4,22,36,'Ouvindo pois Balac que Bileam vinha, lhe sahio ao encontro até á cidade dos Moabitas, que está no termo de Arnon, ao fim do termo.'),(222145,8,4,22,37,'E Balac disse a Bileam: por ventura enviando não enviei a chamar te? porque não vieste a mim? não eu te posso honrar convenientemente?'),(222146,8,4,22,38,'Então Bileam disse a Balac: eis que eu sou vindo a ti; por ventura poderei fallar alguma cousa? a palavra que Deos poser em minha boca, esta fallarei.'),(222147,8,4,22,39,'E Bileam foise com Balac, e vierão a Quiriath Huzoth.'),(222148,8,4,22,40,'Então Balac matou bois e ovelhas; e <em>delles</em> enviou a Bileam, e aos Principes que estavão com elle.'),(222149,8,4,22,41,'E foi que pela manhã Balac tomou a Bileam, e o levou aos altos de Baal, que d`ali visse o cabo do povo.'),(222150,8,4,23,1,'ENTÃO Bileam disse a Balac: edifica-me aqui sete altares; e aparelha-me aqui sete bezerros, e sete carneiros.'),(222151,8,4,23,2,'Fez pois Balac como Bileam dissera; e Balac e Bileam offerecerão hum bezerro, e hum carneiro em cada altar.'),(222152,8,4,23,3,'Então Bileam disse a Balac: fica junto a teu holocausto, e eu irei; por ventura Jehovah me sahirá ao encontro, e o que me mostrar te notificarei: então se foi a huma altura.'),(222153,8,4,23,4,'E encontrando-se Deos com Bileam, elle lhe disse: ordenei sete altares, e offereci hum bezerro, e hum carneiro em cada altar.'),(222154,8,4,23,5,'Então Jehovah pôs a palavra na boca de Bileam, e disse: torna-te a Balac, e falia assim.'),(222155,8,4,23,6,'E tomando-se a elle, eis que estava junto a seu holocausto, elle e todos, os Principes dos Moabitas.'),(222156,8,4,23,7,'Então alçou seu dito, e disse: de Syria me mandou trazer Balac rei dos Moabitas, das montanhas do Oriente, <em>dizendo:</em> vem, amaldiçoa-me a Jacob: e vem detesta a Israel.'),(222157,8,4,23,8,'Como amaldiçoarei ao que Deos não amaldiçoa? e como detestarei, quando Jehovah não detesta?'),(222158,8,4,23,9,'Porque do cume das penhas o vejo, e dos outeiros o contemplo: eis que este povo habitará só, e entre as gentes não será contado.'),(222159,8,4,23,10,'Quem contará o pó de Jacob? e o numero, <em>ou</em> quarta parte de Israel? minha alma morra da morte dos justos, e meu fim seja como o seu.'),(222160,8,4,23,11,'Então disse Balac a Bileam: que me fizeste? te chamei para amaldiçoar a meus inimigos, mas eis que abençoando os abençoaste.'),(222161,8,4,23,12,'E elle respondeo e disse: porventura não terei cuidado de fallar o que Jehovah pôs em minha boca?'),(222162,8,4,23,13,'Então Balac lhe disse: rogo-teque venhas comigo a outro lugar, donde o verás; somente viste seu cabo, mas a todo elle não viste: e d`ali m`o amaldiçoa.'),(222163,8,4,23,14,'Assim o tomou comsigo ao campo de Zophim, ao cume de Pisga: e edificou sete altares, e offereceo hum bezerro, e hum carneiro em cada altar.'),(222164,8,4,23,15,'Então disse a Balac: fica aqui junto a teu holocausto, e ali <em>o</em> encontrarei.'),(222165,8,4,23,16,'E encontrando Jehovah com Bileam, pôs palavra em sua boca: e disse; torna-te a Balac, e falia assim.'),(222166,8,4,23,17,'E vindo elle, eis que estava junto a seu holocausto, e os Principes dos Moabitas com elle: disse-lhe pois Balac; que cousa fallou Jehovah?'),(222167,8,4,23,18,'Então alçou seu dito, e disse: levanta-te Balac, e ouve; inclina teus ouvidos a mim filho de Zippor.'),(222168,8,4,23,19,'Não he Deos homem para que minta: nem filho do homem para que se arrependa; diria-o, e não o faria? ou fallaria, e não o confirmaria?'),(222169,8,4,23,20,'Eis que recebi para abençoar: pois que elle abençoa, não o rebocarei eu.'),(222170,8,4,23,21,'Não vé iniquidade em Israel, nem contempla maldade em Jacob: Jehovah seu Deos he com elle, e a jubilação d`el Rei está com elle.'),(222171,8,4,23,22,'Deos os tirou de Egypto; suas forças são como as do unicornio.'),(222172,8,4,23,23,'Pois contra Jacob não ha encantamento, nem adevinhação contra Israel: neste tempo se dirá de Jacob « de Israel, que Deos tem obrado.'),(222173,8,4,23,24,'Eis que o povo se levantará como leão velho, e se exalçará como leão: não se deitará até que não comeo a presa, e bebeo o sangue dos mortos.'),(222174,8,4,23,25,'Então Balac disse a Bileam: nem amaldiçoando o amaldiçoarás, nem abençoando o abençoarás.'),(222175,8,4,23,26,'Porem Bileam respondeo, e disse a Balac: não eu te fallei, dizendo: tudo que Jehovah fallar, aquillo farei?'),(222176,8,4,23,27,'Disse mais Balac a Bileam: ora vem, e te levarei a outro lugar: por ventura bem parecerá aos olhos d`aquelle Deos, que d`ali m`o amaldiçoes.'),(222177,8,4,23,28,'Então Balac tomou a Bileam comsigo ao cume de Peor, que vê para a banda do deserto.'),(222178,8,4,23,29,'E Bileam disse a Balac: edificame aqui sete altares, e aparelha-me aqui sete bezerros, e sete carneiros.'),(222179,8,4,23,30,'Balac pois fez como dissera Bileam; e offereceo hum bezerro e hum carneiro em cada altar.'),(222180,8,4,24,1,'VENDO Bileam que bem parecia aos olhos de Jehovah, que abençoasse a Israel, não foi se esta vez como d`antes ao encontro dos encantamentos: mas pós sua face para o deserto.'),(222181,8,4,24,2,'E alçando Bileam seus olhos, e vendo a Israel, que habitava segundo suas tribus, o Espirito de Deos veio sobre elle.'),(222182,8,4,24,3,'E alçou seu dito, e disse: falia Bileam tilho de Beor, e falia o varão de olhos abertos.'),(222183,8,4,24,4,'Falia o que ouve os ditos de Deos, o que vê a visão do Todopoderoso, o enlevado, e o descuberto de olhos.'),(222184,8,4,24,5,'Quam boas são tuas tendas, ó Jacob! tuas moradas ó Israel!'),(222185,8,4,24,6,'Como ribeiros se espraião, como hortas junto aos rios: como arvores de sandalo Jehovah Os plantou, como cedros junto ás aguas.'),(222186,8,4,24,7,'De seus baldes manarão aguas, e sua semente estará em muitas aguas: e seu Rei se exalçará mais que Agag, e seu Reino será exalçado.'),(222187,8,4,24,8,'Deos o tirou de Egypto; suas forças são como as do unicornio: consumirá as gentes seus inimigos, e quebrantará seus ossos, e os atravessara com suas setas.'),(222188,8,4,24,9,'Agachou-se, abateo-se como leão, e como leão velho; quem o despertará? bemditos os que te abençoarem, e malditos os que te amaldiçoarem.'),(222189,8,4,24,10,'Então a ira de Balac se accendeo contra Bileam, e bateo suas palmas; e Balac disse a Bileam: para amaldiçoar a meus inimigos te tenho chamado; porem agura ja tres vezes abençoando os abençoaste.'),(222190,8,4,24,11,'Agora pois te acolhe a teu lugar: eu tinha dito, que honrando te honraria; mas eis que Jehovah te privou desta honra.'),(222191,8,4,24,12,'Então Bileam disse a Balac: não fallei eu tambem a teus mensageiros, que enviaste a mim, dizendo:'),(222192,8,4,24,13,'Ainda que Balac me desse sua casa chea de prata e ouro; traspassar não posso o mandado de Jehovah, fazendo bem ou mal de meu <em>proprio</em> coração: o que Jehovah fallar, isso fallarei eu.'),(222193,8,4,24,14,'Agora pois eis que me vou a meu povo: vem, aconselhar-te-hei, o que este povo fará a teu povo nos ultimos dias.'),(222194,8,4,24,15,'Então alçou seu dito, e disse: falia Bileam filho de Beor, e falia o varão de olhos abertos.'),(222195,8,4,24,16,'Falia o que ouvio os ditos de Deos, e o que sabe a sciencia do Altissimo: o que vio a visão do Todopoderoso, o enlevado, e o descuberto de olhos.'),(222196,8,4,24,17,'Ve-lo-hei, mas não agora; contempla-lo-hei, mas não de perto: huma estrella procederá de Jacob, e hum cetro subirá de Israel, que ferirá os termos dos Moabitas, e destruirá todos os filhos de Seth.'),(222197,8,4,24,18,'E Edom será possessão hereditaria, e Seir será possessão hereditaria a seus inimigos; pois Israel fará proezas.'),(222198,8,4,24,19,'E dominará <em>hum</em> de Jacob, e matará os do resto das cidades.'),(222199,8,4,24,20,'E vendo aos Amalequitas, alçou seu dito, e disse: Amalek he primicias das gentes; porem seu fim sera para perdição.'),(222200,8,4,24,21,'E vendo aos Quenitas, alçou seu dito, e disse: firme está tua habitação, e poseste teu ninho em penha.'),(222201,8,4,24,22,'Toda via Cain será consumido, até que Assur te léve por presioneiro.'),(222202,8,4,24,23,'E alçando ainda seu dito, disse. Ah quem viverá, quando Deos fizer isto!'),(222203,8,4,24,24,'E as naus da costa de Chittim affligirão a Assur; tambem affligirão a Heber; e tambem elle será para perdicão.'),(222204,8,4,24,25,'Então Bileam se levantou, e foise, e se tornou a seu lugar: e tambem Balac se foi por seu caminho.'),(222205,8,4,25,1,'E ISRAEL se deteve em Sittim, e o povo começou a fornicar com as filhas dos Moabitas.'),(222206,8,4,25,2,'E convidarão ao povo aos sacrificios de seus Deoses: e o povo comeo, e se inclinou a seus Deoses.'),(222207,8,4,25,3,'Conjuntando-se pois Israel a Baalpeor, a ira de Jehovah se accendeo contra Israel.'),(222208,8,4,25,4,'E disse Jehovah a Moyses: toma todas as Cabeças do povo, e as enforça a Jehovah em fronte do sol, e o ardor da ira de Jehovah se retirará de Israel.'),(222209,8,4,25,5,'Então Moyses disse aos Juizes de Israel: cada qual mate a seus varões, que se conjuntárão a Baalpeor.'),(222210,8,4,25,6,'E eis que veio hum varão dos filhos de Israel, e trouxe huma Midianita a seus irmãos perante os olhos de Moyses, e perante os olhos de toda a congregação dos filhos de Israel, chorando elles diante da Tenda do ajuntamento.'),(222211,8,4,25,7,'Vendo <em>isso</em> Pinehas filho de Eleazar, o filho de Aaron sacerdote, se levantou do meio da congregação, e tomou huma lança em sua mão.'),(222212,8,4,25,8,'E se foi apos o varão Israelita até á mancebia, e os atravessou ambos, ao varão Israelita e a mulher por sua barriga: então a plaga cessou de sobre os filhos de Israel.'),(222213,8,4,25,9,'E os que morrerão d`aquella plaga, forão vinte e quatro mil.'),(222214,8,4,25,10,'Então Jehovah fallou a Moyses, dizendo:'),(222215,8,4,25,11,'Pinehas filho de Eleazar, o filho de Aaron sacerdote desviou minha ira de sobre os filhos de Israel, pois zelou meu zelo em meio delles; que em meu zelo não consumi os filhos de Israel.'),(222216,8,4,25,12,'Portanto dize: eis que lhe dou meu concerto de paz.'),(222217,8,4,25,13,'E elle e sua semente depois delle terá o concerto do sacerdocio perpetuo; porquanto teve zelo por seu Deos, e fez propiciação pelos filhos de Israel.'),(222218,8,4,25,14,'E o nome do varão Israelita morto, que fora morto com a Midianita, era Zimri filho de Salu, Maioral da casa paterna dos Simeonitas.'),(222219,8,4,25,15,'E o nome da mulher Midianita morta, era Cosbi filha de Zur, Cabeça de povos da casa paterna entre os Midianitas.'),(222220,8,4,25,16,'Fallou mais Jehovah a Moyses, dizendo:'),(222221,8,4,25,17,'Afligireis os Midianitas como inimigos, e os ferireis.'),(222222,8,4,25,18,'Porque elles affligirão a vosoutros com seus refolhos, com que vos enganárão no negocio de Peor, e no negocio de Cosbi, filha do Maioral dos Midianitas, a irmã delles, que foi morta no dia da plaga pelo negocio de Peor.'),(222223,8,4,26,1,'ACONTECEO pois que depois d`aquella plaga fallou Jehovah a Moyses, e a Eleazar, filho de Aaron o sacerdote, dizendo:'),(222224,8,4,26,2,'Tomai a somma de toda a congregação dos filhos de Israel, de idade de vinte annos e a riba, segundo as casas de seus pais; todo o que em Israel sahe ao exercito.'),(222225,8,4,26,3,'Fallou-lhes pois Moyses e Eleazar o sacerdote, nas campinas de Moab, junto ao Jordão de Jericho, dizendo:'),(222226,8,4,26,4,'<em>Contareis</em> de idade de vinte annos e a riba, como Jehovah mandara a Moyses e aos filhos de Israel, que sahirão de Egypto.'),(222227,8,4,26,5,'Ruben o primogenito de Israel; os filhos de Ruben forão Hanoch; <em>do qual</em> era a geração dos Hanochitas: de Pallu a geração dos Palluitas.'),(222228,8,4,26,6,'De Hezron a geração dos Hezronitas: de Carmi a geração dos Carmitas.'),(222229,8,4,26,7,'Estas são as gerações dos Rubenitas: e seus contados forão quarenta e tres mil e sete centos e trinta.'),(222230,8,4,26,8,'E os filhos de Pallu, Eliab.'),(222231,8,4,26,9,'E os filhos de Eliab, Nemuel, e Dathan, e Abiram: estes, Dathan e Abiram forão os chamados da congregação, que movérão a contenda contra Moyses, e contra Aaron na congregação de Corah, quando movérao a contenda contra Jehovah.'),(222232,8,4,26,10,'E a terra abrio sua boca, e os tragou com Corah, quando morreo a congregação: quando o fogo consumio duzentos e cincoenta varões, e forão por sinal.'),(222233,8,4,26,11,'Mas os filhos de Corah não morrerão.'),(222234,8,4,26,12,'Os filhos de Simeão segundo suas gerações: de Nemuel a geração dos Nemuelitas: de Jamin a geração dos Jaminitae: de Jachin a geração dos Jachinitas.'),(222235,8,4,26,13,'De Zerah a geração dos Zerahitas: de Saul a geração de Saulitas.'),(222236,8,4,26,14,'Estas são as gerações dos Simeonitas, vinte e dous mil e duzentos.'),(222237,8,4,26,15,'Os filhos de Gad segundo suas gerações: de Zephon a geração dos Zephonitas: de Haggi a geração dos Haggitas: de Suni a geração dos Sunitas.'),(222238,8,4,26,16,'De Ozni a geração dos Oznitas: de Heri a geração dos Heritas.'),(222239,8,4,26,17,'De Arod a geração dos Aroditas: de Areli a geração dos Arelitas.'),(222240,8,4,26,18,'Estas são as gerações dos filhos de Gad segundo seus contados, quarenta mil e quinhentos.'),(222241,8,4,26,19,'Os filhos de Juda, Er e Onan: mas Er e Onan morrérão na terra de Canaan.'),(222242,8,4,26,20,'Assim os filhos de Juda forão segundo suas gerações; de Sela a geração dos Selanitas: de Perez a geração dos Perezitas: de Zerah a geração dos Zerahitas.'),(222243,8,4,26,21,'E os filhos de Perez forão; de Hezron a geração dos Hezronitas: de Hamul a geração dos Hamulitas.'),(222244,8,4,26,22,'Estas são as gerações de Juda segundo seus contados: setenta e seis mil e quinhentos.'),(222245,8,4,26,23,'Os filhos de Issaschar segundo suas gerações, forão; de Tola a geração dos Talaitas: de Puva a geração dos Puvitas.'),(222246,8,4,26,24,'De Jasub a geração dos Jasubitas: de Simron a geração dos Simronitas.'),(222247,8,4,26,25,'Estas são as gerações de Issaschar segundo seus contados: sessenta e quatro mil e trezentos.'),(222248,8,4,26,26,'Os filhos de Zebulon segundo suas gerações, forão; de Sered a geração dos Sereditas: de Elon a geração dos Elonitas: de Jahleel a geração dos Jahleelitas.'),(222249,8,4,26,27,'Estas são as geração dos Zebulonitas segundo seus contados: sessenta mil e quinhentos.'),(222250,8,4,26,28,'Os filhos de Joseph segundo suas gerações, forão Manasse e Ephraim.'),(222251,8,4,26,29,'Os filhos de Manasse forão; de Machir a geração dos Machiritas: e Machir gerou a Gilead: de Gilead a geração dos Gileaditas.'),(222252,8,4,26,30,'Estes são os filhos de Gilead; Jezer a geração dos Jezeritas: de Helek a geração dos Helekitas.'),(222253,8,4,26,31,'E de Asriel a geração dos Asrielitas: e de Sechem a geração dos Sechemitas.'),(222254,8,4,26,32,'E de Semida a geração dos Semidaitas: e de Hepher a geração dos Hepheritas.'),(222255,8,4,26,33,'Porem Zelaphead filho de Hepher não tinha filhos, senão filhas: e os nomes das filhasde Zelaphead forão, Machia e Noa, Hogla, Milca, e Tirza.'),(222256,8,4,26,34,'Estas são as gerações de Manasse: e seus contados forão cincoenta e dous mil e sete centos.'),(222257,8,4,26,35,'Estes são os filhos de Ephraim segundo suas gerações; de Sutelah a geração dos Sutelahitas: de Becher a geração dos Becheritas: de Tahan a geração dos Tahanitas.'),(222258,8,4,26,36,'E estes são os filhos de Sutelah; de Eran a geração dos Eranitas.'),(222259,8,4,26,37,'Estas são as geração dos filhos de Ephraim segundo seus contados; trinta e dous mil e quinhentos: estes são os filhos de Joseph segundo suas gerações.'),(222260,8,4,26,38,'Os filhos de Benjamin segundo suas gerações; de Bela a geração dos Belaitas: de Asbel a geração dos Asbelitas: de Ahirama geração dos Ahiramitas:'),(222261,8,4,26,39,'De Supham a geração dos Suphamitas: de Hupham a geração dos Huphamitas.'),(222262,8,4,26,40,'E os filhos de Bela forão Ard e Naaman: de Ard a geração dos Arditas: de Naaman a geração dos Naamanitas.'),(222263,8,4,26,41,'Estes são os filhos de Benjamin segundo suas gerações: e seus contados forão quarenta e cinco mil e seis centos.'),(222264,8,4,26,42,'Estes são os filhos de Dan segundo suas gerações: de Suham a geração dos Suhamitas: estas são as gerações de Dan segundo suas gerações.'),(222265,8,4,26,43,'Todas as gerações dos Suhamitas segundo seus contados, forão sessenta e quatro mil e quatro centos.'),(222266,8,4,26,44,'Os filhos de Aser segundo suas gerações forão; de Imna a geração dos Imnaitas; de Isvi a geração dos Isvitas: de Beria a geração dos Bereitas.'),(222267,8,4,26,45,'Dos filhos de Beria forão; de Heber a geração dos Hebritas: de Malchiel a geração dos Malchielitas.'),(222268,8,4,26,46,'E o nome da filha de Aser foi Serah.'),(222269,8,4,26,47,'Estas são as gerações dos filhos de Aser segundo seus contados, cincoenta e tres mil e quatro centos.'),(222270,8,4,26,48,'Os filhos de Naphtali segundo suas gerações; de Jahzeel a geração dos Jahzeelitas: de Guni a geração dos Gunitas.'),(222271,8,4,26,49,'De Jezer a geração dos Jezeritas: de Sillem a geração dos Sillemitas.'),(222272,8,4,26,50,'Estas são as gerações de Naphtali segundo suas gerações: e seus contados forão quarenta e cinco mil e quatro centos.'),(222273,8,4,26,51,'Estes são os contados dos filhos de Israel, seis centos e hum mil e sete centos e trinta.'),(222274,8,4,26,52,'E fallou Jehovah a Moyses, dizendo:'),(222275,8,4,26,53,'A estes se repartirá a terra em herança, segundo o numero dos nomes.'),(222276,8,4,26,54,'A os muitos multiplicarás sua herança; e aos poucos diminuirás sua herança: a cada qual se dará sua herança segundo seus contados.'),(222277,8,4,26,55,'Toda via a terra se repartirá por sortes: segundo os nomes das tribus de seus pais a herdarão.'),(222278,8,4,26,56,'Segundo a sorte se repartirá a herança de cada qual, entre os muitos e os poucos.'),(222279,8,4,26,57,'E estes são os contados de Levi segundo suas gerações: de Gerson a geração dos Gersonitas; de Caath a geração dos Caathitas; de Merari a geração dos Meraritas.'),(222280,8,4,26,58,'Estas são as gerações de Levi: a geração dos Libnitas, a geração dos Hebronitas, a geração dos Mahlitas, a geração dos Musitas, a geração dos Corhitas: e Caath gerou a Amram.'),(222281,8,4,26,59,'E o nome da mulher de Amram foi Jochebed, filha de Levi, a qual a Levi nasceo em Egypto: e esta a Amram pario Aaron, e Moyses e Miriam sua irmã.'),(222282,8,4,26,60,'E a Aaron nascerão Nadab, e Abihn, Eleazar e Ithamar.'),(222283,8,4,26,61,'Porem Nadab e Abihu morrerão, quando trouxerão fogo estranho perante a face de Jehovah.'),(222284,8,4,26,62,'E forão seus contados vinte e tres mil, todo macho de idade de hum mez e a riba: porque estes não forão contados entre os filhos de Israel, porquanto lhes não foi dada herança entre os filhos de Israel.'),(222285,8,4,26,63,'Estes são os contados por Moyses e Eleazar o sacerdote, que contárão a os filhos de Israel nas campinas de Moab, junto ao Jordão de Jericho.'),(222286,8,4,26,64,'E entre estes nenhum houve dos contados por Moyses e Aaron o sacerdote, quando contárão aos filhos de Israel no deserto de Sinai.'),(222287,8,4,26,65,'Porque Jehovah dissera delles, que morrendo morrerião no deserto: e nenhum delles ficou, senão Caleb filho de Jephunne, e Josue filho de Nun.'),(222288,8,4,27,1,'E CHEGARÃO as filhas de Zelaphead, filho de Hepher, filho de Gilead, filho de Machir, filho de Manasse, entre as gerações de Manasse, filho de Joseph: (e estes são os nomes de suas filhas; Machia, Noa, e Hogla, e Milca, e Tirza).'),(222289,8,4,27,2,'E poserão-se perante a face de Moyses, e perante a face de Eleazar o sacerdote, e perante a face dos Maioraes e de toda a congregação, á porta da Tenda do ajuntamento, dizendo:'),(222290,8,4,27,3,'Nosso pai morreo no deserto, e não estava entre a congregação dos que se condregárão contra Jehovah na congregação de Corah: mas morreo em seu peccado, e não teve filhos.'),(222291,8,4,27,4,'Porque se tiraria o nome de nosso pai do meio de sua geração, porquanto não teve filhos? Da-nos possessão entre os irmãos de nosso pai.'),(222292,8,4,27,5,'E Moyses levou sua causa perante a face de Jehovah.'),(222293,8,4,27,6,'E fallou Jehovah a Moyses,dizendo:'),(222294,8,4,27,7,'As filhas de Zelaphead fallão direitamente: dando-lhes darás possessão de herança entre os irmãos de seu pai; e a herança de seu pai farás passar a ellas.'),(222295,8,4,27,8,'E fallarás aos filhos de Israel, dizendo: quando alguem morrer, e não tiver filho, então fareis passar sua herança a sua filha.'),(222296,8,4,27,9,'E se não tiver filha, então sua herança dareis a seus irmãos.'),(222297,8,4,27,10,'Porem se não tiver irmãos, então dareis sua herança aos irmãos de seu pai.'),(222298,8,4,27,11,'Se tambem seu pai não tiver irmãos, então sua herança dareis a seu parente, lhe o mais chegado de sua geração, para que a possua hereditariamente: isto aos filhos de Israel será por estatuto de direito, como Jehovah mandou a Moyses.'),(222299,8,4,27,12,'Depois disse Jehovah a Moyses: sube a este monte de Abarim,e vé a terra, que tenho dado aos filhos de Israel.'),(222300,8,4,27,13,'E havendo a visto, então serás recolhido a teus povos, assim tu, como foi recolhido teu irmão Aaron:'),(222301,8,4,27,14,'Porquanto a meu mandado rebeldes fostes no deserto de Zin, na contenda da congregação, para me santificar nas aguas perante seus olhos: estas são as aguas de Meriba de Cades no deserto de Zin.'),(222302,8,4,27,15,'Então fallou Moyses a Jehovah, dizendo:'),(222303,8,4,27,16,'Jehovah, Deos dos espiritos de toda carne, ponha hum varão sobre esta congregação.'),(222304,8,4,27,17,'Que saia diante de sua face, e que entre diante de sua face, e que as tire, e que as meta: para que a congregação de Jehovah não seja como ovelhas que não tem pastor.'),(222305,8,4,27,18,'Então disse Jehovah a Moyses: toma a ti a Josue filho de Nun, varão em quem ha espirito, e pôe tua mão sobre elle.'),(222306,8,4,27,19,'E o apresenta perante a face de Eleazer o sacerdote, e perante a face de toda a congregação, e lhe dá mandamentos perante seus olhos.'),(222307,8,4,27,20,'E põe sobre elle de tua gloria, para que oução, toda a congregação dos filhos de Israel.'),(222308,8,4,27,21,'E se porá perante a face de Eleazar sacerdote, o qual por elle consultará segundo o juizo de Urim, perante a face de Jehovah: por seu dito sahirão, e por seu dito entrarão, elle e todos os filhos de Israel com elle, e toda a congregação.'),(222309,8,4,27,22,'E fez Moyses como Jehovah lhe mandára: porque tomou a Josue, e o apresentou perante a face de Eleazar o sacerdote, e perante a face de toda a congregação.'),(222310,8,4,27,23,'E pôs suas mãos sobre elle, e lhe deu mandamentos, como Jehovah mandara por mão de Moyses.'),(222311,8,4,28,1,'FALLOU mais Jehovah a Moyses, dizendo:'),(222312,8,4,28,2,'Manda aos filhos de Israel, e dizelhes: cuidado tereis de minha offerta, de meu manjar para minhas offertas accendidas, de meu suave cheiro, para me offerecélas a seu tempo determinado.'),(222313,8,4,28,3,'E dir-lhes-has: esta he a offerta accendida, que offerecereis a Jehovah; dous cordeiros de hum anno inteiros cada dia, em continuo holocausto:'),(222314,8,4,28,4,'Ao hum cordeiro aparelharás pela manhã, e ao outro cordeiro aparelharás entre as duas tardes:'),(222315,8,4,28,5,'E a decima parte de hum Epha de flor de farinha em offerta de manjares, mexida com a quarta parta de hum Hin de azeite moido.'),(222316,8,4,28,6,'<em>Este he</em> o holocausto continuo, instituido no monte de Sinai em cheiro suave, offerta accendida a Jehovah.'),(222317,8,4,28,7,'E sua offerta de derramamento será a quarta parte de hum Hin para o hum cordeiro: no Santuario offerecerás a offerta do derramamento de cidra a Jehovah.'),(222318,8,4,28,8,'E o outro cordeiro aparelharás entre as duas tardes; como a offerta de manjares da manhã, e como sua offerta de derramamento o aparelharás, em offerta accendida de suave cheiro a Jehovah.'),(222319,8,4,28,9,'Porem ao dia do Sabbado dous cordeiros de hum anno inteiros, e duas decimas de flor de farinha, mexida com azeite, em offerta de manjares, com sua offerta de derramamento.'),(222320,8,4,28,10,'Holocausto he do Sabbado em cada Sabbado, de mais do continuo holocausto, e sua offerta de derramamento.'),(222321,8,4,28,11,'E nos principios de vossos meses offerecereis em holocausto a Jehovah, dous bezerros filhos de vaca, e hum carneiro, sete cordeiros de hum anno inteiros.'),(222322,8,4,28,12,'E tres decimas de flor de farinha mexida com azeite em offerta de manjares, para o hum bezerro: e duas decimas de flor de farinha mexida com azeite, para o hum carneiro.'),(222323,8,4,28,13,'E cada decima de flor de farinha mexida com azeite, em offerta de manjares, para o hum cordeiro: holocausto he de cheiro suave, offerta accendida a Jehovah.'),(222324,8,4,28,14,'E suas offertas de derramamento serão a ametade de hum Hin para hum bezerro, e a terça parte de hum Hin para hum carneiro, e a quarta parte de hum Hin de vinho para hum cordeiro: este he o holocausto da lua nova de cada mez, segundo os mezes do anno.'),(222325,8,4,28,15,'Tambem se aparelhará hum cabrão das cabras por expiação do peccado, de mais do holocausto continuo, com sua offerta de derramamento, a Jehovah.'),(222326,8,4,28,16,'Porem no mez primeiro, aos catorze dias do mez he Pascoa a Jehovah.'),(222327,8,4,28,17,'E aos quinze dias do mesmo mez haverá festa: sete dias se comerão <em>paens</em> asmos.'),(222328,8,4,28,18,'Ao primeiro dia haverá santa convocação: nenhuma obra servil fareis:'),(222329,8,4,28,19,'Mas por offerta accendida em holocausto offerecereis a Jehovah dous bezerros filhos do vaca, e hum carneiro: com mais sete cordeiros de hum anno: inteiros vos serão.'),(222330,8,4,28,20,'E sua offerta de manjares será de flor de farinha mexida com azeite; aparelhareis tres decimas para hum bezerro, e duas decimas para hum carneiro.'),(222331,8,4,28,21,'Para cada cordeiro aparelhareis huma decima, para cada qual dos sete cordeiros.'),(222332,8,4,28,22,'Depois hum cabrão por expiação do peccado, para fazer propiciação por vós.'),(222333,8,4,28,23,'Estas cousasaparelhareis, de mais do holocausto de pela manhã, que he o holocausto continuo.'),(222334,8,4,28,24,'Segundo estas cousas cada dia aparelhareis por sete dias o manjar da offerta accendida em cheiro a suave a Jehovah: de mais do continuo holocausto se aparelhará com sua offerta de derramamento.'),(222335,8,4,28,25,'E ao setimo dia tereis santa convocação: nenhuma obra servil fareis.'),(222336,8,4,28,26,'Semelhantemente tereis santa convocação ao dia das primicias, quando offerecerdes offerta nova de manjares a Jehovah, segundo vossas semanas, nenhuma obra servil fareis.'),(222337,8,4,28,27,'Então offerecereis a Jehovah por holocausto em suave cheiro, dous bezerros filhos de vaca, hum carneiro, sete cordeiros de hum anno;'),(222338,8,4,28,28,'E sua offerta de manjares de flor de farinha, mexida com azeite: tres decimas para hum bezerro, duas decimas para hum carneiro.'),(222339,8,4,28,29,'Para cada cordeiro huma decima, para cada qual dos sete cordeiros.'),(222340,8,4,28,30,'Hum cabrão das cabras, para fazer propiciação por vós.'),(222341,8,4,28,31,'De mais do holocausto continuo e sua offerta de manjares os apparelhareis: inteiros vos serão, com suas offertas de derramamento.'),(222342,8,4,29,1,'SEMELHANTEMENTE tereis santa convocação no mez setimo, ao primeiro <em>dia</em> do mez: nenhuma obra servil fareis: vos será hum dia de jubilação.'),(222343,8,4,29,2,'Então por holocausto em suave cheiro a Jehovah apparelhareis hum bezerro filho de vaca, hum carneiro, sete cordeiros inteiros de hum anno.'),(222344,8,4,29,3,'E por sua offerta de manjares de flor de farinha, mexida com azeite, tres decimas para o bezerro, duas decimas para o carneiro.'),(222345,8,4,29,4,'E huma decima para hum cordeiro, para cada qual dos sete cordeiros.'),(222346,8,4,29,5,'E hum cabrão das cabras para expiação do peccado, para fazer expiação por vós.'),(222347,8,4,29,6,'De mais do holocausto do mez e sua offerta de manjares, e o holocausto continuo, e sua offerta de manjares, com suas offertas de derramamento, segundo seu estatuto em suave cheiro para offerta accendida a Jehovah.'),(222348,8,4,29,7,'E aos dez deste setimo mez tereis convocação santa, e affligireis vossas almas: nenhuma obra fareis.'),(222349,8,4,29,8,'Mas por holocausto em suave cheiro a Jehovah offerecereis hum bezerro filho de vaca, hum carneiro, sete cordeiros de hum anno; inteiros vos serão.'),(222350,8,4,29,9,'E por sua offerta de manjares de flor de farinha, mexida com azeite, tres decimas para o bezerro, duas decimas para o hum carneiro.'),(222351,8,4,29,10,'E huma decima para hum cordeiro, para cada qual dos sete cordeiros.'),(222352,8,4,29,11,'Hum cabrão das cabras para expiação do peccado, de mais da expiação do peccado das propiciações, e o holocausto continuo, e sua offerta de manjares, com suas offertas de derramamento.'),(222353,8,4,29,12,'Semelhantemente aos quinze dias deste setimo mez tereis convocação santa, nenhuma obra servil fareis; mas sete dias celebrareis festa a Jehovah.'),(222354,8,4,29,13,'E por holocausto em offerta accendida de suave cheiro a Jehovah offerecereis treze bezerros filhos de vaca, dous carneiros, catorze cordeiros de hum anno; inteiros serão.'),(222355,8,4,29,14,'E por sua offerta de manjares de flor de farinha, mexida com azeite, tres decimas para hum bezerros, para cada qual dos treze bezerros; duas decimas para cada carneiro entre os dous carneiros.'),(222356,8,4,29,15,'E para hum cordeiro huma decima, para cada qual dos catorze cordeiros.'),(222357,8,4,29,16,'E hum cabrão das cabras para expiação do peccado, de mais do holocausto continuo, sua offerta de manjares, e sua offerta de derramamento.'),(222358,8,4,29,17,'Depois ao segundo dia doze bezerros filhos de vaca, dous carneiros, catorze cordeiros inteiros de hum anno.'),(222359,8,4,29,18,'E sua offerta de manjares, e suas offertas de derramamento para os bezerros, para os carneiros, e para os cordeiros por sua conta, segundo o estatuto:'),(222360,8,4,29,19,'E hum cabrão das cabras por expiação do peccado, demais do holocausto continuo, e sua offerta de manjares, com suas offertas de derramamento.'),(222361,8,4,29,20,'E ao terceiro dia onze bezerros, dous carneiros, catorze cordeiros inteiros de hum anno.'),(222362,8,4,29,21,'E suas offertas de manjares, e suas offertas de derramamento para os bezerros, para os carneiros, e para os cordeiros, por sua conta, segundo o estatuto.'),(222363,8,4,29,22,'E hum cabrão por expiação do peccado, de mais do holocausto continuo, e sua offerta de derramamento.'),(222364,8,4,29,23,'E ao quarto dia dez bezerros, dous carneiros, catorze cordeiros inteiros de hum anno.'),(222365,8,4,29,24,'Sua offerta de manjares, e suas offertas de derramamento para os bezerros, para os carneiros, e para os cordeiros por sua conta, segundo o estatuto:'),(222366,8,4,29,25,'E hum cabrão das cabras por expiação de peccado, de mais do holocausto continuo, sua offerta de manjares, e sua offerta de derramamento.'),(222367,8,4,29,26,'E ao quinto dia nove bezerros, dous carneiros, e catorze cordeiros inteiros de hum anno.'),(222368,8,4,29,27,'E sua offerta de manjares, e suas offertas de derramamento para os bezerros, para os carneiros, e para os cordeiros por sua conta, segundo o estatuto:'),(222369,8,4,29,28,'E hum cabrão por expiação, do peccado, de mais do holocausto continuo, e sua offerta de manjares, e sua offerta de derramamento.'),(222370,8,4,29,29,'E ao seisto dia oito bezerros, dous carneiros, catorze cordeiros inteiros de hum anno:'),(222371,8,4,29,30,'E sua offerta de manjares, e suas offertas de derramamento, para os bezerros, para os carneiros, e para os cordeiros por sua conta, segundo o estatuto:'),(222372,8,4,29,31,'E hum cabrão por expiação do peccado, de mais do holocausto continuo, sua offerta de manjares, e sua offerta de derramamento.'),(222373,8,4,29,32,'E ao geração dia sete bezerros, dous carneiros, catorze cordeiros inteiros de hum anno;'),(222374,8,4,29,33,'E sua offerta de manjares, e suas offertas de derramamento, para os bezerros, para os carneiros, e para os cordeiros por sua conta, segundo seu estatuto:'),(222375,8,4,29,34,'E hum cabrão por expiação do peccado, de mais do holocausto continuo, sua offerta de manjares, e sua offerta de derramamento.'),(222376,8,4,29,35,'Ao oitavo dia tereis dia de prohibição: nenhuma obra servil fareis.'),(222377,8,4,29,36,'E por holocausto em offerta accendida de suave cheiro a Jehovah offerecereis hum bezerro, hum carneiro, sete cordeiros inteiros de hum anno.'),(222378,8,4,29,37,'Sua offerta de manjares, e suas offertas de derramamento, para o bezerro, para o carneiro, e para os cordeiros, por sua conta segundo o estatuto:'),(222379,8,4,29,38,'E hum cabrão por expiação do peccado, de mais do holocausto continuo, e sua offerta de manjares, e sua offerta de derramamento.'),(222380,8,4,29,39,'Estas cousas fareis a Jehovah em vossas solenidades, de mais de vossos votos, e vossas offertas voluntarias, com vossos holocaustos, e com vossas offertas de manjares, e com vossas offertas de derramamento, e com vossas offertas gratificas.'),(222381,8,4,29,40,'E fallou Moyses aos filhos de Israel, conforme a tudo que Jehovah mandara a Moyses.'),(222382,8,4,30,1,'E FALLOU Moyses ás cabeças das tribus dos filhos de Israel, dizendo: esta he a palavra que Jehovah tem mandado:'),(222383,8,4,30,2,'Quando hum varão a Jehovah fizer voto, ou jurar juramento, ligando sua alma com obrigação, não profanará sua palavra: segundo tudo que sahio de sua boca, fará.'),(222384,8,4,30,3,'Porem quando huma mulher a Jehovah fizer voto, e com obrigação se ligar em casa de seu pai em sua mocidade:'),(222385,8,4,30,4,'E seu pai ouvir seu voto e sua obrigação, com que ligou sua alma; e seu pai se callar para com ella, todos seus votos serão valiosos: e toda obrigação com que ligou sua alma, será valiosa.'),(222386,8,4,30,5,'Mas se seu pai o quebrantar no dia que tal ouvir, todos seus votos c suas obrigações, com que tiver ligado sua alma, não serão valiosos: mas Jehovah lh`o pordoará, porquanto seu pai lh`os fez quebrantar.'),(222387,8,4,30,6,'Porem se he que tiver marido, e for obrigada a alguns votos, ou a pronunciação de seus beicos, com que tiver ligado sua alma:'),(222388,8,4,30,7,'E seu marido o ouvir, e se callar para com ella no dia em que o ouvir, seus votos valiosos serão; e suas obrigações com que ligou sua alma, serão valiosas.'),(222389,8,4,30,8,'Mas se seu marido lh`o quebrantar no dia em que o ouvir, e anullar seu voto a que estava obrigada, como tambem a pronunciação de seus beicos, com que ligou sua alma; Jehovah lh`o perdoará.'),(222390,8,4,30,9,'Tocante ao voto da viuva, ou da repudiada; tudo com que ligar sua alma, sobre ella será valioso.'),(222391,8,4,30,10,'Porem se fez voto em casa de seu marido, ou ligou sua alma com obrigação de juramento.'),(222392,8,4,30,11,'E seu marido o ouvio, e se callou para com ella, e o não quebrantou; todos seus votos serão valiosos; como tambem toda obrigação, com que ligou sua alma, será valiosa.'),(222393,8,4,30,12,'Porem se seu marido an aliando lh`os anullar no dia em que os ouvio; tudo quanto sahio de seus beiços, quer de seus votos, quer da obrigação de sua alma, não será valioso: seu marido lh`os anullou, e Jehovah lh`o perdoará.'),(222394,8,4,30,13,'Todo voto, e todo juramento de obrigação, para humilhar a alma, seu marido o confirmará, ou seu marido o anullará.'),(222395,8,4,30,14,'Porem se seu marido de dia em dia callando-se callar para com ella; então confirma todos seus votos e todas suas obrigações, que estiverem sobre ella: confirmado lh`os tem, porquanto se callou para com ella no dia em que o ouvio.'),(222396,8,4,30,15,'Porem se anullando lh`os anullar depois que o ouvio; então elle levará a iniquidade della.'),(222397,8,4,30,16,'Estes são os estatutos que Jehovah mandou a Moyses entre o marido e sua mulher; entre o pai e sua filha, em sua mocidade, em casa de seu pai.'),(222398,8,4,31,1,'E FALLOU Jehovah a Moyses, dizendo:'),(222399,8,4,31,2,'Vinga os filhos de Israel dos Midianitas: depois recolhido serás a teuspovos.'),(222400,8,4,31,3,'Fallou pois Moyses ao povo, dizendo; alguns de vosoutros se armem para a peleja, e saião contra os Midianitas, para fazer a vingança de Jehovah nos Midianitas.'),(222401,8,4,31,4,'Mil de cada tribu entre todas as tribus de Israel enviareis á peleja.'),(222402,8,4,31,5,'Assim forão dados dos milhares de Israel mil de cada tribu: doze mil armados para a peleja.'),(222403,8,4,31,6,'E Moyses os mandou á peleja, de cada tribu mil, a elles e a Pinehas, filho de Eleazar sacerdote, á peleja com os vasos sanctos, e as trombetas do jubilo em sua mão.'),(222404,8,4,31,7,'E pelejárão contra os Midianitas, como Jehovah mandára a Moyses: e matarão a todo macho.'),(222405,8,4,31,8,'Matárão mais além de seus mortos aos reis dos Midianitas, a Evi, e a Requem, e a Zur, e a Hur, e a Reba, cinco reis dos Midianitas: tambem a Bileam filho de Beor matarão a cutelo.'),(222406,8,4,31,9,'Porem os filhos de Israel levarão presioneiras as mulheres dos Midianitas, e suas crianças: tambem roubárão todos seus animaes, e todo seu gado, e toda sua fazenda.'),(222407,8,4,31,10,'E a fogo queimarão todas suas cidades com todas suas habitações, e todos seus castellos.'),(222408,8,4,31,11,'E tomárão todo o despojo e toda a presa de homens, e de animaes.'),(222409,8,4,31,12,'Depois trouxerão a Moyses e a Eleazar o sacerdote e á congregação dos filhos de Israel os presioneiros, e a presa, e o despojo ao arraial, nas campinas de Moab, que estão junto ao Jordão de Jericho.'),(222410,8,4,31,13,'Porem Moyses e Eleazar o sacerdote, e todos os Maioraes da congregação sahirão a recebélos até fora do arraial.'),(222411,8,4,31,14,'E indignou-se Moyses grandemente contra os Capitaes do exercito, os Tribunos e Centuriões, que vinhão da peleja d`aquella guerra.'),(222412,8,4,31,15,'E Moyses disse-lhes: viver deixastes todas as mulheres?'),(222413,8,4,31,16,'Eis que estas forão as que por conselho de Bileam aos filhos de Israel derão occasião de prevaricar contra Jehovah, no negocio de Peor: pelo que aquelle estrago houve entre a congregação de Jehovah.'),(222414,8,4,31,17,'Agora pois matai todo macho entre as crianças; e matai toda mulher, que por ajuntamento de varão conheceo algum varão.'),(222415,8,4,31,18,'Porem todas as crianças femeas, que não conhecerão ajuntamento de varão, para vos deixai viver.'),(222416,8,4,31,19,'E vosoutros vos alojai sete dias fora do arraial: qualquer que tiver matado algum homem, e qualquer que tiver tocado a algum morto, ao terceiro dia, e ao setimo dia vos expiareis, a vós e a vossos presioneiros.'),(222417,8,4,31,20,'Tambem expiareis todo vestido, e toda obra de peles, e toda obra <em>de pelos</em> de cabras, e todo vaso de madeira.'),(222418,8,4,31,21,'E disse Eleazar o sacerdote aos homens de guerra, que partirão-se a peleja: este he o estatuto da lei que Jehovah mandou a Moyses:'),(222419,8,4,31,22,'Tam somente o ouro, e a prata, o metal, o ferro, o estanho, e o chumbo:'),(222420,8,4,31,23,'Toda cousa que pode soportar fogo, fareis passar pelo fogo, para que fique limpo; toda via se expiará com a agua da separação: mas tudo que não pode soportar fogo, fareis passar pela agua.'),(222421,8,4,31,24,'Tambem lavareis vossos vestidos ao setimo dia, para que fiqueis limpos: e depois entrareis no arraial.'),(222422,8,4,31,25,'Fallou mais Jehovah a Moyses, dizendo:'),(222423,8,4,31,26,'Toma a somma da presa dos presioneiros, de homens, e de animaes, tu e Eleazar o sacerdote, e as Cabeças dos pais da congregação.'),(222424,8,4,31,27,'E divide a presa em duas ametades entre os que acometérão a peleja, e sahirão á guerra; e entre toda a congregação.'),(222425,8,4,31,28,'Então para Jehovah tomarás o tributo dos homens de guerra, que sahirao a esta guerra, de quinhentos huma alma, dos homens, e dos bois, e dos asnos, e das ovelhas.'),(222426,8,4,31,29,'De sua ametade o tomareis, e o dareis ao sacerdote Eleazar, para a alçação de Jehovah.'),(222427,8,4,31,30,'Mas da ametade dos filhos de Israel tomarás de cincoenta hum presioneiro, dos homens, dos bois, dos asnos, e das ovelhas, de todos os animaes: e os darás aos Levitas, que tem cuidado da guarda do Tabernaculo de Jehovah.'),(222428,8,4,31,31,'E fizerão Moyses e Eleazar o sacerdote, como Jehovah mandara a Moyses.'),(222429,8,4,31,32,'Foi pois á presa, o restante do despojo, que tomárão os homens de guerra, seis centas e setenta e cinco mil ovelhas:'),(222430,8,4,31,33,'E setenta e dous mil bois:'),(222431,8,4,31,34,'E sessenta e hum mil asnos.'),(222432,8,4,31,35,'E de almas humanas, das mulheres que não conhecérão ajuntamento de varão; todas as almas forão trinta e duas mil.'),(222433,8,4,31,36,'E a ametade, a parte dos que sahirão á guerra, foi em numero trezentas e trinta e sete mil e quinhentas ovelhas.'),(222434,8,4,31,37,'E das ovelhas foi o tributo para Jehovah, seis centas e setenta e cinco.'),(222435,8,4,31,38,'E forão os bois trinta e seis mil: e seu tributo para Jehovah, setenta e dous,'),(222436,8,4,31,39,'E forão os asnos trinta mil e quinhentos: e seu tributo para Jehovah, sessenta e hum.'),(222437,8,4,31,40,'E houve de almas humanas dez e seis mil: e seu tributo para Jehovah, trinta e duas almas.'),(222438,8,4,31,41,'E deu Moyses a Eleazar sacerdote o tributo da alçação de Jehovah, como Jehovah mandára a Moyses.'),(222439,8,4,31,42,'E da ametade dos filhos de Israel que Moyses partira dos varões que pelejárão:'),(222440,8,4,31,43,'(Porem a ametade da congregação foi das ovelhas, trezentas e trinta e sete mil e quinhentas.'),(222441,8,4,31,44,'E dos bois trinta e seis mil:'),(222442,8,4,31,45,'E dos asnos trinta mil e quinhentos:'),(222443,8,4,31,46,'E das almas humanas dez e seis mil.)'),(222444,8,4,31,47,'Desta ametade dos filhos de Israel Moyses tomou hum presioneiro de cincoenta, de homens, e de animaes: e os deu aos Levitas, que tinhão cuidado da guarda do Tabernaculo de Jehovah, como Jehovah mandára a Moyses.'),(222445,8,4,31,48,'Então se chegárão a Moyses os Capitaes que estavão sobre os milhares do exercito, os Tribunos e os Centuriões:'),(222446,8,4,31,49,'E disserão a Moyses: teus servos tomárão a somma dos homens de guerra, que estiverão sob nossa mão: e nenhum falta de nosoutros.'),(222447,8,4,31,50,'Pelo que trouxemos huma offerta de Jehovah, cada qual o que achou, vasos de ouro, cadeas, ou manilhas, aneis, arrecadas, e colares, para fazer propiciação por nossas almas perante a face de Jehovah.'),(222448,8,4,31,51,'Assim Moyses e Eleazar o sacerdote tomou d`elles o ouro; todos vasos bem obrados.'),(222449,8,4,31,52,'E foi todo o ouro da alçação, que offerecérão a Jehovah, dez e seis mil e sete centos e cincoenta siclos, dos Tribunos e dos Centuriões.'),(222450,8,4,31,53,'Quanto aos homens de guerra, cada qual roubara para si.'),(222451,8,4,31,54,'Tomou pois Moyses e Eleazar sacerdote o ouro dos Tribunos, e dos Centuriões; e o trouxerão á Tenda do ajuntamento, por lembrança para os filhos de Israel perante a face de Jehovah.'),(222452,8,4,32,1,'E OS filhos de Ruben e os filhos de Gad tinhão muito gado em grande de multidão; e attentárão para a terra de Jaezer, e para a terra de Gilead, e eis que o lugar era lugar de gado.'),(222453,8,4,32,2,'Vierão pois os filhos de Gad e os filhos de Ruben, e fallárão a Moyses, e a Eleazar o sacerdote, e aos Maioraes da congregação, dizendo;'),(222454,8,4,32,3,'Ataroth, e Dibon, e Jaezer, e Nimra, e Hesbon, e Eleale, e Schebam, e Nebo, e Behon;'),(222455,8,4,32,4,'Esta terra que Jehovah ferio perante a face da congregação de Israel, he terra de gado: e teus servos tem gado.'),(222456,8,4,32,5,'Disserão mais: se achámos graça em teus olhos, esta terra se dê a teus servos em possessão; e não nos faças passar o Jordão.'),(222457,8,4,32,6,'Porem Moyses disse aos filhos de Gad e aos filhos de Ruben: Irão vossos irmãos a peleja, e vós ficareis aqui?'),(222458,8,4,32,7,'Porque pois quebrantareis o coração dos filhos de Israel, para que não passem á terra, que Jehovah lhes tem dado?'),(222459,8,4,32,8,'Assim fizerão vossos pais, quando os mandei de Cades Barnea, a ver esta terra.'),(222460,8,4,32,9,'Chegando elles até o valle de Escol, e attentando para esta terra, quebrantarão o coração dos filhos de Israel, para que não viessem á terra, que Jehovah lhes tinha dado.'),(222461,8,4,32,10,'Então a ira de Jehovah se accendeo naquelle mesmo dia, e jurou, dizendo:'),(222462,8,4,32,11,'Que os varões, que subirão de Egypto, de vinte annos e a riba, não verão a terra, que jurei a Abraham, a Isaac, e a Jacob! porquanto não perseverárão em seguir-me.'),(222463,8,4,32,12,'Excepto Caleb filho de Jephunne o Kenezeo, e Josué filho de Nun: porquanto perseverárão em seguir a Jehovah.'),(222464,8,4,32,13,'Assim se accendeo a ira de Jehovah contra Israel, e os fez andar vagabundos até que se consumio toda aquella geração, que fizera mal em olhos de Jehovah.'),(222465,8,4,32,14,'E eis que vosoutros huma multidão de homens peccadores vos levantastes em lugar de vossos pais, para ainda mais acrecentar o ardor da ira de Jehovah contra Israel.'),(222466,8,4,32,15,'Se vos tornades após elle, tambem elle preseguirá a deixálo no deserto, e destruireis a todo este povo.'),(222467,8,4,32,16,'Então se chegarão a elle, e disserão: edificaremos curraes aqui para nosso gado, e cidades para nossas crianças.'),(222468,8,4,32,17,'Porem nosoutros nos armaremos, apresurando nos diante da face dos filhos de Israel, até que os levemos a seu lugar: e nossas crianças ficarão nas cidades fortes por causa dos moradores da terra.'),(222469,8,4,32,18,'Não tornaremos a nossas casas, até que os filhos de Israel se ponhão por possuidores hereditarios, cada qual de sua herança.'),(222470,8,4,32,19,'Porque não herdaremos com elles d`alem do Jordão nem mais a diante; quando nos teremos nossa herança d`aquem do Jordão ao levante.'),(222471,8,4,32,20,'Então Moyses lhes disse: se isto fizerdes assim, se vos amardes á peleja perante a face de Jehovah:'),(222472,8,4,32,21,'E cada qual de vosoutros armado passar o Jordão perante a face de Jehovah, até que naja lançado fora seus inimigos de diante de sua face:'),(222473,8,4,32,22,'E a terra esteja sugeita perante a face de Jehovah; então vos tornareis, e desculpados ficareis perante Jehovah e perante Israel: e esta terra vos será por possessão perante a face de Jehovah:'),(222474,8,4,32,23,'E se não fizerdes assim elsque peccastes contra Jehovah: porem sentireis vosso peccado, quando achar-vos.'),(222475,8,4,32,24,'Edificai-vos cidades para vossas crianças, e curraes para vossas ovelhas; e fazei o que sahio de vossa boca.'),(222476,8,4,32,25,'Então fallárão os filhos de Gad, e os filhos de Ruben a Moyses, dizendo: como manda meu senhor, assim farão teus servos.'),(222477,8,4,32,26,'Nossas crianças, nossas mulheres, nossa fazenda, e todos nossos animaes estarão ahi nas cidades de Gilead.'),(222478,8,4,32,27,'Mas teus servos passarão, cada qual armado ao exercito para a peleja, perante a face de Jehovah, como meu senhor tem dito.'),(222479,8,4,32,28,'Então Moyses os encomendou a Eleazar o sacerdote, e a Josue filho de Nun, e os Cabeças dos pais das tribus dos filhos de Israel.'),(222480,8,4,32,29,'E disse-lhes Moyses: se os filhos de Gad, e os filhos de Ruben com vosco passarem o Jordão, cada qual armado para a guerra perante a face de Jehovah: e a terra estiver sugeita diante de vossa face, em possessão lhes dareis a terra de Gilead.'),(222481,8,4,32,30,'Porem se não passarem armados com vosco, então se porão por possuidores em meio de vosoutros na terra de Canaan.'),(222482,8,4,32,31,'E respondérão os filhos de Gad e os filhos de Ruben, dizendo: o que Jehovah fallou a teus servos, isso faremos.'),(222483,8,4,32,32,'Nós passaremos armados perante a face de Jehovah á terra de Canaan, e teremos a possessão de nossa herança d`aquem do Jordão.'),(222484,8,4,32,33,'Assim Moyses aos filhos de Gad, e aos filhos de Ruben, e á meia tribu de Manasse filho de Joseph, lhes deu o reino de Sihon Rei dos Amoreos, e o reino de Og Rei de Basan: a terra com suas cidades em <em>seus</em> termos, as cidades da terra do redor.'),(222485,8,4,32,34,'E os filhos de Gad edificárão a Dibon, e a Ataroth, e a Aroer.'),(222486,8,4,32,35,'E a Atroth-Sophan, e a Jaezer, e a Jogbeha.'),(222487,8,4,32,36,'E a Beth-Nimra, e a Beth-Haran: cidades fortes, e curraes de ovelhas.'),(222488,8,4,32,37,'E os filhos de Ruben edificarão a Hesbon, e a Eleale. e a Quiriathaim:'),(222489,8,4,32,38,'E a Nebo, e a Baal-Meon, mudando-as de nome, e a Sibma: e os nomes das cidades que edificárão, chamarão por <em>outros</em> nomes.'),(222490,8,4,32,39,'E os filhos de Machir filho de Manasse, forão-se a Gilead, e a tomarão: e d`aquella possessão lançárão aos Amoreos, que estavão nella.'),(222491,8,4,32,40,'Assim Moyses deu Gilead a Machir filho de Manasse, o qual habitou nella.'),(222492,8,4,32,41,'E foi-se Jair filho de Manasse, e tomou suas aldeas; e chamou-lhes, Havot-Jair.'),(222493,8,4,32,42,'E foi-se Nobah, e tomou a Quenath com suas aldeas; e chamou-lhe, Nobah, segundo seu nome.'),(222494,8,4,33,1,'ESTAS são as partidas dos filhos de Israel, que sahirão da terra de Egypto segundo seus exercitos por mão de Moyses e Aaron.'),(222495,8,4,33,2,'E Moyses escreveo suas sahidas, segundo suas partidas, conforme ao mandado de Jehovah: e estas são suas partidas segundo suas sahidas.'),(222496,8,4,33,3,'Partirão pois de Rahmeses no mez primeiro, aos quinze dias do primeiro mez: o seguinte dia da Pascoa sahirão os filhos de Israel por alta mão, aos olhos de todos os Egypcios.'),(222497,8,4,33,4,'Enterrando os Egipcios aos que Jehovah tinha ferido entre elles, a todo primogenito: e havendo Jehovah feito juizos em seus Deoses.'),(222498,8,4,33,5,'Partidos pois os filhos de Israel de Rahmeses, alojárão-se em Succoth.'),(222499,8,4,33,6,'E partirão de Succoth, e alojárão- se em Etham, que está no fim do deserto.'),(222500,8,4,33,7,'E partirão de Etham, e tornarão se a Pihachiroth, que está em fronte de Baal-Zephon: e alojárão-se diante de Migdol.'),(222501,8,4,33,8,'E partirão de Hachiroth, e passarão pelo meio do mar ao deserto: e andárão caminho de tres dias no deserto de Etham, e alojárão-se em Mara.'),(222502,8,4,33,9,'E partirão de Mara, e vierão a Elim: e em Elim havia doze fontes de aguas, e setenta palmas, e alojárãose ali.'),(222503,8,4,33,10,'E partirão de Elim, e alojárão-se junto ao mar vermelho.'),(222504,8,4,33,11,'E partirão do mar vermelho, e alojárão-se no deserto de Sin.'),(222505,8,4,33,12,'E partirão do deserto de Sin, e alojárão-se em Dophka.'),(222506,8,4,33,13,'E partirão de Dophka, e alojárãose em Alus.'),(222507,8,4,33,14,'E partirão de Alus, e alojárão-se em Raphidim; porem não havia ali agua, para que o povo bebesse.'),(222508,8,4,33,15,'Partirão pois de Raphidim, e alojárão-se no deserto de Sinai.'),(222509,8,4,33,16,'E partirão do deserto de Sinai, e alojárão-se em Quibroth-taava.'),(222510,8,4,33,17,'E partirão de Quibroth-taava, e alojárão-se em Hazeroth.'),(222511,8,4,33,18,'E partirão de Hazeroth, e alojárão-se em Ritma.'),(222512,8,4,33,19,'E partirão de Rithma, e alojárão-se em Rimmon-Perez.'),(222513,8,4,33,20,'E partirão de Rimmon-Perez, e alojárão em Libna.'),(222514,8,4,33,21,'E partirão de Libna, e alojárão-se em Rissa'),(222515,8,4,33,22,'E partirào de Rissa, e alojarão-se em Kehelatha.'),(222516,8,4,33,23,'E partirão de Kehelatha, ealojárão-se no monte de Sapher.'),(222517,8,4,33,24,'E partirão do monte de Sapher, e alojárão-se em Harada.'),(222518,8,4,33,25,'E partirão de Harada, e alojárão-se em Magheloth.'),(222519,8,4,33,26,'E partirão de Magheloth, e alojárão-se em Tachath.'),(222520,8,4,33,27,'E partirão de Tachath,e alojárão-se em Tharah.'),(222521,8,4,33,28,'E partirão de Tharah,e alojárão-se em Mithka.'),(222522,8,4,33,29,'E partirão de Mithka, e alojárão-se em Hasmona.'),(222523,8,4,33,30,'E partirão de Hasmona, e alojárão-se em Moseroth.'),(222524,8,4,33,31,'E partirão de Moseroth, e alojárão-se em Bene-Jaakan.'),(222525,8,4,33,32,'E partirão de Bene-Jaakan, e alojárão-se em Hor-gidgad.'),(222526,8,4,33,33,'E partirão de Hor-gidgad, e alojárão-se em Jothbatha.'),(222527,8,4,33,34,'E partirão de Jothbatha, e alojárão-se em Abrona.'),(222528,8,4,33,35,'E partirão de Abrona, e alojárão-se em Ezeon-Geber.'),(222529,8,4,33,36,'E partirão de Ezeon-Geber, e alojárão-se no deserto de Zin, que he Cades.'),(222530,8,4,33,37,'E partirão de Cades, e alojárão-se no monte de Hor, no fim da terra de Edom.'),(222531,8,4,33,38,'Então Aaron o sacerdote dubio o monte de Hor, conforme ao mandamento de Jehovah; e morreo ali aos quarenta annos da sahida dos filhos de Israel da terra de Egypto, no mez quinto, ao primeiro do mez.'),(222532,8,4,33,39,'E era Aaron de idade de cento e vinte e tres annos, quando moreo no monte Hor.'),(222533,8,4,33,40,'E ouvio Cananeo, Rei de Harad, que habitava ao Sul na tera de Canaan, que chegavão os filhos de Israel.'),(222534,8,4,33,41,'E partirão do monte de Hor, e a;pjarão-se em Zalmona.'),(222535,8,4,33,42,'E partirão de Zalmona, e alojárão-se em Phunon.'),(222536,8,4,33,43,'E partirão de Phunon, e alojárãose em Oboth.'),(222537,8,4,33,44,'E partirão de Oboth, e alojárãose nos outeirinhos de Abarim, no termo de Moab.'),(222538,8,4,33,45,'E partirão dos outeirinhos <em>de Abarim</em>, e alojárão-se em Dibon-Gad.'),(222539,8,4,33,46,'E partirão de Dibon-Gad, e alojárão-se em Almon-Diblathaim.'),(222540,8,4,33,47,'E partirão de Almon-Diblathaim, e alojárão-se nos montes de Abarim em fronte de Nebo.'),(222541,8,4,33,48,'E partirão dos montes de Abarim, e alojárão-se nas campinas dos Moabitas, junto ao Jordão de Jericho.'),(222542,8,4,33,49,'E alojárão-se junto ao Jordão, desde Beth-Jesimoth até Abel-Sittim, nas campinas dos Moabitas.'),(222543,8,4,33,50,'E fallou Jehovah a Moyses nas campinas dos Moabitas, junto ao Jordão de Jericho, dizendo:'),(222544,8,4,33,51,'Falia aos filhos de Israel, e dizelhes: quando houverdes passado o Jordão para a terra de Canaan.'),(222545,8,4,33,52,'Fora lançareis a todos os moradores da terra de diante de vossa face, e destruireis todas suas pinturas: tambem destruireis todas suas imagens de fundição; e desfareis todos seus altos.'),(222546,8,4,33,53,'E tomareis a terra em possessão hereditaria, e nella habitareis: porquanto vos tenho dado esta terra, para possuila por herança.'),(222547,8,4,33,54,'E por sortes tomareis a terra em possessão hereditaria, segundo vossas gerações; aos muitos a herança multiplicareis, e aos poucos a herança diminuireis: aonde a sorte sahir a alguem, ali a terá: segundo as tribus de vossos pais tomareis as heranças.'),(222548,8,4,33,55,'Mas se não lançardes fora aos moradores da terra de diante de vossa face, então os que deixardes ficar delles, vos serão por espinhos em vossos olhos, e por agulhões em vossas ilhargas, e apertar-vos-hão na terra em que habitardes.'),(222549,8,4,33,56,'E será que farei a vosoutros, como pensei fazer-lhes.'),(222550,8,4,34,1,'FALLOU mais Jehovah a Moyses, dizendo:'),(222551,8,4,34,2,'Manda aos filhos de Israel, e dizelhes: quando entrardes na terra de Canaan, esta ha de ser a terra que vos cahirá em herança; a terra de Canaan segundo seus termos.'),(222552,8,4,34,3,'O cabo de Sul vos será desdo deserto de Zin até aos termos de Edom: e o termo do Sul vos será do fim do mar salgado para a banda do Oriente.'),(222553,8,4,34,4,'E este termo vos irá rodeando do Sul para a subida de Acrabbim, e passará até Zin; e suas sahidas serão do Sul a Cades-Barnea; e sahirà a Hazar-Addar, e passará a Azmon:'),(222554,8,4,34,5,'Rodeará mais este termo de Azmon até o rio de Egypto: e suas sahidas serão para a banda do mar.'),(222555,8,4,34,6,'Acerca do termo do Occidente, o mar grande vos será por termo: este vos será o termo do Occidente.'),(222556,8,4,34,7,'E este vos será o termo do Norte: desdo mar grande marcareis até o monte de Hor.'),(222557,8,4,34,8,'Desdo monte de Hor marcareis até á entrada de Hamath: e as sahidas deste termo serão até Zedad.'),(222558,8,4,34,9,'E este termo sahirà até Ziphron, e suas sahidas sarão em Hazar-Enan: este vos será o termo do Norte.'),(222559,8,4,34,10,'E por termo da banda do Oriente vos marcareis de Hazar-Enan até Sepham.'),(222560,8,4,34,11,'E este termo descenderá desde Sepham até Ribla para a banda do Oriente de Ain: depois descenderá este termo, e irá ao longo da borda do mar de Cinnereth para a banda do Oriente.'),(222561,8,4,34,12,'Descenderá tambem este termo ao longo do Jordão, e suas sahidas serão ao mar salgado: esta vos será a terra segundo seus termos ao redor.'),(222562,8,4,34,13,'E mandou Moyses aos filhos de Israel, dizendo: esta he a terra, que tomareis em sorte por herança, a qual Jehovah mandou dar a as nove tribus, e a a meia tribu.'),(222563,8,4,34,14,'Porque a tribu dos filhos dos Rubenitas segundo a casa de seus pais, e a tribu dos filhos dos Gaditas segundo a casa de seus pais já recebérão; tambem a meia tribu de Manasse recebeo sua herança.'),(222564,8,4,34,15,'Já duas tribus e meia tribu recebérão sua herança d`aquem do Jordão de Jericho, da banda do Orienta ao Nascente.');
INSERT INTO `versiculos` VALUES (222565,8,4,34,16,'Fallou mais Jehovah a Moyses, dizendo:'),(222566,8,4,34,17,'Estes são os nomes dos varões, que vos repartirão a terra por herança: Eleazar o sacerdote, e Josué ? filho de Nun.'),(222567,8,4,34,18,'Tomareis mais de cada tribu hum Maioral, para repartir a terra em herança.'),(222568,8,4,34,19,'E estes são os nomes dos varões: da tribu de Juda, Caleb filho de Jephunne.'),(222569,8,4,34,20,'E da tribu dos filhos de Simeon, Semuel filho de Ammiud.'),(222570,8,4,34,21,'Da tribu de Benjamin, Elidad filho de Chislon.'),(222571,8,4,34,22,'E da tribu dos filhos de Dan, o Maioral Bucqi filho de Jogli.'),(222572,8,4,34,23,'Dos filhos de Joseph, da tribu dos filhos de Manasse, o Maioral Hanniel filho de Ephod.'),(222573,8,4,34,24,'E da tribu dos filhos de Ephraim o Maioral Quemuel filho de Siphtan.'),(222574,8,4,34,25,'E da tribu dos filhos de Zebulon, o Maioral Elizaphan filho de Parnah.'),(222575,8,4,34,26,'E da tribu dos filhos de Issaschar, o Maioral Paltiel filho de Assan.'),(222576,8,4,34,27,'E da tribu dos filhos de Aser, o Maioral Ahihud filho de Selomi.'),(222577,8,4,34,28,'E da tribu dos filhos de Naphtali, o Maioral Pedael filho de Ammihud.'),(222578,8,4,34,29,'Estes são os, aos quaes Jehovah mandou repartir as heranças aos filhos de Israel na terra de Canaan.'),(222579,8,4,35,1,'E FALLOU Jehovah a Moyses nas campinas dos Moabitas, junto ao Jordão de Jericho, dizendo:'),(222580,8,4,35,2,'Manda aos filhos de Israel, que da herança de sua possessão dém cidades aos Levitas, em que habitem: tambem aos Levitas dareis arrabaldes ao redor dellas.'),(222581,8,4,35,3,'E terão estas cidades, para habitalas: porem seus arrabaldes serão para suas bestas, e para sua fazenda, e para todos seus animaes.'),(222582,8,4,35,4,'E os arrabaldes das cidades que dareis aos Levitas, desdo muro da cidade a fora serão de mil covados ao redor.'),(222583,8,4,35,5,'E de fora da cidade da banda do Oriente medireis dous mil covados, e da banda do Sul dous mil covados, e da banda do Occidente dous mil covados, e da banda do Norte dous mil covados, e a cidade no meio: isto terão por arrabaldes das cidades.'),(222584,8,4,35,6,'Das cidades pois que dareis aos Levitas, haverá seis cidades de refugio; as quaes dareis, para que o homicida ali se acolha: e de mais destas <em>lhes</em> dareis quarenta e duas cidades.'),(222585,8,4,35,7,'Todas as cidades que dareis aos Levitas, serão quarenta e oito cidades, juntamente com seus arrabaldes.'),(222586,8,4,35,8,'E as cidades que derdes da herança dos filhos de Israel, do que tiver muito, tornareis muito; e do que tiver pouco, tomareis pouco: cada qual de suas cidades dará aos Levitas <em>segundo</em> sua herança, que herdar.'),(222587,8,4,35,9,'Fallou mais Jehovah a Moyses, dizendo.'),(222588,8,4,35,10,'Falia aos filhos de Israel, e dize-lhes: quando passardes o Jordão á terra de Canaan:'),(222589,8,4,35,11,'Fazei que cidades vos estejão á mão, <em>que</em> vos sirvão de cidades de refugio; para que ali se acolha o homicida, que ferir a alguma alma por erro.'),(222590,8,4,35,12,'E estas cidades vos serão por valhacouto do vingador <em>do sangue:</em> para que o homicida não morra,até que esteja perante a congregação no juizo.'),(222591,8,4,35,13,'E das cidades que derdes, haverá seis cidades de refugio para vosoutros.'),(222592,8,4,35,14,'Tres destas cidades dareis d`aquem do Jordão, e tres destas cidades dareis na terra de Canaan: cidades de refugio serão.'),(222593,8,4,35,15,'Estas seis cidades aos filhos de Israel, e ao estrangeiro, e ao cohabitador em meio delles serão por valhacouto; para que ali se acolha aquelle que ferir a alguma alma por erro.'),(222594,8,4,35,16,'Porem se a ferir com instrumento de ferro, e morrer; homicida he: morrendo o homicida morrerá.'),(222595,8,4,35,17,'Ou se a ferir com pedra de mão, de que possa morrer, e ella morrer; homicida he: morrendo o homicida morrerá.'),(222596,8,4,35,18,'Ou se a ferir com instrumento de pão da mão, de que possa morrer, e ella morrer, homicida he: morrendo o homicida morrerá.'),(222597,8,4,35,19,'O vingador do sangue matará ao homicida: en contrando-o, matalo-ha.'),(222598,8,4,35,20,'Se tambem a empuxar com odio, ou a cinte lançar sobre ella, e morrer:'),(222599,8,4,35,21,'Ou por inimizade a ferir com sua mão, e morrer; morrendo o feridor morrerá; homicida he: o vingador do sangue matará ao homicida, encontrando-o.'),(222600,8,4,35,22,'Porem se a empuxar de repente sem inimizade; ou sobre ella lançar instrumento algum sem teimas:'),(222601,8,4,35,23,'Ou sobre ella fizer cahir alguma pedra sem o ver, de que possa morrer, e ella morrer; e elle não era seu inimigo, nem procurava seu mal:'),(222602,8,4,35,24,'Então a congregação julgará entre o feridor, e entre o vingador do sangue segundo estas leis.'),(222603,8,4,35,25,'E a congregação livrará ao homicida da mão do vingador do sangue, e a congregação o fará tornar á cidade de seu refugio, aonde se tinha acolhido: e ali ficará até á morte do summo Pontifice, a quem ungirão com o santo oleo.'),(222604,8,4,35,26,'Porem se sahindo o homicida sahir dos termos da cidade de seu refugio, a que se tinha acolhido;'),(222605,8,4,35,27,'E o vingador do sangue o achar fora dos termos da cidade de seu refugio: se o vingador do sangue matar ao homicida; não será culpado do sangue.'),(222606,8,4,35,28,'Pois ficará na cidade de seu refugio até á morte do summo Pontifice: mas depois da morte do summo Pontifice o homicida tornará á terra de sua possessão.'),(222607,8,4,35,29,'E estas cousas vos serão por estatuto de direito a vossas gerações, em todas vossas habitações.'),(222608,8,4,35,30,'Todo aquelle que ferir a alguma alma, conforme ao dito das testemunhas matarão ao homicida: mas huma só testemunha não testemunhará contra huma alma, para que morra.'),(222609,8,4,35,31,'E tomareis nenhuma expiação pela alma do homicida, que culpado está de morte: antes morrendo morrerá.'),(222610,8,4,35,32,'Tambem tomareis nenhuma expiação por aquelle que se acolher á cidade de seu refugio, para tornar a habitar na terra até á morte do <em>summo</em> Pontifice.'),(222611,8,4,35,33,'Assim não profanareis a terra em que estais; porque o sangue faz profanar a terra: e nenhuma expiação se fará pela terra á causa do sangue que se derramar nella, senão com o sangue d`aquelle que o derramou.'),(222612,8,4,35,34,'Não contamineis pois a terra, á qual vós ides a habitar, em meio da qual eu habitarei: pois eu Jehovah habito em meio dos filhos de Israel.'),(222613,8,4,36,1,'E CHEGARÃO os Cabeças dos pais da geração dos filhos de Gilead, filho de Machir, filho de Manasse, das gerações dos filhos de Joseph, e fallárão perante a face de Moyses, e perante a face dos Maioraes, Cabeças dos pais dos filhos de Israel.'),(222614,8,4,36,2,'E disserão: Jehovah a meu senhor mandou dar esta terra por sorte em herança aos filhos de Israel: e a meu senhor foi mandado por Jehovah, que a herança de nosso irmão Zelaphead se désse a suas filhas.'),(222615,8,4,36,3,'E casando-se ellas com algum dos filhos das <em>outras</em> tribus dos filhos de Israel, então sua herança seria diminuida da herança de nossos pais, e acrecentada a herança da tnbu de quem forem: assim se tiraria da sorte de nossa herança.'),(222616,8,4,36,4,'Vindo tambem o anno do Jubileo dos filhos de Israel, sua herança se acrecentaria á herança da tribu de quem houvesse de ser: assim sua herança se diminuiria da tribu de nossos pais.'),(222617,8,4,36,5,'Então Moyses mandou aos filhos de Israel, segundo o mandado de Jehovah, dizendo: a tribu dos filhos de Joseph falia direito.'),(222618,8,4,36,6,'Esta he a palavra, que Jehovah mandou acerca das filhas de Zelaphead, dizendo: sejão por mulheres a quem bem parecer em seus olhos: com tanto que se casem na geração da tribu de seu pai.'),(222619,8,4,36,7,'Assim a herança dos filhos de Israel não passará de tribu em tribu: pois os filhos de Israel, se chegarão cada qual á herança da tribu de seus pais.'),(222620,8,4,36,8,'E qual quer filha que herdar herança alguma das tribus dos filhos de Israel, se casará com algum da geração da tribu de seu pai: para que os filhos de Israel possuão cada qual a herança de seus pais.'),(222621,8,4,36,9,'Assim a herança rodeando não andará de huma tribu em outra: pois as tribus dos filhos de Israel se chegarão cada qual a sua herança.'),(222622,8,4,36,10,'Como Jehovah mandára a Moyses, assim fizerão as filhas de Zelaphead.'),(222623,8,4,36,11,'Pois Machia, Thirsa, e Hogla, e Milca, e Noha, filhas de Zelaphead se casarão com os filhos de seus tios.'),(222624,8,4,36,12,'Das gerações dos filhos de Manasse filho de Joseph ellas forão mulheres: assim sua herança ficou ãtribu da geração de seu pai.'),(222625,8,4,36,13,'Estes são os mandamentos e os direitos que mandou Jehovah por mão de Moyses aos filhos de Israel nas campinas dos Moabitas, junto ao Jordão de Jericho.'),(222626,8,5,1,1,'ESTAS são as palavras que Moyses fallou a todo o Israel d`aquem do Jordão, no deserto,na plaineza em fronte de Suph, entre Paran e Tophel, e Laban, e Hazeroth, e Dizahab.'),(222627,8,5,1,2,'Onze Jornadas ha desde Horeb,caminho da montanha de Seir, até Cades-Barnea.'),(222628,8,5,1,3,'E foi que aos quarenta annos, no mez undecimo, ao primeiro do mez, Moyses fallou aos filhos de Israel, conforme a tudo qne Jehovah lhe mandara ácerca delles:'),(222629,8,5,1,4,'Depois que ferio a Sihon Rei dos Amoreos, que habitava em Hesbon; e a Og Rei de Basan, que habitava em Astaroth, em Edrei.'),(222630,8,5,1,5,'D`aquem do Jordão em terra de Moab começou Moyses a declarar está lei, dizendo:'),(222631,8,5,1,6,'Jehovah nosso Deos nos fallou em Horeb, dizendo; assaz estado haveis neste monte.'),(222632,8,5,1,7,'Tornai-vos e parti-vos, e ide á montanha dos Amoreos, e a todos seus vezinhos, á plaineza, e á montanha, e ás varzeas, e ao Sul, e aos portos do mar; á terra dos Cananeos, e ao Libano, até o grande rio, o rio de Euphrates.'),(222633,8,5,1,8,'Vedes aqui, esta terra <em>vos</em> dei perante vossa face: entrai e possui a terra hereditariamente, que Jehovah jurou a vossos pais, Abraham, Isaac, e Jacob, que a daria a elles, e a sua semente depois delles.'),(222634,8,5,1,9,'E no mesmo tempo eu vos fallei, dizendo: eu só não poderei levar-vos.'),(222635,8,5,1,10,'Jehovah vosso Deos ja vos tem multiplicado: e eisque ja hoje em multidão sois como as estrellas dos ceos.'),(222636,8,5,1,11,'Jehovah O Deos de vossos pais vos augmente, como sois ainda mil vezes mais: e vos abençoe, como vos tem fallado.'),(222637,8,5,1,12,'Como eu só soportaria vossas molestias, e vossas cargas, e vossas demandas?'),(222638,8,5,1,13,'Tomai-vos varões sabios e entendidos, e experimentados entre vossas tribus, para que os ponha por vossos cabeças.'),(222639,8,5,1,14,'Então vós me respondestes, e dissestes: bom he de fazer a palavra que tens fallado.'),(222640,8,5,1,15,'Tomei pois as cabeças de vossas tribus, varões sabios e experimentados, e os tenho posto por cabeças sobre vosoutros, por Maioraes de milhares, e por Maioraes de cento, e por Maioraes de cincoenta, e por Maioraes de dez, e por Governadores de vossas tribus.'),(222641,8,5,1,16,'E no mesmo tempo mandei a vossos Juizes, dizendo: ouvi <em>a causa</em> entre vossos irmãos, e julgai direitamente entre o varão e seu irmão, e entre seu estrangeiro.'),(222642,8,5,1,17,'Não attentareis para a face em juizo, assim ao pequeno como ao grande ouvireis: da face de ninguem temereis: porque o juizo de Deos he; porem a causa que vos for difficil, fareis vir a mim, e eu a ouvirei.'),(222643,8,5,1,18,'Assim naquelle tempo vos mandei todas as cousas, que havieis de fazer.'),(222644,8,5,1,19,'Então partimos de Horeb, e caminhámos por todo aquelle grande e tremendo deserto que vistes, pelo caminho das montanhas dos Amoreos, como Jehovah nosso Deos nos mandara: e chegámos a Cades-Barnea.'),(222645,8,5,1,20,'Então eu vos disse; chegados sois ás montanhas dos Amoreos, que Jehovah nosso Deos nos dará.'),(222646,8,5,1,21,'Eis aqui, Jehovah teu Deos <em>te</em> deu esta terra perante tua face: sube, a possue hereditariamente, como te fallou Jehovah O Deos de teus pais; não temas, e não te espantes.'),(222647,8,5,1,22,'Então todos vosoutros vos chegastes a mim, e dissestes: mandemos varões diante de nossa face, que nos reconheção a terra, e nos tornem a reposta, porque caminho subiremos a ella, e a que cidades iremos.'),(222648,8,5,1,23,'Pareceo-me pois bem este negocio: assim que de vosoutros tomei doze varões, de cada tribu hum varão.'),(222649,8,5,1,24,'E forão-se, e subirão á montanha, e vierão até o valle de Escol, e o espiárão.'),(222650,8,5,1,25,'E tomárão do fruto da terra em suas mãos, e nôlo trouxérão, e nos tornárão a reposta, e disserão: boa he a terra que nos dá Jehovah nosso Deos.'),(222651,8,5,1,26,'Porem vos não quisestes subir: senão fostes rebeldes ao mandado de Jehovah.'),(222652,8,5,1,27,'E murmurastes em vossas tendas, e dissestes: porquanto Jehovah nos aborrece, nos tirou da terra de Egypto, para nos entregar em mão dos Amoreos, a destruir-nos.'),(222653,8,5,1,28,'Aonde subiriamos? nossos irmãos fizerão derreter nosso coração, dizendo: maior e mais alto he este povo que nos: as cidades grandes, e fortificadas até os ceos: e tambem vimos ali filhos dos gigantes.'),(222654,8,5,1,29,'Então eu vos disse: não vos espanteis, nem os temais.'),(222655,8,5,1,30,'Jehovah vosso Deos, que caminha diante de vossa face, elle por vos pelejará, conforme a tudo que fez com vosco perante vossos olhos em Egypto.'),(222656,8,5,1,31,'Como tambem no deserto, aonde viste, que Jehovah teu Deos nelle te tem trazido, como o varão traz a seu filho, por todo o caminho que andastes, até chegardes a este lugar.'),(222657,8,5,1,32,'Mas nem porisso crestes a Jehovah vosso Deos.'),(222658,8,5,1,33,'Que caminhando hia diante de vossa face, para vos reconhecer lugar, aonde vos alojar: de noite no fogo,para vos mostrar o caminho, por onde havieis de andar: e de dia na nuvem.'),(222659,8,5,1,34,'Ouvindo pois Jehovah a voz de vossas palavras, indignou-se e jurou, dizendo:'),(222660,8,5,1,35,'Nenhum dos varões desta malina geração verá esta boa terra, que jurei de dar a vossos pais.'),(222661,8,5,1,36,'Salvo Caleb filho de Jephunne; elle a verá, e a terra que pisou, darei a elle e a seus filhos: porquanto perseverou em seguir a Jehovah.'),(222662,8,5,1,37,'Tambem Jehovah se indignou contra mim por amor de vós, dizendo: tambem tu lá não entrarás.'),(222663,8,5,1,38,'Josue filho de Nun, que está perante tua face, elle ali entrará: esforça-o, porque elle a fará herdar a Israel.'),(222664,8,5,1,39,'E vossos meninos, de que dissestes: por presa serão; e vossos filhos, que hoje nem bem nem mal sabem, elles ali entrarão: e a elles a darei, e elles a possuirão por herança.'),(222665,8,5,1,40,'Porem vosoutros tornai vos, e vos parti ao deserto, caminho do mar vermelho.'),(222666,8,5,1,41,'Então respondestes, e me dissestes: peccámos contra Jehovah; nos outros subiremos e pelejaremos, conforme a tudo que nos mandou Jehovahnosso Deos: armando-vos pois vosoutros, cada qual de suas armas de guerra, e ja prestes estando para subir á montanha;'),(222667,8,5,1,42,'Me disse Jehovah: dize-lhes; não subais, nem pelejeis, pois não estou em meio de vós; para que não sejais feridos perante a face de vossos inimigos.'),(222668,8,5,1,43,'Porem eu vos fallando, não ouvistes: antes fostes rebeldes ao mandado de Jehovah, e vos ensoberbecestes, e subistes á montanha.'),(222669,8,5,1,44,'E os Amoreos, que habitavão naquella montanha, vos sahirão ao encontro; e perseguirão-vos como fazem as abelhas, e moérão-vos desde Seir até Horma.'),(222670,8,5,1,45,'Tornando pois vosoutros, e chorando perante a face de Jehovah, Jehovah não ouvio vossa voz, e não inclinou seus ouvidos a vós.'),(222671,8,5,1,46,'Assim em Cades estivestes muitos dias, segundo os dias que estivestes ali.'),(222672,8,5,2,1,'DEPOIS tornámos, e caminhámos ao deserto, caminho do mar vermelho, como Jehovah me tinha dito, e muitos dias rodeámos a montanha de Seir.'),(222673,8,5,2,2,'Então Jehovah me fallou, dizendo:'),(222674,8,5,2,3,'Assaz rodeado tendes esta montanha: tornai vós ao Norte.'),(222675,8,5,2,4,'E manda ao povo, dizendo: passareis ao termo de vossos irmãos, <em>os</em> filhos de Esau, que habitão em Seir: e elles terão medo de vós; porem guardai-vos muito.'),(222676,8,5,2,5,'Vos não revolvais com elles: porque vós não darei de sua terra, nem ainda a pisada da planta de hum pé; porquanto a Esau tenho dado a montanha de Seir por herança.'),(222677,8,5,2,6,'Comida para comer comprareis delles por dinheiro: e tambem agua para beber delles comprareis por dinheiro.'),(222678,8,5,2,7,'Pois Jehovah teu Deos te abençoou em toda obra de tuas mãos; elle sabe que andas por este tamanho deserto: estes quarenta annos Jehovahesteve comtigo, nenhuma cousa te faltou.'),(222679,8,5,2,8,'Passando pois de nossos irmãos os filhos de Esau, que habitavão em Seir, desdo caminho da plaineza de Elath, e de Ezeon-Geber; nos tornános, e passámos o caminho do deserto de Moab.'),(222680,8,5,2,9,'Então Jehovah me disse: não molestes a Moab, e com elles te não revolvas em peleja: porque te não darei herança de sua terra; porquanto a Ar tenho dado aos filhos de Loth por herança.'),(222681,8,5,2,10,'Os Emeos d`antes habitarão nella: hum povo grande e muito, e alto, como os gigantes.'),(222682,8,5,2,11,'Tambem estes forão contados por gigantes como os Enaquins: e os Moabitas lhes chamavão Emeos.'),(222683,8,5,2,12,'<em>D`</em>antes os Horeos tambem habitarão em Seir; porem os filhos de Esau os lançárão fora, e os destruirão de diante de sua face, e habitarão em seu lugar: como Israel fez á terra de sua herança, que Jehovah lhes tinha dado.'),(222684,8,5,2,13,'Levantai-vos agora, e passai o ribeiro de Zered: assim passamos o ribeiro de Zered.'),(222685,8,5,2,14,'E os dias que caminhámos desde Cades-Bamea, até que passámos o ribeiro de Zered, forão trinta e oito annos; até que toda aquella geração dos homens de guerra se consumio do meio do arraial, como Jehovah lhes jurará.'),(222686,8,5,2,15,'Assim tambem sobre elles foi a mão de Jehovah, para os destruir do meio do arraial, até os aver consumido.'),(222687,8,5,2,16,'E sucedeo que, sendo ja todos os homens de guerra pela morte consumidos do meio do arraial.'),(222688,8,5,2,17,'Jehovah me fallou, dizendo:'),(222689,8,5,2,18,'Hoje passarás a Ar, ao termo de Moab.'),(222690,8,5,2,19,'E te chegaras até em fronte dos filhos de Ammon: não os molestes, e com elles te não revolvas: porque da terra dos filhos de Ammon te não darei herança; porquanto aos filhos de Loth a tenho dado por herança.'),(222691,8,5,2,20,'Tambem esta foi contada por terra de gigantes: d`antes nella habitavão gigantes; e os Ammonitas lhes chamavão Zamzummeos.'),(222692,8,5,2,21,'Hum povo grande, e muito, e alto, como os gigantes: e Jehovah os destruio de diante de sua face, e elles os lançarão fora, e habitarão em seu lugar.'),(222693,8,5,2,22,'Como fez com os filhos de Esau, que habitavão em Seir: de diante de cuja face destruio aos Horeos, e elles os lançárão fora, e habitárão em seu lugar até este dia.'),(222694,8,5,2,23,'Tambem os Caphtoreos, que sahirão de Caphtor, destruirão aos Aveos, que habitavão em Hazerim até Gaza, e habitárão em seu lugar.'),(222695,8,5,2,24,'Levantai-vos, parti-vos e passai o ribeiro de Arnon; eis aqui em tua mão tenho dado a Sihon Rei de Hesbon, Amoreo, e a sua terra; começa a possuila por herança, e te revolve com elles em peleja.'),(222696,8,5,2,25,'Neste dia começarei a pôr teu espanto e teu temor sobre a face dos povos debaixo de todo o ceo: os que ouvirem tua fama, tremerão de tua face, e se angustiarão.'),(222697,8,5,2,26,'Então mandei mensageiros desdo deserto de Quedemoth a Sihon Rei de Hesbon, com palavras de paz, dizendo:'),(222698,8,5,2,27,'Deixa-me passar por tua terra: somente pelo caminho irei, nem me desviarei a mão direita, nem á esquerda.'),(222699,8,5,2,28,'A comida que eu coma, me vende por dinheiro, e dáme agua por dinheiro que beba: tão somente me deixa passar com meus pés.'),(222700,8,5,2,29,'Como comigo fizerão os filhos de Esau, que habitão em Seir, e os Moabitas que habitão em Ar: até que passe o Jordão, á terra que Jehovah nosso Deos nos ha de dar.'),(222701,8,5,2,30,'Mas Sihon Rei de Hesbon não quiz deixar passar-nos por si: porquanto Jehovah teu Deos endurecéra seu espirito, e emperrára seu coração, para o dar em tua mão, como neste dia <em>consta</em>.'),(222702,8,5,2,31,'Jehovah me disse: Eis aqui, começado tenho a dar Sihon e a sua terra diante de tua face: começa pois a herdála, para possuir sua terra em herança.'),(222703,8,5,2,32,'E Sihon sahio-nos ao encontro, elle e todo seu povo, á peleja, a Jahaz.'),(222704,8,5,2,33,'E Jehovah nosso Deos nôlo deu diante de nossa face, e ferimos a elle e a seus filhos, e a todo seu povo.'),(222705,8,5,2,34,'E`naquelle tempo tomámos todas suas cidades, e destruimos todas as cidades, homens, e mulheres, e crianças: não deixámos a ninguem.'),(222706,8,5,2,35,'Somente roubamos ao gado para nósoutros: e o despojo das cidades, que tomámos.'),(222707,8,5,2,36,'Desde Aroer, que está á borda do ribeiro de Arnon, e a cidade que está junto ao ribeiro, até Gilead, nenhuma cidade houve, que de nos escapasse: tudo isto Jehovah nosso Deos entregou diante de nossa face.'),(222708,8,5,2,37,'Somente á terra dos filhos de Ammon não chegaste; nem a todo o estirão do ribeiro de Jabbok, nem ás cidades da montanha, nem a cousa alguma que nos prohibira Jehovah nosso Deos.'),(222709,8,5,3,1,'DEPOIS nós tornámos, e subimos o caminho de Basan: e Og Rei de Basan nos sahio ao encontro, elle e todo seu povo, á peleja em Edrei.'),(222710,8,5,3,2,'Então Jehovah me disse: não o temas, porque a elle e a todo seu povo, e a sua terra tenho dado em tua mão: e far-lhe-has, como fizeste a Sihon Rei dos Amoreos, que habitava em Hesbon.'),(222711,8,5,3,3,'E tambem Jehovah nosso Deos deu em nossa mão a Og Rei de Basan, e a todo seu povo: de maneira que o ferimos, até ninguem lhe deixar.'),(222712,8,5,3,4,'E ´naquelle tempo tomámos todas suas cidades: nenhuma cidade houve, que lhes não tomassemos: sessenta cidades, todo o estirão da terra de Argob, o Reino de Og em Basan.'),(222713,8,5,3,5,'Todas estas cidades fortificadas com altos muros, portas e ferrolhos: de mais de outras muitas cidades sem muros.'),(222714,8,5,3,6,'E as destruimos; como fizemos a Sihon Rei de Hesbon, destruindo todas as cidades, homens, mulheres, e crianças.'),(222715,8,5,3,7,'Porem todo o gado, e o despojo das cidades tomámos para nós por presa.'),(222716,8,5,3,8,'Assim que naquelle tempo tomámos a terra da mão d`aquelles dous Reis dos Amoreos, que estavão d`a quem do Jordão: desdo rio de Arnon, até o monte de Hermon.'),(222717,8,5,3,9,'(Os Sidonios a Hermon chamão Sirion; porem os Amoreos lhe chamão Senir.)'),(222718,8,5,3,10,'Todas as cidades da terra plaina, e todo Gilead, e toda Basan até Saleha e Edrei: cidades do Reino de Og em Basan.'),(222719,8,5,3,11,'Porque só Og o Rei de Basan ficou do resto dos gigantes; eis que seu leito, hum leito de ferro não está em Rabba dos filhos de Ammon? de nove covados sua compridão, e de quatro covados sua largura, ao covado de hum varão.'),(222720,8,5,3,12,'Tomámos pois esta terra em possessão naquelle tempo: desde Aroer, que está junto ao ribeiro de Arnon, e a ametade da montanha de Gilead, com suas cidades tenho dado aos Rubenitas e Gaditas.'),(222721,8,5,3,13,'E o resto de Gilead, como tambem todo Basan o Reino de Og, dei á meia tribu de Manasse: todo aquelle estirão da terra de Argob, por todo Basan, se chamava a terra dos gigantes.'),(222722,8,5,3,14,'Jair, filho de Manasse alcançou todo o estirão da terra de Argob, até o termo dos Gesuritas, e Maachatitas: e a chamou de seu nome, Basan Havot Jair até este dia.'),(222723,8,5,3,15,'E a Machir dei Gilead.'),(222724,8,5,3,16,'Mas aos Rubenitas e Gaditas dei desde Gilead até o ribeiro de Arnon, o meio do ribeiro, e o termo: e até o ribeiro de Jabbok, o termo dos filhos de Ammon.'),(222725,8,5,3,17,'Como tambem a campina, e o Jordão com o termo: desde Cinnereth até o mar da campina, o mar salgado, a baixo de Asdoth-Pisga ao Oriente.'),(222726,8,5,3,18,'Mandei-vos mais no mesmo tempo, dizendo: Jehovah vosso Deos vos deu esta terra, para possnila por herança; passai pois armados vos outros, todos os varões belicosos, diante da face de vossos irmãos, os filhos de Israel.'),(222727,8,5,3,19,'Tam somente vossas mulheres <em>e</em> vossas crianças, e vosso gado (porque eu sei que tendes muito gado) ficarão em vossas cidades, que já vos tenho dado.'),(222728,8,5,3,20,'Até que Jehovah dê descanso a vossos irmãos como a vós: para que tambem elles herdem a terra, que Jehovah vosso Deos lhes ha de dar d`alem do Jordão: então vos tornareis cada qual a sua herança, que ja vos tenho dado.'),(222729,8,5,3,21,'Tambem mandei a Josue no mesmo tempo, dizendo: teus olhos veem tudo que Jehovah Vosso Deos tem feito a estes dous Reis; assim Jehovah fará a todos os reinos, a que tu passarás.'),(222730,8,5,3,22,'Não os temais: porque Jehovah vosso Deos he o que peleja por vosoutros.'),(222731,8,5,3,23,'Tambem eu a Jehovah pedi misericordia no mesmo tempo, dizendo:'),(222732,8,5,3,24,'Senhor Jehovah; ja começaste mostrar a teu servo tua grandeza, e tua forte mão: porque que Deos ha nos ceos e na terra, que possa obrar segundo tuas obras, e segundo teus poderios.'),(222733,8,5,3,25,'Rogo-te que me deixes passar, e veja esta boa terra, que está d`alem do Jordão; esta boa montanha, e o Libano!'),(222734,8,5,3,26,'Porem Jehovah se indignou muito contra mim por causa de vosoutros, e me não ouvio; antes me disse: bastete; neste negocio me não fallesmais.'),(222735,8,5,3,27,'Sube ao cume de Pisga, e levanta teus olhos ao Occidente, e ao Norte, e ao Sul, e ao Oriente, e vé com teus olhos: porque não passarás este Jordão.'),(222736,8,5,3,28,'Manda pois a Josue, e esforça-o, e conforta-o; porque elle passará diante da face deste povo, e a terra que vires, o fará possuir em herança.'),(222737,8,5,3,29,'Assim ficámos neste valle, em fronte de Beth-Peor.'),(222738,8,5,4,1,'AGORA pois, ó Israel, houve os estatutos e os direitos, que eu vos ensino a fazer: para que vivais, e entreis, e herdeis a terra que Jehovah o Deos de vossos pais vos dá.'),(222739,8,5,4,2,'Não acrecentareis á palavra que vos mando, nem diminuireis d`ella; para que guardeis os mandamentos de Jehovah vosso Deos, que eu vos mando.'),(222740,8,5,4,3,'Vossos olhos tem visto o que Deos fez por Baalpeor: pois a todo varão que seguio a Baalpeor, Jehovah teu Deos consumio do meio de ti.'),(222741,8,5,4,4,'Porem vos, que vos achegastes a Jehovah vosso Deos, hoje todos estais vivos.'),(222742,8,5,4,5,'Vedes aqui, vos tenho ensinado estatutos e direitos, como me mandou Jehovah meu Deos: para que assim façais no meio da terra, a qual ides a herdála.'),(222743,8,5,4,6,'Guardai-os pois, e os fazei; porque esta será vossa sabedoria e vosso entendimento perante os olhos dos povos: que ouvirão todos estes estatutos, e dirão; este grande povo só he gente sabia e entendida.'),(222744,8,5,4,7,'Porque que gente grande ha, que tenha Deoses tam chegados, como Jehovah nosso Deos, todas as vezes que o chamamos?'),(222745,8,5,4,8,'E que gente grande ha, que tenha, tam justos estatutos e direitos, como toda esta Lei, que hoje dou perante vossa face?'),(222746,8,5,4,9,'Tam somente olha por ti, e bem guarda tua alma, que te não esqueças d`aquellas cousas, que teus olhos tem visto, e se não apartem de teu coração todos os dias de tua vida: e as farás saber a teus filhos, e aos filhos de teus filhos.'),(222747,8,5,4,10,'O dia que estiveste perante a face de Jehovah teu Deos em Horeb, quando Jehovah me disse: ajunta-me este povo, e os farei ouvir minhas palavras, e aprende-las-hão, para me temer todos os dias, que na terra viverem, e as ensinar a seus filhos.'),(222748,8,5,4,11,'E vosoutros vos chegastes, e vos posestes ao pé do monte: (e o monte em fogo ardia até o meio dos ceos, e havia trevas, e nuvens, e escuridão.)'),(222749,8,5,4,12,'Então Jehovah Vos fallou do meio do fogo: a voz das palavras ouvistes; porem semelhança nenhuma vistes de mais da voz.'),(222750,8,5,4,13,'Então vos denunciou seu concerto, que vos mandou fazer, as dez palavras, e as escreveo em duas taboas de pedra.'),(222751,8,5,4,14,'Tambem Jehovah me mandou no mesmo tempo, que eu vos ensinasse estatutos e direitos: para que os fizesseis na terra, a qual passais a herdála.'),(222752,8,5,4,15,'Olhai pois por vossas almas: (pois semelhança nenhuma vistes no dia em que Jehovah vosso Deos em Horeb fallou com vosco do meio do fogo):'),(222753,8,5,4,16,'Que não vos corrompais, e vos façais alguma escultura, semelhança de imagem, figura de macho, ou de femea.'),(222754,8,5,4,17,'Figura de algum animal,que haja na terra; figura de alguma ave de asas, que voa pelos ares.'),(222755,8,5,4,18,'Figura de algum animal, que anda de peitos sobre a terra; figura de algum peixe, que esteja nas agoas de baixo da terra:'),(222756,8,5,4,19,'Que não levantes teus olhos aos ceos, e vejas o sol, e a lua, e as estrellas, todo o exercito dos ceos; e sejas impellido. a que te inclines perante elles, e sirvas a aquelles, que Jehovah teu Deos repartio a todos os povos debaixo de todos os ceos.'),(222757,8,5,4,20,'Mas Jehovah vos tomou, e vos tirou do forno de ferro de Egypto, para que lhe sejais por povo hereditario, como neste dia <em>confia</em>.'),(222758,8,5,4,21,'Tambem Jehovah se indignou contra mim por causa de vossas palavras, e jurou que eu não passaria o Jordão, e que não entraria na boa terra, que Jehovah teu Deos te dará por herança.'),(222759,8,5,4,22,'Porque eu nesta terra morrerei; não passarei o Jordão: porem vós o passareis, e herdareis aquella boa terra.'),(222760,8,5,4,23,'Guardai-vos de que vos não esqueçais do concerto de Jehovah vosso Deos, que feito tem com vosco: e vos façais escultura alguma, imagem de alguma cousa, que Jehovah vosso Deos vos prohibio.'),(222761,8,5,4,24,'Porque Jehovah teu Deos he hum fogo que consume, hum Deos zeloso.'),(222762,8,5,4,25,'Quando pois gerardes filhos e filhos de filhos, e vos envelhecerdes na terra; e vos corromperdes, e fizerdes alguma escultura, semelhança de alguma cousa, e fizerdes mal em olhos de Jehovah, para o provocar á ira.'),(222763,8,5,4,26,'Hoje tomo por testimunho contra vós o ceo e a terra, que perecendo perecereis de pressa da terra, a que passais o Jordão a herdála: não prolongareis vossos dias nella, antes destruidos sereis de todo.'),(222764,8,5,4,27,'E Jehovah Vos espalhará entre os povos, e ficareis poucos em numero entre as gentes, ás quaes vos levar Jehovah.'),(222765,8,5,4,28,'E ali servireis a Deoses, que são obra de mãos de homem: madeira e pedra, que não veem, nem ouvem, nem comem, nem cheirão.'),(222766,8,5,4,29,'Então d`ali buscarás a Jehovah teu Deos, e o acharás: quando o buscares com todo teu coração, e com toda tua alma.'),(222767,8,5,4,30,'Quando estiveres em angustia, e todas estas cousas te alcançarem; então no fim de dias te tornarás a Jehovah teu Deos, e ouvirás sua voz.'),(222768,8,5,4,31,'Porquanto Jehovah teu Deos he Deos misericordioso; não te desamparará, nem te destruirá; e se não esquecerá do concerto que jurou a tens pais.'),(222769,8,5,4,32,'Porque, pergunta agora pelos tempos passados, que forao antes de ti, desdo dia em que Deos criou ao homem sobre a terra, desde hum cabo do ceo até o outro; se ja mais succedeo, ou se ouvio tam grande cousa como esta?'),(222770,8,5,4,33,'Ou se algum povo ouvio a voz de Deos, fallando do meio do fogo, como tu a ouviste, e ficaste com vida.'),(222771,8,5,4,34,'Ou se hum Deos intentou a ir para si tomar hum povo do meio de <em>outro</em> povo, com provas, com sinaes, e com milagres, e com peleja, e com mão forte, e com braço estendido, e com grandes espantos; conforme a tudo que Jehovah vosso Deos vos fez em Egypto perante vossos olhos?'),(222772,8,5,4,35,'A ti foi mostrado para que soubesses, que Jehovah he Deos: ninguem mais he fora d`elle.'),(222773,8,5,4,36,'Desdos ceos te fez ouvir sua voz, para te ensinar: e sobre a terra te mostrou seu grande fogo, e ouviste suas palavras do meio do fogo.'),(222774,8,5,4,37,'E porquanto amava a teus pais, e escolhéra sua semente depois delles; te tirou de Egypto diante de sua face, com sua grande força:'),(222775,8,5,4,38,'Para de diante de tua face lançar fora gentes mais grandes e mais poderosas que tu, para te introduzir <em>nella</em>, e te dar sua terra por herança, como neste dia <em>consta</em>.'),(222776,8,5,4,39,'Pelo que hoje saberás, e reduzirás a teu coração, que Jehovah Só Deos he a riba no ceo, e abaixo na terra, <em>e</em> ninguem mais.'),(222777,8,5,4,40,'E guardarás seus estatutos e seus mandamentos, que te mando hoje; para que bem te vá a ti, e a teus filhos depois de ti: e para que prolongues os dias na terra que Jehovah teu Deos te dá para todo sempre.'),(222778,8,5,4,41,'Então Moyses separou tres cidades d`aquem do Jordão, da banda do nascimento do Sol.'),(222779,8,5,4,42,'Para que ali se acolhesse o homicida, que por erro matasse a seu proximo, a quem tivesse nenhum odio desd`ontem <em>e</em> ant`ontem: e se acolhesse a huma destas cidades e vivesse.'),(222780,8,5,4,43,'A Bezer no deserto, na terra plaina para os Rubenitas: e a Ramoth em Gilead para os Gaditas: e a Golan em Basan para os Manassitas.'),(222781,8,5,4,44,'Esta he pois a Lei, que Moyses propôs aos filhos de Israel:'),(222782,8,5,4,45,'Estes são os testimunhos, e os estatutos, e os direitos, que Moyses fallous aos filhos de Israel, havendo sahido de Egypto.'),(222783,8,5,4,46,'D`aquem do Jordão, no valle em fronte de Bethpeor, na terra de Sion, Rei dos Amoreos, que habitava em Hesbon: aquem ferio Moyses e os filhos de Israel, havendo sahido de Egypto.'),(222784,8,5,4,47,'E tomárão sua terra em possessão; como tambem a terra de Óg, Rei de Basan; dous Reis dos Amoreos, que estavão d`aquem do Jordão, da banda do nascimento do Sol.'),(222785,8,5,4,48,'Desde Aroer, que está á borda do ribeiro de Arnon, até o monte de Sion, que he Hermon.'),(222786,8,5,4,49,'E toda a campina d`aquem do Jordão, da banda do Oriente, até o Mar da campina, abaixo de Asdoth Pisga.'),(222787,8,5,5,1,'E CHAMOU Deos a todo Israel, e disse-lhes: ouve Israel os estatutos e direitos, que hoje fallo perante vossos ouvidos: e aprendelos-heis, e guardalos-heis, para os fazer.'),(222788,8,5,5,2,'Jehovah nosso Deos com nosco fez concerto em Horeb.'),(222789,8,5,5,3,'Não com nossos pais Jehovah fez este concerto; senão com nosco, todos os que hoje aqui estamos vivos.'),(222790,8,5,5,4,'Cara a cara Jehovah fallou com vosco no monte de meio do fogo.'),(222791,8,5,5,5,'(Naquelle tempo eu estava entre Jehovah e vosoutros, para vos notificar a palavra de Jehovah: porque temieis ao fogo, e não subistes ao monte) dizendo:'),(222792,8,5,5,6,'Eu sou Jehovah teu Deos, que te tirei da terra de Egypto, da casa da servidão.'),(222793,8,5,5,7,'Não terás outros Deoses diante de meu rosto.'),(222794,8,5,5,8,'Não farás para ti imagem de vulto, <em>nem</em> alguma semelhança <em>do</em> que ha a riba no ceo, nem a baixo na terra, nem nas aguas debaixo da terra.'),(222795,8,5,5,9,'Não te encurvarás a ellas, nem as servirás: porque Eu Jehovah teu Deos, sou Deos zeloso, que visito a maldade dos pais sobre os filhos, e até á terceira e quarta <em>geração</em> daquelles que me aborrecem.'),(222796,8,5,5,10,'E faço misericordia em milhares aos que me amão, e guardão meus mandamentos.'),(222797,8,5,5,11,'Não tomarás o nome de Jehovah teu Deos em vão: porque Jehovah não terá por innocente ao que tomar seu nome em vão.'),(222798,8,5,5,12,'Guarda o dia do Sabbado, para o santificar; como te mandou Jehovah teu Deos.'),(222799,8,5,5,13,'Seis dias trabalharás, e farás toda tua obra.'),(222800,8,5,5,14,'Mas o setimo dia he o Sabbado de Jehovah teu Deos: não farás nenhuma obra, nem tu nem teu filho, nem tua filha, nem teu servo, nem tua serva, nem teu boi, nem teu asno, nem algum de teus animaes, nem teu estrangeiro, que está dentro de tuas portas: para que teu servo e teu serva descanse, como tu.'),(222801,8,5,5,15,'Porque te lembrarás, que foste servo em terra de Egypto, e que Jehovah teu Deos de tirou d`ali com mão forte, e braço estendido: pelo que Jehovah teu Deos te mandou, que guardasses o dia do Sabbado.'),(222802,8,5,5,16,'Honra a teu pai, e a tua mai, como Jehovah teu Deos te mandou, para que se prolonguem teus dias, e para que te vá bem na terra que te dáJehovah teu Deos.'),(222803,8,5,5,17,'Não matarás.'),(222804,8,5,5,18,'E não adulterarás.'),(222805,8,5,5,19,'E não furtarás.'),(222806,8,5,5,20,'E não dirás falso testimunho contra teu proximo.'),(222807,8,5,5,21,'E não cobicarás a mulher de teu proximo: e não desejarás a casa de teu proximo nem seu chão, nem seu servo, nem sua serva, <em>nem</em> seu boi, nem seu asno, nem alguma cousa de teu proximo.'),(222808,8,5,5,22,'Estas palavras fallou Jehovah a toda vossa congregação no monte do meio do fogo, da nuvem e da escuridade, com grande voz, e nada acrecentou: e as escreveo em duas taboas de pedra,eamimm`as deu.'),(222809,8,5,5,23,'E succedeo que, ouvindo vosoutros a voz do meio da escuridade, e o monte ardendo em fogo, vos achegastes a mim todas as Cabeças de vossas tribus, e vossos Anciãos.'),(222810,8,5,5,24,'E dissestes: eis que Jehovah nosso Deos nos fez ver sua gloria e sua grandeza, e ouvimos sua voz do meio do fogo: no dia de hoje vimos, que Deos falia com o homem, e que fica vivo.'),(222811,8,5,5,25,'Agora pois, porque morreriamos? pois este grande fogo nos consumiria: se ainda mais ouvissemos a voz de Jehovah nosso Deos, morreriamos.'),(222812,8,5,5,26,'Porque quem ha de toda carne, que ouvio a voz do Deos vivente, fallando do meio do fogo, como nós, e ficou vivo?'),(222813,8,5,5,27,'Chega-te tu, e ouve tudo que disser Jehovah nosso Deos; e tu nos dize tudo que te disser Jehovah nosso Deos, e o ouviremos, e o faremos.'),(222814,8,5,5,28,'Ouvindo pois Jehovah a voz de vossas palavras, quando fallaveis a mim; Jehovah medisse: ouvi a voz das palavras deste povo, que te disserão: bem está tudo o que disserão.'),(222815,8,5,5,29,'Oxalá tivessem tal coração, que me temessem, e guardassem todos meus mandamentos todos os dias ! para que bem lhes fosse a elles e a seus filhos para sempre.'),(222816,8,5,5,30,'Vai, dize-lhes: tornai vós a vossas tendas.'),(222817,8,5,5,31,'Porem tu está aqui comigo, para que eu a ti te diga todos os mandamentos e estatutos, e direitos, que tu lhes has de ensinar, que fação na terra, que eu lhes darei para herdála.'),(222818,8,5,5,32,'Olhai pois que façais como vos mandou Jehovah vosso Deos: nem vos desvieis á mão direita, nem á esquerda.'),(222819,8,5,5,33,'Andareis em todo caminho que vos manda Jehovah vosso Deos, para que vivais, e bem vos vá, e prolongueis os dias na terra que haveis de rdar.'),(222820,8,5,6,1,'ESTES pois são os mandamentos, os estatutos, e os direitos, que mandou Jehovah vosso Deos, para ensinar-vos, para que os fizesseis na terra, a que passais para possuila por herança.'),(222821,8,5,6,2,'Para que temas a Jehovah teu Deos, e guardes todos seus estatutos, e seus mandamentos, que eu te mando; tu e teu filho, e o filho de teu filho, todos os dias de tua vida; e que teus dias sejão prolongados.'),(222822,8,5,6,3,'Ouve pois, ó Israel, e attenta que os guardes; para que bem te vá, e muito te multipliques (como te disse Jehovah O Deos de teus pais) na terra que mana leite e mel.'),(222823,8,5,6,4,'Ouve, Israel, Jehovah nosso Deos he o unico Jehovah.'),(222824,8,5,6,5,'Amarás pois a Jehovah teu Deos com todo teu coração, e com toda tua alma, e com todo teu poder.'),(222825,8,5,6,6,'E estas palavras que hoje te mando, estárão em teu coração.'),(222826,8,5,6,7,'E as intimarás a teus filhos, e d`ellas fallarás assentado em tua casa, e an dando pelo caminho, e deitando-te, e levantando-te.'),(222827,8,5,6,8,'Tambem as atarás por sinal em tua mão, e te serão por frontaes entre teus olhos.'),(222828,8,5,6,9,'E as escreverás nos umbraes de tua casa, e em tuas portas.'),(222829,8,5,6,10,'Havendo-te pois Jehovah teu Deos introduzido na terra, que jurou a teus pais Abraham, Isaac, e Jacob: de a ti dar grandes e boas cidades, que tu não edificaste:'),(222830,8,5,6,11,'E casas cheas de todo o bem, que tu não encheste; e poços cavados, que tu não cavaste; vinhas e olivaes,que tu não plantaste; e comeres, e te fartares;'),(222831,8,5,6,12,'Guarda-te, que te não esqueças de Jehovah, que te tirou da terra de Egypto, da casa de servidão.'),(222832,8,5,6,13,'A Jehovah teu Deos temerás, e a elle servirás, e por seu nome jurarás.'),(222833,8,5,6,14,'Não andareis após outros Deoses, dos Deoses dos povos, que houver do redor de vós.'),(222834,8,5,6,15,'Porque Jehovah vosso Deos está Deos zeloso em meio de ti: para que a ira de Jehovah teu Deos se não accenda contra ti, e te destrua de sobre a face da terra.'),(222835,8,5,6,16,'Não tentareis a Jehovah vosso Deos, como o tentastes em Massa.'),(222836,8,5,6,17,'Guardando guardareis os mandamentos de Jehovah vosso Deos; como tambem seus testemunhos, e seus estatutos, que te tem mandado.'),(222837,8,5,6,18,'E farás o recto e o bom em olhos de Jehovah: para que bem te vá, e entres, e herdes a boa terra, que Jehovah jurou a teus pais.'),(222838,8,5,6,19,'Para que lançe todos teus inimigos de diante de tua face, como Jehovah tem dito.'),(222839,8,5,6,20,'Quando amanhã teu filho te perguntar, dizendo: quaes são os testemunhos, e estatutos, e direitos, que Jehovah nosso Deos vos mandou?'),(222840,8,5,6,21,'Então dirás a teu filho: heramos servos de Pharaó em Egypto; porem Jehovah nos tirou com mão forte de Egypto.'),(222841,8,5,6,22,'E Jehovah deu sinaes, e grandes e roins maravilhas em Egypto, a Pharaó, e a toda sua casa diante de nossos olhos.'),(222842,8,5,6,23,'E d`ali nos tirou, para nos levar, e nos dar a terra, que jurára a nossos pais.'),(222843,8,5,6,24,'E Jehovah nos mandou fazer todos estes estatutos, para temer a Jehovah nosso Deos, para nosso perpetuo bem, para nos guarder em vida, como <em>parece</em> no dia de hoje.'),(222844,8,5,6,25,'E nos será justiça, quando tivermos cuidado de fazer todos estes mandamentos, perante a face de Jehovah nosso Deos, como nos tem mandado.'),(222845,8,5,7,1,'QUANDO Jehovah teu Deos te tiver introduzido na terra, a qual vás a herdála: e lançar muitas gentes de diante de tua face, aos Hetheos, e aos Girgaseos, e aos Amoreos, e aos Cananeos, e aos Phereseos, e aos Heveos, e aos Jebuseos, sete gentes, muitas e mais poderosas que tu.'),(222846,8,5,7,2,'E Jehovah teu Deos as der diante de tua face, para as ferir; destruindo as destruirás: não farás com ellas fiança, nem terás piedade d`ellas.'),(222847,8,5,7,3,'Nem te consograrás com ellas: não darás tuas filhas a seus filhos, e não tomarás suas filhas para teus filhos.'),(222848,8,5,7,4,'Pois farião desviar teus filhos de mim, que servissem a outros Deoses; e a ira de Jehovah se accenderia contra vós, e de pressa vos consumiria.'),(222849,8,5,7,5,'Porem assim lhes fareis: derribareis seus altares, e quebrantareis suas estatuas; e cortareis seus bosques, e a fogo queimareis suas imagens de vulto.'),(222850,8,5,7,6,'Porque es povo santo a Jehovah teu Deos: Jehovah teu Deos te escolheo, para que lhe fosses povo proprio de todos os povos, que sobre a terra ha.'),(222851,8,5,7,7,'Jehovah vos não cobiçou, nem vos escolheo por vossa multidão mais que todos os de mais povos; pois vosoutros ereis os mais poucos de todos os povos:'),(222852,8,5,7,8,'Mas porque Jehovah Vos amava, e para guardar o juramento que jurára a vossos pais, Jehovah Vos tirou com mão forte, e vos resgatou da casa da servidão, da mão de Pharaó Rei de Egypto.'),(222853,8,5,7,9,'Saberás pois que Jehovah teu Deos he Deos, o Deos fiel, que guarda o concerto e a beneficencia até em mil gerações aos que o amão, e guardão seus mandamentos.'),(222854,8,5,7,10,'E dá o pago em sua cara a qualquer dos que o aborrecem, fazendo o perecer: não o dillatara ao que o aborrece; em sua casa lh`o pagará.'),(222855,8,5,7,11,'Guarda pois os mandamentos, e os estatutos, e os direitos, que hoje te mando fazer.'),(222856,8,5,7,12,'Será pois que, por ouvirdes estes direitos, os guardardes e fazerdes, Jehovah teu Deos te guardará o concerto e a beneficencia, que jurou a teus pais.'),(222857,8,5,7,13,'E amar-te-ha, e abençoar-te-ha, e te fará multipliçar, e abençoará o fruto de teu ventre, e o fruto de tua terra, teu grão, e teu mosto, e teu azeite, e a criação de tuas vacas, e o rebanho de teu gado miudo, na terra que jurou de dar-te a teus pais.'),(222858,8,5,7,14,'Bemdito serás mais que todos os povos: nem macho nem femea entre ti havera esteril, nem entre teus animaes.'),(222859,8,5,7,15,'E Jehovah de ti desviará toda enfermidade: e sobre ti não porá nenhuma das más doenças dos Egypcios, que bem sabes, antes as porá sobre todos os que te aborrecem.'),(222860,8,5,7,16,'Pois consumirás a todos os povos, que te der Jehovah teu Deos: teu olho lhes não perdoará; e não servirás a seus Deoses; pois te seria por laço.'),(222861,8,5,7,17,'Se disseres em teu coração: estas gentes são muitas mais que eu; como as poderia lançar fora?'),(222862,8,5,7,18,'Dellas não tenhas temor: lembrando-te lembrarás do que Jehovah teu Deos fez a Pharaó, e a todos os Egypcios.'),(222863,8,5,7,19,'Das grandes provas que virão teus olhos, e dos sinaes, e maravilhas, e mão forte, e braço estendido, com que Jehovah teu Deos te tirou: assim fará Jehovah teu Deos com todos os povos, de diante de cuja face tu temes.'),(222864,8,5,7,20,'E mais Jehovah teu Deos entre elles mandará abespas, até que pereção os que ficarem, e se esconderem de diante de tua face.'),(222865,8,5,7,21,'Não te espantes perante sua face: porque Jehovah teu Deos está em meio de ti hum grande e temeroso Deos.'),(222866,8,5,7,22,'E Jehovah teu Deos lançará estas gentes pouco a pouco de diante de tua face: tam presto não poderas acabálas, para que as feras do campo se não multipliquem contra ti.'),(222867,8,5,7,23,'E Jehovah t`as dará diante de tua face, e as fará pasmar com grande pasmo, até que sejão destruidas.'),(222868,8,5,7,24,'Tambem seus reis dárá em tua mão, para que desfaças seus nomes, debaixo dos ceos: nenhum varão parará perante ti, até que os destruas.'),(222869,8,5,7,25,'As imagens de vulto de seus Deoses queimarás a fogo; a prata e o ouro sobre ellas não cobiçarás, nem os tomarás para ti, para que te não enlaçes nelles: pois he abominação a Jehovah teu Deos.'),(222870,8,5,7,26,'Não meterás pois abominação em tua casa, para que não sejas anathema como ella, detestando a detestarás, e abominando a abominarás, porque anathema he.'),(222871,8,5,8,1,'TODOS os mandamentos que hoje vos mando, guardareis para os fazer: para que vivais, e vos multipliqueis, e entreis, e herdeis a terra que Jehovahjurou a vossos pais.'),(222872,8,5,8,2,'E te lembrarás de todo o caminho, por qual Jehovah teu Deos te guiou no deserto estes quarenta annos, para humilhar-te, e tentarte, para saber o que estava em teu coração; se guardarias seus mandamentos, ou não.'),(222873,8,5,8,3,'E te humilhou, e te deixou ter fome, e te sustentou com o Manna, que tu não conheceste, nem teus pais o conhecérão: para te dar a entender, que o homem não só vive do pão, mas que o homem vive de tudo que sahe da boca de Jehovah.'),(222874,8,5,8,4,'Nunca se envelheceo teu vestido em ti, nem se inchou teu pé estes quarenta annos.'),(222875,8,5,8,5,'Confessa pois em teu coração, que como o varão castiga a seu filho, assim te castiga Jehovah teu Deos.'),(222876,8,5,8,6,'E guarda os mandamentos de Jehovah teu Deos, para o temer, e andar em seus caminhos.'),(222877,8,5,8,7,'Porque Jehovah teu Deos te mete em huma boa terra, terra de ribeiros de aguas, de fontes, e de abismos, que sahem de valles e montanhas.'),(222878,8,5,8,8,'Terra de trigo e cevada, e de vides, e figueiras, e romeiras; terra de oliveiras, abudantes de azeite e de mel.'),(222879,8,5,8,9,'Terra em que comerás o pão sem escasseza, e nada te faltará nella: terra cujas pedras são ferro, e de cujos montes tu cortarás o metal.'),(222880,8,5,8,10,'Quando pois haverás comido, e fores fartado, louvarás a Jehovah teu Deos pela boa terra que te der.'),(222881,8,5,8,11,'Guarda-te que te não esqueças de Jehovah teu Deos, para que não guardes seus mandamentos, e seus direitos, e seus estatutos, que hoje te mando.'),(222882,8,5,8,12,'Para que por ventura, havendo tu comido e te fartado, e edificado boas casas, e habitando-as;'),(222883,8,5,8,13,'E se augmentarem tuas vacas e tuas ovelhas, e se acrecentar a prata e o ouro; e se multiplicar tudo quanto tens:'),(222884,8,5,8,14,'Teu coração se não alçe, e te esqueças de Jehovah teu Deos, que te tirou da terra de Egypto. da casa de servidão:'),(222885,8,5,8,15,'Que te guiou por aquelle grande e temeroso deserto de ardentes serpentes, e de escorpiões, e de secura, em que não havia agua; e tirou agua para ti da penha do seixal:'),(222886,8,5,8,16,'Que no deserto te sustentou com Manna, que teus pais não conhecérão; para humilhar-te, e tentar-te, para por derradeiro te fazer bem:'),(222887,8,5,8,17,'E digas em teu coração: minha força, e a fortaleza de meu braço me aquirio este poder.'),(222888,8,5,8,18,'Antes te lembrarás de Jehovah teu Deos, que elle he o que te dá força, para aquirir poder; para confirmar seu concerto, que jurou a teus pais; como <em>parece</em> neste dia.'),(222889,8,5,8,19,'Acontecendo porem, que esquecendo te esqueceres de Jehovah teu Deos, e andares após outros Deoses, e os servires, e te inclinares perante elles; hoje eu protesto contra vós, que perecendo perecereis.'),(222890,8,5,8,20,'Como as gentes que Jehovah destruhio perante vossa face, assim vós perecereis: porquanto não havereis ouvido a voz de Jehovah vosso Deos.'),(222891,8,5,9,1,'OUVE Israel; hoje passarás o Jordão, para entrar a herdar gentes, maiores e mais fortes que tu; cidades grandes, e fortalecidas até os ceos.'),(222892,8,5,9,2,'Hum povo grande e alto, filhos de gigantes, que tu conheces, e <em>de que</em> ja ouviste: quem pararia perante a face dos filhos dos gigantes?'),(222893,8,5,9,3,'Saibas pois hoje, que Jehovah teu Deos, que passa diante de tua face, he hum fogo que consume, que os destruirá, e os derribará de diante de ti; e tu os lançarás fora, e cedo os desfarás, como Jehovah te tem dito.'),(222894,8,5,9,4,'Quando pois Jehovah teu Deos os empuxar de diante de ti, não falles em teu coração, dizendo: por minha justiça Jehovah me trouxe a herdar esta terra: porque pela impiedade destas gentes Jehovah as lança fora diante de ti.'),(222895,8,5,9,5,'Não por tua justiça, nem pela rectidão de teu coração entras a herdar sua terra: mas pela impiedade destas gentes Jehovah teu Deos as lança fora de diante de tua face; e para confirmar a palavra, que Jehovah teu Deos jurou a teus pais, Abraham, Isaac,e Jacob.'),(222896,8,5,9,6,'Saibas pois, que não por tua justiça Jehovah teu Deos te dá esta boa terra para herdála: pois es povo de duro pescoço.'),(222897,8,5,9,7,'Lembra-te e não te esqueças, que a Jehovah teu Deos muito provocaste á ira no deserto; desdo dia que sahistes de Egypto, até que chegastes a esse lugar, rebeldes fostes contra Jehovah.'),(222898,8,5,9,8,'Pois em Horeb tanto á ira provocastes a Jehovah, que se accendeo contra vós para vós destruir.'),(222899,8,5,9,9,'Subindo eu ao monte a receber as taboas de pedra, as taboas do Concerto, que Jehovah fizera comvosco; então fiquei no monte quarenta dias e quarenta noites; pão não comi, e agua não bebi.'),(222900,8,5,9,10,'E Jehovah me deu as taboas de pedra, escritas com dedo de Deos; e nellas conforme a todas aquellas palavras, que Jehovah fallado tinha com vosco no monte do meio do fogo, no dia do ajuntamento.'),(222901,8,5,9,11,'Succedeo pois, que ao cabo dos quarenta diase quarenta noites Jehovah me deu as duas taboas de pedra, as taboas do Concerto.'),(222902,8,5,9,12,'E Jehovah disse a mim: levantate, depressa descende d`aqui; porque teu povo que tiraste de Egypto, ja corrompido se tem: cedo se desviárão do caminho que eu lhes tinha mandado: imagem de fundição para si fizerão.'),(222903,8,5,9,13,'Fallou-me mais Jehovah, dizendo: attentei para este povo, e eis que he povo de duro pescoço.'),(222904,8,5,9,14,'Deixa-me que os destrua, e apague seu nome de debaixo dos ceos: e te porei em gente mais poderosa, e mais em numero que esta.'),(222905,8,5,9,15,'Então me tornei, e descendi do monte; e o monte ardia em fogo, e as duas taboas do Concerto estavão em ambas minhas mãos.'),(222906,8,5,9,16,'E olhei, e eisque havieis peccado contra Jehovah Vosso Deos: vós tinhe-is feito hum bezerro de fundição: cedo viestes a desviar-vós do caminho, que Jehovah vós mandára.'),(222907,8,5,9,17,'Então peguei das duas taboas, e as arrogei de ambas minhas mãos, e as quebrei perante vossos olhos.'),(222908,8,5,9,18,'E me lançei perante a face de Jehovah, como d`antes, quarenta dias e quarenta noites não comi pão, e não bebi agua, por causa de todo vosso peccado que havieis peccado, fazendo mal em olhos de Jehovah, para o provocar á ira.'),(222909,8,5,9,19,'Porem temi á causa da ira e do furor, com que Jehovah tanto estava irado contra vós, para vós destruir: porem ainda esta vez Jehovah me ouvio.'),(222910,8,5,9,20,'Tambem Jehovah se irou muito contra Aaron para o destruir; mas tambem orei por Aaron no mesmo tempo.'),(222911,8,5,9,21,'Porem eu tomei vosso peccado, o bezerro que tinheis feito, e o queimei a fogo, e o pilei, bem o moendo, até que se desfez em pó: e seu pó lançei no ribeiro, que descendia do monte.'),(222912,8,5,9,22,'Tambem em Thabera, e em Massa, e em Quibroth-Taava indignastes muito a Jehovah.'),(222913,8,5,9,23,'Quando tambem Jehovah vós mandá desde Cades-Barnea, dizendo: subi, o herdai esta terra, que vos tenho dado: rebeldes fostes ao mandado de Jehovah vosso Deos, e não crestes, e não obedecestes á sua voz.'),(222914,8,5,9,24,'Rebeldes fostes contra Jehovah, desdo dia que vós conheci.'),(222915,8,5,9,25,'E me lançei perante a face de Jehovah aquelles quarenta dias e quarenta noites, em que estava lançado; porquanto Jehovah dissera, que vós queria destruir.'),(222916,8,5,9,26,'E eu orei a Jehovah, dizendo: Senhor Jehovah, não destruas a teu povo e a tua herança, que resgataste com tua grandeza, que tiraste de Egypto com mão forte.'),(222917,8,5,9,27,'Lembra-te de teus servos, Abraham, Isaac, e Jacob: não attentes para a dureza deste povo, nem para sua impiedade, nem para seu peccado.'),(222918,8,5,9,28,'Para que a terra d`onde nos tiraste, não diga: porquanto Jehovah Os não pode introduzir na terra, de que lhes tinha fallado, e porque os aborrecia, os tirou, para os matar no deserto.'),(222919,8,5,9,29,'Toda via são teu povo e tua herança, que tu tiraste com tua grande força, e com teu braço estendido.'),(222920,8,5,10,1,'NAQUELLE mesmo tempo me disse Jehovah: alisa-te duas taboas de pedra, como as primeiras, e sube a mim a este monte: depois te farás huma arca de madeira.'),(222921,8,5,10,2,'E naquellas taboas escreverei as palavras, que estavão nas primeiras taboas que quebraste: e as porás na arca.'),(222922,8,5,10,3,'Assim fiz huma arca de madeira de Sittim, e alisei duas taboas de pedra, como as primeiras: e subi ao monte com as duas taboas em minha mão.'),(222923,8,5,10,4,'Então escreveo nas taboas, conforme á primeira escritura, as dez palavras, que Jehovah vos fallára o dia do ajuntamento no monte do meio do fogo: e Jehovah a mim m`as deu.'),(222924,8,5,10,5,'E tornei-me, e descendi do monte, e pus as taboas na arca, que fizera: e ali estão, como Jehovah me mandou.'),(222925,8,5,10,6,'E partirão-se os filhos de Israel de Beeroth Bene-Jaakan <em>e</em> Mosera: ali faleceo Aaron, e ali foi sepultado, e Eleazar seu filho administrou o sacerdocio em seu lugar.'),(222926,8,5,10,7,'D`ali se partirão a Gudgod: e de Gudgod a Jotbath, terra de ribeiros de aguas.'),(222927,8,5,10,8,'No mesmo tempo Jehovah separou a tribu de Levi, para levar a Arca do Concerto de Jehovah, para estar diante da face de Jehovah, para o servir, e para abençoar em seu nome até o dia de hoje.'),(222928,8,5,10,9,'Pelo que Levi com seus irmãos não tem parte nem herança: Jehovah he sua herança, como Jehovah teu Deos lhe tem dito.'),(222929,8,5,10,10,'E eu estive no monte, como os dias primeiros, quarenta dias e quarenta noites: e Jehovah me ouvio ainda esta vez: não quis Jehovah destruiria.'),(222930,8,5,10,11,'Porem Jehovah me disse: levanta-te, pôe-te a caminho diante do povo, para que entrem, e herdem a terra, que jurei a seus pais de lhes dar.'),(222931,8,5,10,12,'Agora pois, ó Israel, que pede de ti Jehovah teu Deos, senão que temas a Jehovah teu Deos, que andes em todos seus caminhos, e o ames, e sirvas a Jehovah teu Deos com todo teu coração, e com toda tua alma.'),(222932,8,5,10,13,'Para guardar os mandamentos de Jehovah e seus estatutos, que hoje te mando para teu bem.'),(222933,8,5,10,14,'Eis que os ceos e os ceos dos ceos são de Jehovah teu Deos; a terra e tudo que nella ha.'),(222934,8,5,10,15,'Tam somente Jehovah tomou prazer em teus pais, para os amar: e a vós, sua semente depois delles escolheo de todos os povos, como neste dia <em>consta</em>.'),(222935,8,5,10,16,'Circuncidai pois o prepucio de vosso coração, e mais não endureçais vosso pescoço.'),(222936,8,5,10,17,'Pois Jehovah vosso Deos he o Deos dos Deoses, e o Senhor dos Senhores: o Deos grande, poderoso e temeroso; que não attenta para o rosto, nem aceita peita.'),(222937,8,5,10,18,'Que faz direito ao orfão e á viuva, e ama ao estrangeiro, que lhe dá pão e vestido.'),(222938,8,5,10,19,'Pelo que amareis ao estrangeiro, pois fostes estrangeiros na terra de Egypto.'),(222939,8,5,10,20,'A Jehovah teu Deos temerás, a elle servirás; e a elle te achegarás, e por seu nome jurarás.'),(222940,8,5,10,21,'Elle he teu louvor e teu Deos, que te fez estas grandes e terriveis cousas, que teus olhos tem visto.'),(222941,8,5,10,22,'Com setenta almas teus pais descenderão a Egypto; e agora Jehovah teu Deos te pós em multidão como as estrellas dos ceos.'),(222942,8,5,11,1,'POIS amarás a Jehovah teu Deos, e guardarás sua observancia, e seus estatutos, e seus direitos, e seus mandamentos todos os dias.'),(222943,8,5,11,2,'E hoje sabereis, que <em>fallo</em> não com vossos filhos, que o não sabem, e não virão a instrucção de Jehovah Vosso Deos, sua grandeza, sua mão forte, e seu braço estendido.'),(222944,8,5,11,3,'Nem tam pouco seus sinaes, nem seus feitos, que fez em meio de Egypto a Pharaó Rei de Egypto, e a toda sua terra;'),(222945,8,5,11,4,'Nem o que fez ao exercito dos Egypcios, a seus cavallos e a seus carros; que as aguas do mar vermelho fez ondear sobre suas faces, quando vinhão após vosoutros; e Jehovah Os destruhio até o dia de hoje;'),(222946,8,5,11,5,'Nem o que vos fez no deserto, até que chegastes a este lugar.'),(222947,8,5,11,6,'E o que fez a Dathan e a Abiram, filhos de Eliab, filho de Ruben: como a terra abrio sua boco, e os tragou com suas casas e com suas tendas; como tambem tudo que subsistia, e lhes pertencia, em meio de todo Israel.'),(222948,8,5,11,7,'Porquanto vossos olhos são os que virão toda a grande obra, que fez Jehovah.'),(222949,8,5,11,8,'Guardai pois todos os mandamentos, que eu vos mando hoje; para que vos esforçeis, e entreis, e herdeis a terra, a que passais a herdála.'),(222950,8,5,11,9,'E para que prolongueis os dias na terra, que Jehovah jurou a vossos pais, de a dar a elles e a sua semente: terra que mana leite e mel.'),(222951,8,5,11,10,'Porque a terra a que ides a herdar, não he como a terra de Egypto, donde sahistes; em que semeavas tua semente, e a regavas com teu pé, como horta de hortaliça.'),(222952,8,5,11,11,'Mas a terra a que passais a herdála, he terra de montes e valles: da chuva dos ceos beberás as aguas.'),(222953,8,5,11,12,'Terra de que Jehovah teu Deos tem cuidado: os olhos de Jehovah teu Deos de continuo estão sobre ella, desdo começo até o cabo do anno.'),(222954,8,5,11,13,'E será que, se obedecendo obedeceres a meus mandamentos, que hoje te mando, para amar a Jehovah teu Deos, e o servir com todo teu coração, e com toda tua alma;'),(222955,8,5,11,14,'Então darei a chuva de vossa terra a seu tempo, a temporã, e a tardia; para que recolhas teu grão, e teu mosto, e teu azeite.'),(222956,8,5,11,15,'E darei erva em teu campo a tuas bestas, e comerás, e fartar-te-has.'),(222957,8,5,11,16,'Guardai-vos de que vosso coração se não engane, e vos desvieis, e sirvais, a outros Deoses, e vos inclineis perante elles:'),(222958,8,5,11,17,'E a ira de Jehovah se accenda contra vosoutros, e feche aos ceos, e não haja agua, e a terra não dê sua novidade: e cedo pereçais da boa terra, que Jehovah vos dá.'),(222959,8,5,11,18,'Ponde pois estas minhas palavras em vosso coração, e em vossa alma, e as atai, por sinal em vossa mão, para que estejão por frontaes entre vossos olhos.'),(222960,8,5,11,19,'E as ensinai a vossos filhos, falando dellas assentado em tua casa, e andando pelo caminho, e deitando-te, e levantando-te.'),(222961,8,5,11,20,'E as escreve nos umbraes de tua casa, e em tuas portas.'),(222962,8,5,11,21,'Para que se multipliquem vossos dias, e os dias de vossos filhos na terra, que Jehovah jurou a vossos pais de lhes dar, como os dias dos ceos sobre a terra.'),(222963,8,5,11,22,'Porque se guardando guardardes todos estes mandamentos, que vos mando para os guardar, amando a Jehovah vosso Deos, andando em todos seus caminhos, e a elle vos achegando ;'),(222964,8,5,11,23,'Tambem Jehovah de diante de vosoutros lançará fora todas estas gentes, e por herança possuireis gentes maiores e mais poderosas que vós.'),(222965,8,5,11,24,'Todo lugar que pisar a planta de vosso pé, será vosso: desdo deserto e do Libano, desdo rio o rio de Phrath até o mar traseiro será vosso termo.'),(222966,8,5,11,25,'Ninguem parará perante vossa face: Jehovah vosso Deos dará vosso espanto e vosso temor em toda terra que pisardes, como ja dito vos tem.'),(222967,8,5,11,26,'Eis que, hoje eu ponho diante de vós a benção e a maldição.'),(222968,8,5,11,27,'A benção: quando ouvirdes os mandamentos de Jehovah vosso Deos, que hoje vos mando.'),(222969,8,5,11,28,'Porem a maldição: se não ouvirdes os mandamentos de Jehovah vosso Deos, e vos desviardes do caminho que hoje vos mando; para andar após outros Deoses, que não conhecestes.'),(222970,8,5,11,29,'E será que, havendo te Jehovah teu Deos introduzido na terra, a que vas a herdála: então pronunciarás a benção sobre o monte de Gerizim, e a maldição sobre o monte de Ebal.'),(222971,8,5,11,30,'Por ventura não estão d`aquem do Jordão, tras o caminho do sol poente, na terra dos Cananeos, que habitão na campina em fronte de Gilgal, junto aos carvalhaes de More?'),(222972,8,5,11,31,'Porque passareis o Jordão para entrar a herdar a terra, que vóa dá Jehovah vosso Deos: e a possuireis por herança, e nella habitareis.'),(222973,8,5,11,32,'Tende pois cuidado de fazer todos os estatutos e direitos, que eu vos hoje proponho.'),(222974,8,5,12,1,'ESTES são os estatutos e os direitos, que tereis cuidado de fazer na terra, que vos deu Jehovah O Deos de vossos pais, para a possuir por herança: todos os dias que viverdes sobre a terra.'),(222975,8,5,12,2,'Destruindo destruireis todos os lugares, aonde as gentes que herdareis servirão a seus Deoses, sobre as altas montanhas, e sobre os outeiros, e debaixo de toda arvore verde.'),(222976,8,5,12,3,'E derribareis seus altares, e quebrareis suas estatuas, e seus bosques queimareis a fogo, e talhareis as imagens de vulto de seus Deoses: e apagareis seu nome d`aquelle lugar.'),(222977,8,5,12,4,'Assim não fareis a Jehovah vosso Deos.'),(222978,8,5,12,5,'Mas o lugar que Jehovah vosso Deos escolher de todas vossas tribus, para ali por seu nome, buscareis sua habitação, e ali vireis.'),(222979,8,5,12,6,'E ali trareis vossos holocaustos, e vossos sacrificios, e vossos dizimos, e a offerta alçadiça de vossa mão, e vossos votos, e vossas offertas voluntarias, e os primogenitos de vossas vacas, e de vossas ovelhas.'),(222980,8,5,12,7,'E ali comereis perante a face de Jehovah vosso Deos, e vos alegrareis de tudo em que poreis vossa mão, vos e vossas casas, no que te abençoar Jehovah teu Deos.'),(222981,8,5,12,8,'Não fareis conforme tudo o que hoje fazemos aqui, cada qual tudo que bem parece em seus olhos.'),(222982,8,5,12,9,'Porque até agora não entrastes no descanso e na herança, que vos dá Jehovah vosso Deos.'),(222983,8,5,12,10,'Mas passareis o Jordão, e habitareis na terra, que vos fará herdar Jehovah vosso Deos: e vos dará repouso de todos vossos inimigos do redor, e morareis seguros.'),(222984,8,5,12,11,'Então haverá hum lugar, que ha de escolher Jehovah vosso Deos, para ali fazer habitar seu nome; ali trareis tudo o que vos mando; vossos holocaustos, e vossos sacrificios, vossos dizimos, e a offerta alçadiça de vossa mão, e toda a escolha de vossos votos, que votardes a Jehovah.'),(222985,8,5,12,12,'E vos alegrareis perante a face de Jehovah vosso Deos, vosoutros, e vossos filhos, e vossas filhas, e vossos servos, e vossas servas; e o Levita, que está dentro de vossas portas; pois com vosco não tem parte nem herança.'),(222986,8,5,12,13,'Guarda-te de que não offereças teus holocaustos em todo lugar que vires.'),(222987,8,5,12,14,'Mas no lugar que Jehovah escolher em huma de tuas tribus, ali offerecerás teus holocaustos: e ali farás tudo que te mando.'),(222988,8,5,12,15,'Porém conforme a todo desejo de tua alma, degolarás, e comerás carne segundo á benção de Jehovah teu Deos, que te dá em todas tuas portas: o imundo e o limpo d`ella comerá; como de hum corço, e de hum cervo.'),(222989,8,5,12,16,'Tam somente o sangue não comereis; sobre a terra o derramareis como agua.'),(222990,8,5,12,17,'Em tuas portas não poderás comer o dizimo de teu grão, nem de teu mosto, nem de teu azeite, nem as primogenituras de tuas vacas, nem de tuas ovelhas; nem nenhum de teus votos, que houveres votado, nem tuas offertas voluntarias, nem a offerta alçadiça de tua mão.'),(222991,8,5,12,18,'Mas o comerás perante a face de Jehovah teu Deos, no lugar que escolher Jehovah teu Deos, tu e teu filho, e tua filha, e teu servo, e tua serva, e o Levita que está dentro de tuas portas: e perante a face de Jehovah teu Deos te alegrarás de tudo, em que porás tua mão.'),(222992,8,5,12,19,'Guarda-te de que não desempares ao Levita todos teus dias em tua terra.'),(222993,8,5,12,20,'Quando Jehovah teu Deos dilatar teu termo, como te disse; e disseres: comerei carne, porquanto tua alma tem desejo de comer carne, conforme a todo o desejo de tua alma comerás carne.'),(222994,8,5,12,21,'Se longe de ti estiver o lugar que Jehovah teu Deos escolher, para ali pôr seu nome; então degolarás de tuas vacas e de tuas ovelhas, que Jehovah te tiver dado, como te tenho mandado; e comerás dentro de tuas portas, conforme a todo o desejo de tua alma.'),(222995,8,5,12,22,'Porem como se come o corço e o cervo, assim o comerás; o immundo e o limpo juntamente comerão d`ellas.'),(222996,8,5,12,23,'Somente te esforça de que não comas o sangue; pois o sangue he a alma: pelo que não comerás a alma com a carne:'),(222997,8,5,12,24,'Não o comerás: em terra o derramarás como agua.'),(222998,8,5,12,25,'Não o comerás: para que bem te vá a ti, e a teus filhos depois de ti, quando fizeres o recto nos olhos de Jehovah.'),(222999,8,5,12,26,'Porem tuas cousas santas, que tiveres, e teus votos tomarás, e virás ao lugar que Jehovah escolher.'),(223000,8,5,12,27,'E prepararás teus holocaustos, a carne e o sangue sobre o altar de Jehovah teu Deos, e o sangue de teus sacrificios se derramará sobre o altar de Jehovah teu Deos; porem a carne comerás.'),(223001,8,5,12,28,'Guarda e ouve todas estas palavras que te mando, para que bem te vá a ti, e a teus filhos depois de ti para sempre, quando fizeres o bom e o recto nos olhos de Jehovah teu Deos.'),(223002,8,5,12,29,'Quando Jehovah teu Deos desarraigar as gentes de diante de tua face, a que vás a possuilas por herança; e as possuires por herança, e habitares em sua terra:'),(223003,8,5,12,30,'Guarda-te de que te não enlaçes após ellas, depois que forem destruidas diante de ti; e de que não perguntes ácerca de seus Deoses, dizendo: como estas gentes servirão a seus Deoses, assim tambem farei eu.'),(223004,8,5,12,31,'Assim não farás a Jehovah teu Deos: porque tudo que he abominação a Jehovah, O que aborrece, fizerão a seus Deoses: pois até a seus filhos e a suas filhas queimárão com fogo a seus Deoses.'),(223005,8,5,12,32,'Tudo que eu vos mando, guardareis para fazer; nada lhe acrecentarás, e nada lhe diminuirás.'),(223006,8,5,13,1,'QUANDO propheta ou sonhador de sonhos se levantar em meio de ti; e te der hum sinal ou prodigio.'),(223007,8,5,13,2,'E o tal sinal ou prodigio, que te disser, vier; dizendo: vamos após outros Deoses, que não conheceste, e os sirvamos;'),(223008,8,5,13,3,'Não ouvirás as palavras de tal propheta ou sonhador de sonhos: porquanto Jehovah vosso Deos vos tenta, para saber se amais a Jehovah vosso Deos com todo vosso coração, e com toda vossa alma.'),(223009,8,5,13,4,'Após Jehovah vosso Deos andareis, e a elle temereis, e seus mandamentos guardareis, e sua voz ouvireis, e a elle servireis, e a elle vos achegareis.'),(223010,8,5,13,5,'E tal propheta ou sonhador de sonhos morrerá; pois fallou rebeldia contra Jehovah vosso Deos, que vos tirou da terra de Egypto, e vos resgatou da casa da servidão, para te empuxar do caminho que te mandou Jehovah teu Deos, para andar nelle: assim tirarás o mal do meio de ti.'),(223011,8,5,13,6,'Quando te incitar teu irmão, filho de tua mai, ou teu filho, ou tua filha, ou a mulher de teu regaço, ou teu amigo, que te he como tua alma, te dizendo em segredo: vamos, e sirvamos a outros Deoses, que não conheceste, nem tu nem teus pais.'),(223012,8,5,13,7,'Dos Deoses dos povos, que estão ao redor de vós, perto ou longe de ti, desdo hum cabo da terra até o outro.'),(223013,8,5,13,8,'Não consentirás com elle, nem o ouvirás; nem teu olho lhe perdoará, nem te apiadarás, nem o esconderás.'),(223014,8,5,13,9,'Mas matando o matarás; tua mão será a primeira contra elle, para o matar; e depois a mão de todo o povo.'),(223015,8,5,13,10,'E com pedras o apedrejarás, até que morra; pois te procurou empuxar de Jehovah teu Deos, que te tirou da terra de Egypto, da casa da servidão.'),(223016,8,5,13,11,'Para que todo Israel o ouça, e tema; e não prosiga a fazer segundo esta cousa má em meio de ti.'),(223017,8,5,13,12,'Quando ouvires dizer de alguma de tuas cidades, que Jehovah teu Deos te dá, para ali habitar:'),(223018,8,5,13,13,'Varões filhos de Belial sahirão do meio de ti, que incitárão aos moradores de sua cidade, dizendo: vamos e sirvamos a outros Deoses, que não conhecestes:'),(223019,8,5,13,14,'Então inquirirás, e informar-tehas, e com diligencia perguntarás; e eis que este negocio verdade sendo e certo, <em>que</em> se fez huma tal abominação em meio de ti.'),(223020,8,5,13,15,'Então ferindo a fio da espada ferirás aos moradores d`aquella cidade, destruindo a fio da espada a ella, e a tudo que houver nella, até aos animaes.'),(223021,8,5,13,16,'E ajuntarás todo seu depojo no meio de sua praça; e a cidade e todo seu despojo queimarás totalmente para Jehovah teu Deos, e será perpetuo montão, nunca mais se edificará.'),(223022,8,5,13,17,'Tambem nada se pegará a tua mão do anathema, para que Jehovah se aparte do ardor de sua ira, e te faça misericordia, e tenha piedade de ti, e te multiplique, como jurou a tens pais.'),(223023,8,5,13,18,'Quando ouvires a voz de Jehovah teu Deos, para guardar todos seus mandamentos, que hoje te mando; para fazer o recto nos olhos de Jehovah teu Deos.'),(223024,8,5,14,1,'FILHOS sois de Jehovah vosso Deos: não vos sarjareis, nem poreis calva entre vossos olhos por algum morto.'),(223025,8,5,14,2,'Porque es povo santo a Jehovah teu Deos: e Jehovah te escolheo de todos os povos, que ha sobre a face da terra, para lhe ser povo proprio.'),(223026,8,5,14,3,'Nenhuma abominação comereis.'),(223027,8,5,14,4,'Estes são os animaes que comereis; o boi, o gado miudo das ovelhas, e o gado miudo das cabras.'),(223028,8,5,14,5,'O cervo, e o corço, e o bufaro, e o cabrão montez, e o teixugo, e o boi silvestre, e a gama.'),(223029,8,5,14,6,'Todo animal que tem unhas fendidas, e divide a fenda das unhas em duas, que remóe entre os animaes, aquillo comereis.'),(223030,8,5,14,7,'Porem estes não comereis, dos que <em>somente remóem</em>, ou que tem a unha fendida: o camelo, e a lebre, e o coelho; porque remóem, mas não tem a unha fendida: immundos vos serão.'),(223031,8,5,14,8,'Nem o porco, porque tem unha fendida, mas não remóe: immundo vos será: não comereis da carne destes, e não tocareis em seu corpo morto.'),(223032,8,5,14,9,'Isto comereis de tudo que ha nas aguas: tudo que tem barbatanas e escamas, comereis.'),(223033,8,5,14,10,'Mas tudo que não tiver barbatanas nem escamas, não comereis: immundo vos será.'),(223034,8,5,14,11,'Toda ave limpa comereis.'),(223035,8,5,14,12,'Porem estas são as de que não comereis: a aguia, e o açor, e o esmerilhão.'),(223036,8,5,14,13,'E o abutre, e a pega, e o milhano segundo sua especie.'),(223037,8,5,14,14,'E todo corvo segundo sua especie.'),(223038,8,5,14,15,'E o abestruz, e o mocho, e o cuco, e o gavião segundo sua especie.'),(223039,8,5,14,16,'E o bufo, e a curuja, e a gralha.'),(223040,8,5,14,17,'E o cisne, e o pelição e o corvo marinho.'),(223041,8,5,14,18,'E a cegonha, e a garça segundo sua especie; e a poupa, e o murcego.'),(223042,8,5,14,19,'Tambem todo reptil que avôa, vos será immundo: não se comerá.'),(223043,8,5,14,20,'Toda ave limpa comereis.'),(223044,8,5,14,21,'Não comereis nenhum animal morto; ao estrangeiro, que está dentro de tuas portas, o darás a comer; ou o vende ao estranho: porquanto es povo santo a Jehovah teu Deos: não cozerás o cábrito com o leite de sua mai.'),(223045,8,5,14,22,'Dizimando dizimarás toda a renda de tua semente, que cada anno procede do campo.'),(223046,8,5,14,23,'E perante a face de Jehovah teu Deos, no lugar que escolher para ali fazer habitar seu nome, comereis os dizimos de teu grão, de teu mosto, e de teu azeite, e os primogenitos de tuas vacas, e de tuas ovelhas; para que aprendas temer a Jehovah teu Deos todos os dias.'),(223047,8,5,14,24,'E quando o caminho te for tão comprido, que os não possas levar, por longe estar de ti o lugar, que escolher Jehovah teu Deos, para ali por seu nome, quando Jehovah teu Deos te tiver bemdito;'),(223048,8,5,14,25,'Então os vende, e ata o dinheiro em tua mão, e vai ao lugar, que escolher Jehovah teu Deos.'),(223049,8,5,14,26,'E aquelle dinheiro darás por tudo que deseja tua alma, por vacas, e por ovelhas, e por vinho, e por cidra, e por tudo que pedir tua alma de ti; o come ali perante a face de Jehovah teu Deos, e te alegra, tu e tua casa.'),(223050,8,5,14,27,'Porem não desempararás ao Levita, que está dentro de tuas portas: pois não tem parte nem herança comtigo.'),(223051,8,5,14,28,'Ao cabo de tres annos tirarás, todos os dizimos de tua renda no mesmo anno; e os recolherás em tuas portas.'),(223052,8,5,14,29,'Então virá o Levita (pois nem parte nem herança tem comtigo) e o estrangeiro, e o a viuva, que estão dentro de tuas portas, e comerão, e fartar-se-hão: para que Jehovah teu Deos te abençoe em toda obra de tuas mãos, que fizeres.'),(223053,8,5,15,1,'AO cabo dos sete annos farás remissão.'),(223054,8,5,15,2,'Este pois he o modo da remissão; que todo acreder, que emprestou a seu proximo, o quite: não arrecadará <em>dividas</em> de seu proximo ou de seu irmão: pois a remissão de Jehovah he apregoada.'),(223055,8,5,15,3,'Do estranho arrecadarás; mas o que tiveres em poder de teu irmão, tua mão quitará:'),(223056,8,5,15,4,'Somente para que entre ti não haja mendigo: pois Jehovah abençoandote abençoará na terra, que Jehovah teu Deos te dará por herança, para possuila em herança.'),(223057,8,5,15,5,'Se somente ouvindo ouvires a vos de Jehovah teu Deos; para ter cuidado de fazer todos estes mandamentos, que hoje te mando.'),(223058,8,5,15,6,'Porque Jehovah teu Deos te abençoará,como te tem dito: assim emprestarás a muitas gentas, mas não tomarás emprestado; e dominarás sobre muitas gentes; mas ella não dominarão sobre ti.'),(223059,8,5,15,7,'Quando entre ti houver algum pobre de teus irmãos, em algumã de tuas portas, em tua terra, que Jehovah teu Deos te dá; não endurecerás teu coração, nem fecharás tua mão a teu irmão, que for pobre.'),(223060,8,5,15,8,'Antes abrindo-lhe abrirás tua mão, e emprestando-lhe emprestarás o que lhe falta, quanto basta por sua falta.'),(223061,8,5,15,9,'Guarda-te de que não haja palavra de Belial em teu coração, dizendo: chegando se vai o setimo anno, o anno da remissão: e que teu olho seja malino para com teu irmão pobre, e lhe dés nenhuma cousa; e clame contra ti a Jehovah, e peccado haja em ti.'),(223062,8,5,15,10,'Dando-lhe darás, e teu coração não seja malino, quando lhe deres: pois por esta causa te abençoará Jehovah teu Deos em toda tua obra, e em tudo no que poseres tua mão.'),(223063,8,5,15,11,'Pois nunca cessará o pobre do meio da terra: pelo que te mando, dizendo: abrindo abrirás tua mão a teu irmão, a teu affligido, e a teu pobre em tua terra.'),(223064,8,5,15,12,'Quando teu irmão Hebreo ou Hebrea se vender a ti, seis annos te servirá: mas ao setimo anno o despedirás forro de ti.'),(223065,8,5,15,13,'E quando o despedires de ti forro, o não despedirás vazio.'),(223066,8,5,15,14,'Carregando o carregarás de teu rebanho, e de teu eira, e de teu lagar: no que Jehovah teu Deos de tiver abençoado, lhe darás.'),(223067,8,5,15,15,'E lembrar-te-has que foste servo na terra de Egypto, e que Jehovah teu Deos te resgatou: pelo que isto te mando hoje.'),(223068,8,5,15,16,'Porem será que, dizendo elle a ti: não sahirei de comtigo: porquanto ama a ti e a tua casa, por bem lhe ir comtigo:'),(223069,8,5,15,17,'Então tomarás huma sovela, e furarás em sua orelha e na porta, e teu servo será para sempre: e tambem assim farás a tua serva.'),(223070,8,5,15,18,'Não seja cousa dura em teus olhos, quando o despedires forro de ti; pois seis annos te servio em dobro de salario do jornaleiro: assim Jehovahteu Deos te abençoará em tudo que fizeres.'),(223071,8,5,15,19,'Todo primogenito que nascer entre tuas vacas e entre tuas ovelhas, o macho santificarás a Jehovah teu Deos: com o primogenito de teu boi não trabalharás, nem trosquiarás o primogenito de tuas ovelhas.'),(223072,8,5,15,20,'Perante a face de Jehovah teu Deos os comerás de anno em anno, no lugar que Jehovah escolher, tu e tua casa.'),(223073,8,5,15,21,'Porem havendo nelle alguma falta, manco ou cego, ou qualquer roim falta; o não sacrificarás a Jehovah teu Deos.'),(223074,8,5,15,22,'Em tuas portas o comerás: o immundo e o limpo juntamente, como de hum corço, ou de hum cervo.'),(223075,8,5,15,23,'Somente seu sangue não comerás: sobre a terra o derramarás como agua.'),(223076,8,5,16,1,'GUARDA o mez de Abib, e celebra Pascoa Jehovah teu Deos: porque no mez de Abib Jehovah teu Deos te tirou de Egypto de noite.'),(223077,8,5,16,2,'Então sacrificarás a Pascoa a Jehovah teu Deos, ovelhas e vacas, no lugar que Jehovah escolher, para ali fazer habitar seu nome.'),(223078,8,5,16,3,'Neila não comerás lévado: sete dias nella comerás asmos, pão de afflicção (porquanto apresuradamente sahiste da terra de Egypto) para que te lembres do dia de tua sahida da terra de Egypto, todos os dias de tua vida.'),(223079,8,5,16,4,'Lévado não apparecerá com tigo por sete dias em todos teus termos: tambem da carne que matares a tarde ao primeiro dia, nada ficará até a manhã.'),(223080,8,5,16,5,'Não poderás sacrificar a Pascoa em nenhuma de tuas portas, que te dá Jehovah teu Deos.'),(223081,8,5,16,6,'Senão no lugar que escolher Jehovah teu Deos, para fazer habitar seu nome, ali sacrificarás a Pascoa a tarde, ao pôr do sol, ao tempo determinado de tua sahida de Egypto.'),(223082,8,5,16,7,'Então a cozerás, e comerás no lugar que escolher Jehovah teu Deos: depois te tornáras pela manhã, e irás a tuas tendas.'),(223083,8,5,16,8,'Seis dias comerás asmos, e ao setimo dia he solenidade a Jehovah teu Deos: nenhuma obra farás.'),(223084,8,5,16,9,'Sete semanas te contarás: desde que a fouce começar na seara, começarás a contar as sete semanas.'),(223085,8,5,16,10,'Depois celebrarás a festa das semanas a Jehovah teu Deos; o que deres, será tributo voluntario de tua mão: segundo Jehovah teu Deos te tiver abençoado.'),(223086,8,5,16,11,'E te alegrarás perante a face de Jehovah teu Deos, tu e teu filho, e tua filha, e teu servo, e tua serva, e o Levita, que está dentro de tuas portas, e o estrangeiro, e o orfão, e a viuva, que estão em meio de ti, no lugar que escolher Jehovah teu Deos, para ali fazer habitar seu nome.'),(223087,8,5,16,12,'E lembrar-te-has, que foste servo em Egypto: e guardarás estes estatutos, e os farás.'),(223088,8,5,16,13,'A festa das cabanas guardarás sete dias, quando colheres de tua eira, e de teu lagar.'),(223089,8,5,16,14,'E em tua festa te alegrarás, tu e teu filho, e tua filha, e teu servo, e tua serva, e o Levita, e o estrangeiro, e o orfão, e a viuva, que estão dentro de tuas portas.'),(223090,8,5,16,15,'Sete dias celebrarás a festa a Jehovah teu Deos, no lugar que Jehovah escolher: porque Jehovah teu Deos te ha de abençoar em toda tua colheita, e em toda obra de tuas maos; pelo que te alegrarás certamente.'),(223091,8,5,16,16,'Tres vezes no anno todo macho entre ti apparecerá perante a face de Jehovah teu Deos, no lugar que escolher; na festa dos asmos, e na festa das semanas, e na festa das cabanas: porem não apparecerá vazio perante a face de Jehovah.'),(223092,8,5,16,17,'Cada qual conforme ao dom de sua mão, conforme á benção de Jehovah teu Deos, que te tiver dado.'),(223093,8,5,16,18,'Juizes e officiaes te porás em todas tuas portas, que Jehovah teu Deos te dará entre tuas tribus; para que julguem ao povo com juizo de justiça.'),(223094,8,5,16,19,'Não torcerás ao juizo, não atentarás para o rosto, nem tomarás peita; porquanto a peita céga os olhos dos sabios, e perverte as palavras dos justos.'),(223095,8,5,16,20,'A justiça, a justiça seguirás; para que vivas, e em herança possuas a terra, que te dará Jehovah teu Deos.'),(223096,8,5,16,21,'Não te plantarás nenhum bosque de arvores junto ao altar de Jehovah teu Deos, que fizeres para ti.'),(223097,8,5,16,22,'Nem ne levantarás estatua, a qual aborrece Jehovah teu Deos.'),(223098,8,5,17,1,'NÃO sacrificarás a Jehovah teu Deos boi ou gado miudo, em que haja falta, ou alguma má cousa; pois he abominação a Jehovah teu Deos.'),(223099,8,5,17,2,'Quando em meio de ti, em alguma de tuas portas, que te dá Jehovah teu Deos, se achar algum homem ou mulher, que fizer mal nos olhos de Jehovah teu Deos, traspassando seu concerto:'),(223100,8,5,17,3,'Que for-se, e servir a outros Deoses, e se encurvar a elles, ou ao sol, ou á lua, ou a todo o exercito do ceo; o que eu não mandei:'),(223101,8,5,17,4,'E te for denunciado, e o ouvires; então bem o inquirirás: e eis que verdade he e certo, que se fez tal abominação em Israel;'),(223102,8,5,17,5,'Então tirarás ao homem ou a mulher, que fez este maleficio, a tuas portas, ao tal homem <em>digo</em> ou mulher: e os apedrejarás com pedras, até que morrão.'),(223103,8,5,17,6,'Por boca de duas testemunhas ou tres testemunhas será matado o que houver de morrer: por boca de huma só testemunha não morrerá.'),(223104,8,5,17,7,'A mão das testemunhas será primeiro contra elle, para matálo; e depois a mão de todo o povo: assim tirarás o mal do meio de ti.'),(223105,8,5,17,8,'Quando alguma cousa te for encoberta em juizo, entre sangue e sangue, entre demanda e demanda: entre ferida e ferida, em negocios de pendencias em tuas portas: então te levantarás, e subirás ao lugar, que escolher Jehovah teu Deos:'),(223106,8,5,17,9,'E virás aos sacerdotes Levitas, e ao Juiz, que houver naquelles dias; e inquirirás, e te denunciarão a palavra do direito.'),(223107,8,5,17,10,'E farás conforme ao mandado da palavra, que te denunciarão do lugar que escolher Jehovah; e terás cuidado de fazer conforme a tudo que te ensinarem.'),(223108,8,5,17,11,'Conforme ao mandado da Lei que te ensinarem, e conforme ao juizo que te disserem, farás: da palavra que te denunciarem, te não desviarás, nem á mão direita, nem á esquerda.'),(223109,8,5,17,12,'O varão pois que fizer soberbamente, não dando ouvidos ao sacerdote que está, para ali servir a Jehovah teu Deos, nem ao Juiz: o tal varão morrerá; e tirarás o mal de Israel:'),(223110,8,5,17,13,'Para que todo o povo o ouça, e tema; e nunca mais se ensoberbeça.'),(223111,8,5,17,14,'Quando entrares na terra, que te dá Jehovah teu Deos, e a possuires em herança e nella habitares, e disseres: sobre mim porei rei, como todas as gentes, que estão ao redor de mim:'),(223112,8,5,17,15,'Pondo porás por rei sobre ti a aquelle que escolher Jehovah teu Deos: do meio de teus irmãos porás rei sobre ti; não poderás pôr varão estranho sobre ti, que não seja de teus irmãos.'),(223113,8,5,17,16,'Porem não multiplicará cavallos para si, nem fará tornar o povo a Egypto, para multiplicar cavallos: pois Jehovah vos tem dito: nunca mais tornareis por este caminho.'),(223114,8,5,17,17,'Tão pouco para si multiplicará mulheres, para que seu coração se não desvie: nem prata, nem ouro multiplicará muito para si.'),(223115,8,5,17,18,'Será tambem, que quando se assentar sobre o throno de seu reino, então escreverá para si hum traslado desta lei em hum livro, do <em>que</em> está perante a face dos sacerdotes Levitas.'),(223116,8,5,17,19,'E o terá com sigo; e nelle lerá todos os dias de sua vida: para que aprenda temer a Jehovah seu Deos, para guardar todas as palavras desta lei, e estes estatutos, para fazélos.'),(223117,8,5,17,20,'Para que seu coração se não levante sobre seus irmãos; e se aparte do mandamento, nem á mão direita, nem á esquerda: para que prolongue os dias em seu reino, elle e seus filhos no meio de Israel.'),(223118,8,5,18,1,'OS sacerdotes Levitas, toda a tribu de Levi, não terão parte nem herança em Israel: das offertas accendidas de Jehovah e de sua herança comerão.'),(223119,8,5,18,2,'Pelo que não terá herança em meio de seus irmãos: Jehovah he sua herança, como lhe tem dito.'),(223120,8,5,18,3,'Este pois será o direito dos sacerdotes, do povo, dos que sacrificarem sacrificio, seja boi, ou gado miúdo, que dará ao sacerdote; a espadoa, e as queixadas, e o bucho.'),(223121,8,5,18,4,'As primicias de teu grão, de teu mosto, e de teu azeite; e as primicias da trosquia de tuas ovelhas lhe darás.'),(223122,8,5,18,5,'Porque Jehovah teu Deos o escolheo de todas tuas tribus, para que assista a servir em nome de Jehovah, elle e seus filhos, todos os dias.'),(223123,8,5,18,6,'E quando vier hum Levita de alguma de tuas portas, de todo Israel, aonde habitar; e vier com todo o desejo de sua alma ao lugar que Jehovahescolheo:'),(223124,8,5,18,7,'E servir em nome de Jehovah seu Deos, como tambem todos seus irmãos os Levitas, que assistem ali perante a face de Jehovah:'),(223125,8,5,18,8,'Igual porção comerão, alem de suas vendas entre as familias dos pais.'),(223126,8,5,18,9,'Quando entrares na terra, que Jehovah teu Deos te dér; não aprenderás conforme as abominações d`aquelle gentes.'),(223127,8,5,18,10,'Entre ti se não achará, quem faça passar pelo fogo seu filho, ou sua filha; nem adevinhador de adevinhações, nem pronosticador, nem agoureiro, nem feiticeiro.'),(223128,8,5,18,11,'Nem encantador de encantamentos, nem quem pergunte a hum espirito adevinhante, nem magico, nem que pergunte aos mortos.'),(223129,8,5,18,12,'Pois todo aquelle que faz tal cousa, he abominação a Jehovah; e por estas abominações Jehovah teu Deos as lança fora de diante de tua face.'),(223130,8,5,18,13,'Sincero serás com Jehovah teu Deos.'),(223131,8,5,18,14,'Porque estas gentes, que has de herdar, ouvem aos pronosticadores, e aos adevinhadores: porem a ti Jehovah teu Deos não permittio tal cousa.'),(223132,8,5,18,15,'Jehovah teu Deos te despertará hum Propheta do meio de ti, de teus irmãos, como eu; a elle ouvireis.'),(223133,8,5,18,16,'Conforme a tudo que pediste a Jehovah teu Deos em Horeb, no dia do ajuntamento, dizendo: não mais ouvirei a voz de Jehovah meu Deos, nem mais verei este grande fogo, para que não morra.'),(223134,8,5,18,17,'Então Jehovah me disse: bem está o que disserão.'),(223135,8,5,18,18,'Despertarei-lhes hum Propheta do meio de seus irmãos, como tu; e porei minhas palavras em sua boca, e elle lhes fallará tudo que eu lhe mandar.'),(223136,8,5,18,19,'E será que, qualquer que não ouvir minhas palavras, que elle fallar em meu nome, eu o requererei delle.'),(223137,8,5,18,20,'Porem o propheta que presumir soberbamente, de fallar alguma palavra em meu nome, que eu lhe não tenho mandado fallar; ou o que fallar cm nome de outros Deoses, o tal propheta morrerá.'),(223138,8,5,18,21,'E se disseres em teu coração: como conheceremos a palavra que Jehovah não fallou?'),(223139,8,5,18,22,'Quando o tal propheta fallar em nome de Jehovah, e tal palavra se não cumprir, nem vier; esta he palavra que Jehovah não fallou: com soberba a fallou o tal propheta: não tenhas temor delle.'),(223140,8,5,19,1,'QUANDO Jehovah teu Deos desarraigar as gentes, cuja terra te dará Jehovah teu Deos, e tu as possuires em herança, e morares em suas cidades, e em suas casas:'),(223141,8,5,19,2,'Tres cidades te separarás em meio de tua terra, que te dará Jehovah teu Deos, para a possuir em herança.'),(223142,8,5,19,3,'Adereçar-te-has o caminho; e o termo de tua terra, que te fará herdar Jehovah teu Deos, partirás em tres: e isto será, para que todo homicida se acolha ali.'),(223143,8,5,19,4,'E este seja o negocio do homicida, que se acolher ali, para que viva: aquelle que por erro ferir a seu proximo, a quem não aborrecia de hontem nem de ante hontem:'),(223144,8,5,19,5,'Como aquelle, que se foi com seu proximo ao bosque, a cortar lenha; e pondo força em sua mão com o machado a cortar lenha, o ferro salta do cabo, e toca a seu proximo, e morre; o tal se acolherá a numa destas cidades, e viverá:'),(223145,8,5,19,6,'Para que o vingador do sangue não vá após o homicida, quando se esquentar seu coração, e o alcançar, por comprido ser o caminho, e lhe tire a vida; porque não he culpado de morte, pois o não aborrecia nem de hontem <em>nem</em> de ante hontem.'),(223146,8,5,19,7,'Pelo que te mando, dizendo: tres cidades te separarás.'),(223147,8,5,19,8,'E se Jehovah teu Deos dilatar teu termo, como jurou a teus pais, e te der toda a terra, que disse daria a teus pais.'),(223148,8,5,19,9,'(Quando guardares todos estes mandamentos, que hoje te mando, para fazélos, amando a Jehovah teu Deos, e andando em seus caminhos todos os dias: então accrecentarás outras tres cidades a estas tres.'),(223149,8,5,19,10,'Para que o sangue innocente se não derrame em meio de tua terra, que Jehovah teu Deos te dá por herança: e sangue haja sobre ti.'),(223150,8,5,19,11,'Mas havendo alguem, que aborrece a seu proximo, e lhe arma ciladas, e se levanta contra elle, e o fere na vida que morra; e se acolhe á alguma destas cidades.'),(223151,8,5,19,12,'Então os Anciãos de sua cidade mandarão, e d`ali o tirarão; e o entregarão em mão do vingador do sangue, para que morra.'),(223152,8,5,19,13,'Teu olho lhe não perdoará; antes tirarás o sangue innocente de Israel, para que bem te vá.'),(223153,8,5,19,14,'Não arranques o termo de teu proximo, que limitárão os antigos em tua herança, que herdarás na terra, que te dá Jehovah teu Deos, para a possuir em herança.'),(223154,8,5,19,15,'Huma só testemunha contra ninguem se levantará por qualquer iniquidade, ou por qualquer peccado, de todo peccado que peccasse: em boca de duas testemunhas, ou em boca de tres testemunhas consistirá o negocio.'),(223155,8,5,19,16,'Quando se levantar testemunha de malicia contra alguem, para testeficar contra elle acerca de desvio.'),(223156,8,5,19,17,'Então aquelles dous varões, que tiverem a demanda, se apresentarão perante a face de Jehovah: perante a face dos sacerdotes, e dos juizes que houver naquelles dias.'),(223157,8,5,19,18,'E os juizes bem inquirirão; e eis que a testemunha he testemunha falsa, que testificou falsidade contra seu irmão:'),(223158,8,5,19,19,'Far-lhe-heis como cuidou fazer a seu irmão: assim tirarás o mal do meio de ti.'),(223159,8,5,19,20,'Para que os que ficarem, o oução e temão; e nunca mais tornem a fazer tal maleficio em meio de ti.'),(223160,8,5,19,21,'Teu olho não perdoará: vida por vida, olho por olho, dente por dente, mão por mão, pé por pé.'),(223161,8,5,20,1,'QUANDO sahires á peleja contra teus inimigos, e vires cavallos e carros, e povo maior em numero que tu; delles não terás temor: pois Jehovah teu Deos, que te tirou da terra de Egypto, está comtigo.'),(223162,8,5,20,2,'E será que, quando vos achegardes á peleja, o sacerdote se adiantará, e fallará ao povo.'),(223163,8,5,20,3,'E dir-lhe-ha: ouve Israel, hoje vos achegais á peleja contra vossos inimigos: vosso coração se não amollente; não temais nem tremais, nem vos atemorizeis perante sua face.'),(223164,8,5,20,4,'Pois Jehovah vosso Deos he o que vai com vosco, a pelejar contra vossos inimigos, para salvar-vos.'),(223165,8,5,20,5,'Então os Officiaes fallarão ao povo, dizendo: qual he o varão, que edificou casa nova, e ainda a não consagrou; vá e se torne a sua casa, para que por ventura não morra na peleja, e outro alguem a consagre.'),(223166,8,5,20,6,'E qual he o varão que plantou huma vinha, e ainda não logrou fruto della; vá e se torne a sua casa, para que por ventura não morra na peleja, e outro alguem a logre.'),(223167,8,5,20,7,'E qual he o varão que está desposado com alguma mulher, e ainda a não recebeo; vá e se torne a sua casa, para que por ventura não morra na peleja, e outro algum varão a receba.'),(223168,8,5,20,8,'E proseguirão os Officiaes em fallar ao povo, dizendo: qual he o varão timido, e fraco de coração; vá e se torne a sua casa, para que o coração de seus irmãos se não derreta como seu coração.'),(223169,8,5,20,9,'E será que, quando os Officiaes acabarem de fallar ao povo, então ordenarão aos Maioraes dos exercitos mas dianteiras do povo.'),(223170,8,5,20,10,'Quando te achegares a alguma cidade a combatéla; lhe apregoarás a paz.'),(223171,8,5,20,11,'E será que, se te responder <em>de</em> paz, e te abrir; todo o povo que se achar nella, te será tributario, e te servirá.'),(223172,8,5,20,12,'Porem se ella não fizer paz comtigo, antes te fizer guerra; então a sitiarás.'),(223173,8,5,20,13,'E Jehovah teu Deos a dará em tua mão; e a todo macho que houver nella, e ferirás a fio da espada.'),(223174,8,5,20,14,'Salvo somente as mulheres, e as crianças, e os animaes, e tudo que houver na cidade, todo seu despojo tomarás para ti: e comerás o despojo de teus inimigos, que te deu Jehovah teu Deos.'),(223175,8,5,20,15,'Assim farás a todas as cidades, que estiverem mui longe de ti; que não forem das cidades destas gentes.'),(223176,8,5,20,16,'Porem das cidades destas gentes, que Jehovah teu Deos te dá em herança, nenhuma cousa que tem bafo, com vida deixarás.'),(223177,8,5,20,17,'Antes destruindo as destruirás, aos Hetheos, e aos Amoreos, e aos Cananeos, e aos Pherezeos, e aos Heveos, e aos Jebuseos, como te mandou Jehovah teu Deos.'),(223178,8,5,20,18,'Para que vós não ensinem a fazer segundo todas suas abominações, que fizerão a seus Deoses, e pequeis contra Jehovah vosso Deos.'),(223179,8,5,20,19,'Quando sitiares huma cidade por muitos dias, pelejando contra ella, para a tomar, não destruirás seu arvoredo, pondo machado nelle; porque delle comerás: pelo que o não cortarás (pois o arvoredo do campo he <em>mantimento</em> do homem) para que sirva por tranqueira diante de tua face.'),(223180,8,5,20,20,'Mas o arvoredo que souberes, que não he arvoredo de comer, destruirás e cortarás: e contra a cidade que guerrear contra ti, edificarás tranqueiras, até que seja derribada.'),(223181,8,5,21,1,'QUANDO na terra que te der Jehovah teu Deos para herdála, se achar algum matado, cahido no campo, não se sabendo quem o matou:'),(223182,8,5,21,2,'Então sahirão teus Anciãos e teus Juizes, emedirão até ás cidades, que estiverem do redor do matado.'),(223183,8,5,21,3,'E na cidade mais chegada ao matado, os Anciaos da mesma cidade tomarão huma bezerra das vacas, que não servio, e não puxou a jugo.'),(223184,8,5,21,4,'E os Anciãos d`aquella cidade trarão a bezerra a hum valle aspero, que nunca foi lavrado nem semeado: e ali naquelle valle degolarão a bezerra.'),(223185,8,5,21,5,'Então se achegarão os sacerdotes, filhos de Levi, (pois Jehovah teu Deos os escolheo para o servir, e para abençoar no nome de Jehovah; e por seu dito se determinará toda demanda e toda ferida).'),(223186,8,5,21,6,'E todos os Anciãos da mesma cidade, mais chegados ao matado, lavarão suas mãos sobre a bezerra degolada no valle.'),(223187,8,5,21,7,'E protestarão, e dirão: nossas maos não derramárão este sangue, e nossos olhos o não virão.'),(223188,8,5,21,8,'apiáda te de teu povo Israel, que tu ó Jehovah resgataste; e não ponhas o sangue innocente em meio de teu povo Israel: e aquelle sangue lhes será expiado.'),(223189,8,5,21,9,'Assim tirarás o sangue innocente do meio de ti: pois farás o que he recto em olhos de Jehovah.'),(223190,8,5,21,10,'Quando sahires á peleja contra teus inimigos, e Jehovah teu Deos os der em tua mão, e tu delles levares presos:'),(223191,8,5,21,11,'E tu entre os presos vires huma mulher formosa de parecer, e a cobiçares, e a tomares por mulher:'),(223192,8,5,21,12,'Então a trarás a tua casa: e ella rapará sua cabeça, e cortará suas unhas.'),(223193,8,5,21,13,'E de si tirará o vestido de sua prisão, e se assentará em tua casa, e chorará a seu pai e a sua mai hum mez inteiro: e depois entrarás e ella, e tu serás seu marido, e ella tua mulher.'),(223194,8,5,21,14,'E será que, se te não contentares d`ella, a deixaráras ir á sua vontade; mas vendendo a não venderás por dinheiro, nem com ella mercarás; pois a tens affligido.'),(223195,8,5,21,15,'Quando hum varão tiver duas mulheres, a huma amada, e a outra aborrecida; e a amada, e a aborrecida lhe parirem filhos; e o filho primogenito for da aborrecida:'),(223196,8,5,21,16,'Será que ao dia que fizer herdar a seus filhos o que tiver, não poderá dar a primogenitura ao filho da amada perante a face do filho da aborrecida, que he o primogenito.'),(223197,8,5,21,17,'Mas ao filho da aborrecida conhecerá <em>por</em> primogenito, dando-lhe a parte de dous de tudo quanto lhe for achado: porquanto aquelle he o principio de sua força, o direito da primogenitura seu he.'),(223198,8,5,21,18,'Quando alguem tiver filho contumaz e rebelde, que não obedecer á voz de seu pai e á voz de sua mai: e elles castigando-o, elle lhes não der ouvidos:'),(223199,8,5,21,19,'Então seu pai e sua mai travarão delle, e o tirarão aos Anciãos de sua cidade, e á porta de seu lugar.'),(223200,8,5,21,20,'E dirão aos Anciãos de sua cidade: este nosso filho he rebelde e contumaz, não dá ouvidos á nossa voz: hum comilão e beberão he.'),(223201,8,5,21,21,'Então todos os varões de sua cidade o apedrejarão com pedras, até que morra; e tirarás o mal do meio de ti; para que todo Israel o ouça, e tema.'),(223202,8,5,21,22,'Quando tambem em alguem houver peccado, <em>digno</em> do juizo da morte, e haja de morrer; e o pendurares em hum madeiro.'),(223203,8,5,21,23,'Seu corpo morto não anoitecerá no madeiro, antes enterrando o enterrarás no mesmo dia: porquanto o pendurado he maldição para Deos: assim não contaminaras tua terra, que Jehovah teu Deos te dá em herança.'),(223204,8,5,22,1,'A O boi ou gado miudo de teu irmão não verás errado, nem d`elles te esconderás: tornando os tornarás a teu irmão.'),(223205,8,5,22,2,'E se teu irmão não estiver perto de ti, ou tu o não conheceres; o recolherás em tua casa, para que fiquem comtigo, até que teu irmão os busque, e tu lh`os tornes.'),(223206,8,5,22,3,'Assim tambem farás com seu asno, e assim farás com seus vestidos; assim farás tambem com toda cousa perdida, que se perder de teu irmão, e tu a achares; não te poderás esconder.'),(223207,8,5,22,4,'Ao asno de teu irmão ou a seu boi não verás cahido no caminho, e d`elles te esconderás: levantando-os levantarás com elle.'),(223208,8,5,22,5,'Hum trajo de homem não haverá na mulher, e o homem não vestirá vestido de mulher: porque qualquer que faz isto, abominação he a Jehovah teu Deos.'),(223209,8,5,22,6,'Quando encontrares algum ninho de ave no caminho em alguma arvore, ou no chão, com passarinhos, ou ovos, e a mai posta sobre os passarinhos, ou sobre os ovos; não tomarás a mai com os filhos.'),(223210,8,5,22,7,'Enviando enviarás a mai, e os filhos tomarás para ti; para que bem te vá, e prolongues os dias.'),(223211,8,5,22,8,'Quando edificares casa nova, farás hum rodeio em teu telhado, para que não ponhas culpa de sangue em tua casa, se alguem cahindo cahir della.'),(223212,8,5,22,9,'Não semearás tua vinha de mesturas, para que se não profane o enchimento da semente que semeares, e a novidade da vinha.'),(223213,8,5,22,10,'Com o boi e com o asno juntamente não lavrarás.'),(223214,8,5,22,11,'Não te vestirás de mesturas de lá e linho juntamente.'),(223215,8,5,22,12,'Franjas te porás nos quatro cabos de teu roupão, com que te cubrirás.'),(223216,8,5,22,13,'Quando hum varão tomar mulher, e entrando a ella a aborrecer:'),(223217,8,5,22,14,'E lhe poser achaques de cousas, e sobre ella divulgar má fama, dizendo: tomei esta mulher, e me cheguei a ella, porem não achei a virgindade nella;'),(223218,8,5,22,15,'Então o pai da moça e sua mai tomarão as virgindades da moça, e as tirarão aos Anciãos da cidade á porta.'),(223219,8,5,22,16,'E o pai da moça dirá aos Anciãos: eu dei minha filha por mulher a este homem; porem elle a aborreceo.'),(223220,8,5,22,17,'E eis que lhe pôs achaques de cousas, dizendo: não achei a virgindade em tua filha: porem eis aqui as virgindades de minha filha; e estenderão o lençol perante a face dos Anciãos da cidade.'),(223221,8,5,22,18,'Então os Anciãos da mesma cidade tomarão a aquelle homem, e o castigarão.'),(223222,8,5,22,19,'E o condenarão em cem pesos de prata, e os darão ao pai da moça; porquanto divulgou ma fama sobre numa virgem de Israel; e lhe será por mulher: em todos seus dias não a poderá despedir.'),(223223,8,5,22,20,'Porem se este negocio for verdade, que a virgindade se não achou na moça:'),(223224,8,5,22,21,'Então tirarão a moça á porta da casa de seu pai, e os varões de sua cidade a apedrejarão com pedras, até que morra; pois fez louquice em Israel, fornicando na casa de seu pai: assim tirarás o mal do meio de ti.'),(223225,8,5,22,22,'Quando hum varão for achado, deitado com mulher, casada com marido, ambos tambem morrerão, o varão que se deitou com a mulher, e a mulher: assim tirarás o mal de Israel.'),(223226,8,5,22,23,'Quando houvermoça virgem, desposada com algum varão; e hum varão a achar na cidade, e se deitar com ella:'),(223227,8,5,22,24,'Então os ambos tirareis á porta d`aquella cidade, e os apedrejareis com pedras, até que morrão; a moça, porquanto não gritou na cidade, e o varão, porquanto affligio a mulher de seu proximo: assim tirarão o mal do meio de ti.'),(223228,8,5,22,25,'E se algum varão no campo achar humamoça desposada, e o varão a forçar, e se deitar com ella; então morrerá só a varão, que se deitou com ella:'),(223229,8,5,22,26,'Porem á moça não farás nada: a moça não tem culpa de morte; porque como o varão que se levanta contra seu proximo, e lhe tira a vida, assim he este negocio.'),(223230,8,5,22,27,'Pois a achou no campo; a moça desposada gritou, e não houve quem a livrasse.'),(223231,8,5,22,28,'Quando hum varão achar huma moça virgem, que não for desposada, e travar della, e se deitar com ella, e forem achados:'),(223232,8,5,22,29,'Então o varão que se deitou com ella, ao pai da moça dará cincoenta <em>pesos</em> de prata: e porquanto a affligio, lhe será por mulher; não a poderá despedir em todos seus dias.'),(223233,8,5,22,30,'Nenhum varão tomará a mulher de seu pai; nem descubrirá a ourela de seu pai.'),(223234,8,5,23,1,'O QUEBRADO de quebradura, e o castrado não entrará na congregação de Jehovah.'),(223235,8,5,23,2,'Nenhum bastardo entrará na congregação de Jehovah: nem ainda sua decima geração entrará na congregação de Jehovah.'),(223236,8,5,23,3,'Nenhum Ammonita nem Moabita entrará na congregação de Jehovah: nem ainda sua decima geração entrará na congregação de Jehovaheternamente.'),(223237,8,5,23,4,'Porquanto não sahírão com pão e agua, a receber-vos no caminho, quando sahieis de Egypto; e porquanto contra ti alugou a Bileam, filho de Beor, de Pethor, de Mesopotamia, para te amaldiçoar.'),(223238,8,5,23,5,'Porem Jehovah teu Deos não quis ouvir a Bileam: antes Jehovah teu Deos a maldição te tornou em benção; porquanto Jehovah teu Deos te amava.'),(223239,8,5,23,6,'Não procurarás sua paz nem seu bem em todos teus dias para sempre.'),(223240,8,5,23,7,'Não abominarás ao Edumeo; pois teu irmão he: nem abominarás ao Egypcio; pois foste peregrino em sua terra.'),(223241,8,5,23,8,'Os filhos que lhes nascerem na terceira geração, cada qual delles entrará na congregação de Jehovah:'),(223242,8,5,23,9,'Quando o exercito sahir contra teus inimigos, te guardarás de toda cousa ma.'),(223243,8,5,23,10,'Quando entre ti houver alguem, que por algum accidente de noite não estiver limpo, sahirá fora do exercito; não entrará no meio do exercito.'),(223244,8,5,23,11,'Porem será que, declinando a tarde, se lavará com agua; e em se pondo o sol, entrará no meio do exercito.'),(223245,8,5,23,12,'Tambem terás hum lugar fora do exercito; e ali sahirás fora.'),(223246,8,5,23,13,'E entre tuas armas terás huma estaca; e será que quando estiveres assentado fora, então com ella cavarás, e virando te cubrirás o que sahio de ti.'),(223247,8,5,23,14,'Porquanto Jehovah teu Deos anda no meio de teu exercito, para-te livrar, e entregar teus inimigos diante de tua face: pelo que teu exercito será santo: para que elle não veja cousa escandalosa entre ti, e se torne após de ti.'),(223248,8,5,23,15,'Não entregarás o servo a seu senhor, que se acolher a ti de seu senhor:'),(223249,8,5,23,16,'Comtigo ficará em meio de ti, no lugar que escolher em alguma de tuas portas, aonde lhe estiver bem: não o oprimiras.'),(223250,8,5,23,17,'Não haverá puta entre as filhas de Israel; nem haverá puto entre os filhos de Israel.'),(223251,8,5,23,18,'Não trarás salario de puta nem preço de cão á basa de Jehovah teu Deos por algum voto: porquanto tambem estes ambos são abominação a Jehovah teu Deos.'),(223252,8,5,23,19,'A teu irmão não darás á onzena, nem a onzena de dinheiro, nem á onzena de comida, nem á onzena de qualquer cousa, com que se dá á onzena.'),(223253,8,5,23,20,'Ao estranho darás á onzena, porem a teu irmão não darás á onzena: para que Jehovah teu Deos te abençoe em tudo no que poseres tua mão, na terra á qual vás a herdála.'),(223254,8,5,23,21,'Quando votares algum voto a Jehovah teu Deos, não dilatarás pagálo; porque requerendo o requererá Jehovah teu Deos de ti, e haverá peccado em ti.'),(223255,8,5,23,22,'Porem abstendo te de votar, não haverá peccado em ti.'),(223256,8,5,23,23,'O que sahio de tua boca, guardarás e o farás; como votaste a Jehovah teu Deos offerta voluntaria, o que fallaste com tua boca.'),(223257,8,5,23,24,'Quando entrares na vinha de teu proximo, conforme a teu desejo comerás uvas até te fartares; porem as não poras em teu vaso.'),(223258,8,5,23,25,'Quando entrares na seara de teu proximo, com tua mão arrancarás as espigas; porom não metterás a fouce na seara de teu proximo.'),(223259,8,5,24,1,'QUANDO hum varão tomar mulher, e se casar com ella; será que, se não achar graça em seus olhos, porquanto nella achou cousa torpe; lhe escreverá carta de desquite, e a dará em sua mão, e a despedirá de sua casa.'),(223260,8,5,24,2,'Se pois sahindo de sua casa, for e se casar com outro varão;'),(223261,8,5,24,3,'E este ultimo varão a aborrecer, e lhe escrever carta de desquite, e a der em sua mão, e a despedir de sua casa; ou sete este ultimo varão, que a tomou para si por mulher, vier a morrer;'),(223262,8,5,24,4,'Então seu primeiro marido, que a despedio, não poderá tornar a tomála, para que seja sua mulher, depois que foi contaminada: pois he abominação perante a face de Jehovah; assim não farás peccar a terra, que Jehovah teu Deos te dá por herança.'),(223263,8,5,24,5,'Quando algum varão tomar mulher nova, não sahirá ao exercito, nem se lhe imporá alguma carga; por hum anno inteiro ficará livre em sua casa, e alegrará sua mulher, que tomou.'),(223264,8,5,24,6,'Ambas as môs se não tomarão em penhor, ao menos não a mó de riba; pois a alma se penhoraria.'),(223265,8,5,24,7,'Quando se achar alguem, que furtar huma alma de seus irmãos dos filhos de Israel, e com ella ganhar, a a vender; o tal ladrão morrerá, e tirarás o mal do meio de ti.'),(223266,8,5,24,8,'Guarda-te na chaga da lepra, que tenhas grande cuidado de fazer conforme a tudo que te ensinarem os sacerdotes Levitas; como lhes tenho mandado, terás cuidado de fazer.'),(223267,8,5,24,9,'Lembra-te do que Jehovah teu Deos fez a Miriam no caminho, quando sahistes de Egypto.'),(223268,8,5,24,10,'Quando emprestares alguma cousa a teu proximo, não entrarás em sua casa, a penhorar seu penhor.'),(223269,8,5,24,11,'Fora estarás; e o varão a quem emprestaste, te tirará fora o penhor.'),(223270,8,5,24,12,'Porem se for homem pobre, te não deitarás com seu penhor.'),(223271,8,5,24,13,'Em se pondo o sol, tomando-Ihe tornarás o penhor; para que durma em sua roupa, e te abençoe: e te será justiça diante de Jehovah teu Deos.'),(223272,8,5,24,14,'Não oprimirás ao jornaleiro pobre e necessitado de teus irmãos, ou de teus estrangeiros, que estão em tua terra, e em tuas portas.'),(223273,8,5,24,15,'Em seu dia lhe darás seu jornal, e o sol se não porá sobre isso; porquanto pobre he, e sua alma se atém a isso: para que não clame contra ti a Jehovah, e peccado haja em ti.'),(223274,8,5,24,16,'Os pais não morrerão pelos filhos, nem os filhos pelos pais: cada qual morrerá por seu peccado.'),(223275,8,5,24,17,'Não torcerás o direito do estrangeiro, <em>e</em> do orfão: nem tomarás em penhor a roupa da viuva.'),(223276,8,5,24,18,'Mas te lembrarás que foste servo em Egypto, e que Jehovah te livrou d`ali; pelo que te mando que faças isto.'),(223277,8,5,24,19,'Quando em teu campo segares tua sega, e esqueceres huma gavela no campo, não tornarás a tomála; para o estrangeiro, para o orfão, e para a viuva será: para que Jehovah teu Deos te abençoe em toda obra de tuas mãos.'),(223278,8,5,24,20,'Quando sacudires tua oliveira, não tornarás a tras de ti, a sacudir os ramos: para o estrangeiro, para o orfão, e para a viuva será.'),(223279,8,5,24,21,'Quando vendimares tua vinha, não a rebuscarás tras de ti: para o estrangeiro, para o orfão, e para a viuva será.'),(223280,8,5,24,22,'E lembrar-te-has de que foste servo em terra de Egypto: pelo que te mando, que faças isto.'),(223281,8,5,25,1,'QUANDO houver contenda entre alguns, e vierem ao juizo, a ser julgados; ao justo justificarão, e ao injusto condenarão.'),(223282,8,5,25,2,'E será que, se o injusto merecer açoutes, o juiz o fará deitar, e o fará açoutar perante sua face, quanto bastar por sua injustiça, por <em>certa</em> conta.'),(223283,8,5,25,3,'Quarenta <em>acoutes</em> lhe fará dar, não mais; para que por ventura,se lhe fizer dar mais açoutes que estes, teu irmão não fique envilecidoperante teus olhos.'),(223284,8,5,25,4,'Não encabrestaras ao boi, quando trilhar.'),(223285,8,5,25,5,'Quando irmãos morarem juntos, e algum delles morrer, e tiver nenhum filho; então a mulher do defuncto se não casara com varão estranho de fora: seu cunhado entrará a ella, e a tomará por mulher, e fará-lhe o que convem ao cunhado.'),(223286,8,5,25,6,'E será que o primogenito que ella parir, estará em nome de seu irmão defuncto; para que seu nome se não apague em Israel.'),(223287,8,5,25,7,'Porem se o tal varão não quiser tomar sua cunhada; então sua cunhada subirá á porta dos Anciãos, e dirá: meu cunhado refusa despertar nome em Israel a seu irmão; não quer fazer o que convem de fazer ao cunhado.'),(223288,8,5,25,8,'Então os Anciãos de sua cidade o chamarão, e com elle fallarão: e se elle ficar nisto, e disser: não quero tomála.'),(223289,8,5,25,9,'Então sua cunhada se chegará a elle perante os olhos dos Anciãos, e lhe descalçará seu çapato do pe, e lhe cuspirá em seu rosto, e protestará, e dirá: assim se fará ao varão, que não edificar a casa de seu irmão.'),(223290,8,5,25,10,'E seu nome será chamado em Israel: a casa do descalçado do çapato.'),(223291,8,5,25,11,'Quando pelejarem varões hum contra o outro, e a mulher do hum chegar para livrar a seu marido da mão do que o fere, e ella estender sua mão, e travar de suas vergonhas.'),(223292,8,5,25,12,'Então lhe cortarás a mão: teu olho não perdoará.'),(223293,8,5,25,13,'Em tua bolsa não terás duas sortes de peso, huma grande e huma pequena.'),(223294,8,5,25,14,'Em tua casa não terás duas sortes de Epha, huma grande e huma pequena.'),(223295,8,5,25,15,'Peso inteiro e justo terás: Epha inteira e justa terás; para que teus dias se prolonguem na terra, que te dará Jehovah teu Deos.'),(223296,8,5,25,16,'Porque abominação he a Jehovah teu Deos todoaquelle que faz isto, todo aquelle que fizer injustiça.'),(223297,8,5,25,17,'Lembra-te do que te fez Amalek no caminho, quando sahieis de Egypto.'),(223298,8,5,25,18,'Como te sahio ao encontro no caminho, e ferio entre ti na retaguarda todos os fracos após ti: estando tu cansado e affadigado; e não temeo a Deos.'),(223299,8,5,25,19,'Será pois que, quando Jehovah teu Deos te tiver dado repouso de todos teus inimigos ao redor, na terra que Jehovah teu Deos te dará por herança, para a possuir em herança, então apagarás a memoria de Amalek debaixo do ceo: não te esqueças.'),(223300,8,5,26,1,'E SERA que, quando entrares na terra que Jehovah teu Deos te der por herança, e a possuires por herança, e nella habitares:'),(223301,8,5,26,2,'Então tomarás das primicias de todos os frutos da terra, que trouxeres de tua terra, que te dá Jehovah teu Deos, e as porás em hum açafate: e irás ao lugar, que escolher Jehovah teu Deos, para ali fazer habitar seu nome.'),(223302,8,5,26,3,'E virás ao sacerdote, que houver naquelles dias, e dir-lhe-has: hoje declaro perante Jehovah teu Deos, que entrei na terra, que Jehovah jurou a nossos pais, de dar-nos.'),(223303,8,5,26,4,'E o sacerdote tomará o açafate de tua mão, e o porá diante do altar de Jehovah teu Deos.'),(223304,8,5,26,5,'Então portestarás perante a face de Jehovah teu Deos, e dirás: meu pai foi hum miseravel Syro, e descendeo a Egypto, e ali peregrinou com pouca gente; porem ali creceo em gente grande, poderosa, e muita.'),(223305,8,5,26,6,'Mas os Egypcios nos maltratárão, e nos aflligirão; e sobre nos puserão huma dura servidão.'),(223306,8,5,26,7,'Então clamámos a Jehovah Deos de nossos pais; e Jehovah ouvio nossa voz, e attentou para nossa miseria, e para nosso trabalho, e para nossa oppressão.'),(223307,8,5,26,8,'E Jehovah nos tirou de Egypto com mão forte, e com braço estendido, e com grande espanto, e com sinaes, e com milagres.'),(223308,8,5,26,9,'E nos trouxe a este lugar, e nos deu esta terra, terra que mana leite e mel.'),(223309,8,5,26,10,'E eis que agora eu trouxe as primicias dos frutos da terra, que tu ó Jehovah me déste; então as porás perante a face de Jehovah teu Deos, e te inclinarás perante a face de Jehovah teu Deos.'),(223310,8,5,26,11,'E te alegrarás por todo o bem, que Jehovah teu Deos te tem dado a ti, e a tua casa, tu e o Levita, e o estrangeiro, que está em meio de ti.'),(223311,8,5,26,12,'Quando acabares de dizimar todos os dizimos de tua novidade no anno terceiro, que he o anno dos dizimos, então darás ao Levita, ao estrangeiro, ao orfão, e á viuva, que comão em tuas portas, e se fartem.'),(223312,8,5,26,13,'E dirás perante a face de Jehovah teu Deos: tirei a santidade da casa, e tambem a dei ao Levita, e a o estrangeiro, ao orfão, e á viuva, conforme a todos teus mandamentos, que me tens mandado: nada traspassei de teus mandamentos, nem <em>deites</em> me esqueci.'),(223313,8,5,26,14,'D`ella não comi em minha tristeza, nem d`ella nada tirei para immundicia, nem d`ella dei para algum morto: obedeci á voz de Jehovah meu Deos, conforme a tudo que me mandaste, tenho feito.'),(223314,8,5,26,15,'Olha desda tua santa habitação desdo ceo; e abençoa a teu povo, a Israel, e á terra que nos déste, como juraste a nossos pais; terra que mana leite e mel.'),(223315,8,5,26,16,'Neste dia Jehovah teu Deos te manda fazer estes estatutos e direitos: guarda-os pois, e os faze com todo teu coração, e com toda tua alma.'),(223316,8,5,26,17,'Hoje fizeste dizer a Jehovah, que te será por Deos, e que andarás em seus caminhos, e guardarás seus estatutos, e seus mandamentos, e seus direitos, e daras ouvidos á sua voz.'),(223317,8,5,26,18,'E Jehovah hoje te fez dizer, que lhe serás por povo proprio, como te tem dito, e que guardarás todos seus mandamentos.'),(223318,8,5,26,19,'Para assim te pôr alto sobre todas as gentes que fez, para louvor, e para fama, e para gloria, e para que sejas povo santo a Jehovah teu Deos, como tem dito.'),(223319,8,5,27,1,'E MANDOU Moyses juntamente com os Anciãos ao povo de Israel, dizendo: guardai todos estes mandamentos, que hoje vos mando.'),(223320,8,5,27,2,'Será pois que, no dia em que passares o Jordão á terra, que te der Jehovah teu Deos, te levantarás pedras grandes, e as caiarás com cal.'),(223321,8,5,27,3,'E havendo o passado, escreverás nellas todas as palavras desta lei; para entrar na terra, que te der Jehovah teu Deos: terra que mana leite e mel; como te disse Jehovah O Deos de teus pais.'),(223322,8,5,27,4,'Será pois que, quando houveres passado o Jordão, levantareis estas pedras, que hoje vos mando, no monte de Ebal, e as caiarás com cal.'),(223323,8,5,27,5,'E ali edificarás hum altar a Jehovah teu Deos, hum altarde pedras; não alçarás ferro sobre ellas.'),(223324,8,5,27,6,'De pedras inteiras edificarás o altar de Jehovah teu Deos: e sobre elle offerecerás holocaustos a Jehovah teu Deos.'),(223325,8,5,27,7,'Tambem sacrificarás offertas gratificas, e ali comerás perante a face de Jehovah teu Deos, e te alegrarás.'),(223326,8,5,27,8,'E nestas pedras escreverás todas as palavras desta lei, bem expressas.'),(223327,8,5,27,9,'Fallou mais Moyses; juntamente com os sacerdotes Leviticos a todo Israel, dizendo: escuta e houve, ó Israel! neste dia vieste a ser por povo a Jehovah teu Deos.'),(223328,8,5,27,10,'Portanto obedecerás á voz de Jehovah teu Deos; e farás seus mandamentos e seus estatutos, que hoje te mando.'),(223329,8,5,27,11,'E mandou Moyses naquelle dia ao povo, dizendo:'),(223330,8,5,27,12,'Quando houverdes passado o Jordão, estes estarão sobre o monte de Gerizim, para abençoar ao povo: Simeon, e Levi, e Judá, e Issaschar, e Joseph, e Benjamin.'),(223331,8,5,27,13,'E estes estarão para amaldiçoar sobre o monte de Ebal: Ruben, Gad, e Aser, e Zehulon, Dan e Naphtali.'),(223332,8,5,27,14,'E os Levitas protestarão a todo varão de Israel em alta voz, e dirão.'),(223333,8,5,27,15,'Maldito o varão, que fizer alguma imagem de vulto, ou de fundição, abominação a Jehovah, obra de mão do artifice, e a poser em oculto: e todo o povo responderá, e dirá; Amen.'),(223334,8,5,27,16,'Maldito aquelle, que desprezar a seu pai, ou a sua mai: e todo o povo dirá; Amen.'),(223335,8,5,27,17,'Maldito aquelle, que arrancar o termo de seu proximo; e todo o povo dirá; Amen.'),(223336,8,5,27,18,'Maldito aquelle, que fizer errar ao cego no caminho; e todo o povo dirá; Amen.'),(223337,8,5,27,19,'Maldito aquelle, que perverter o direito do estrangeiro, do orfão, e da viuva; e todo o povo dirá; Amen.'),(223338,8,5,27,20,'Maldito aquelle, que se deitar com a mulher de seu pai, porquanto descubrio a ourela de seu pai; e todo o povo dirá; Amen.'),(223339,8,5,27,21,'Maldito aquelle, que se deitar com algum animal; e todo o povo dirá; Amen.'),(223340,8,5,27,22,'Maldito aquelle, que se deitar com sua irmã, filha de seu pai, ou filha de sua mai; e todo o povo dirá; Amen.'),(223341,8,5,27,23,'Maldito aquelle, que se deitar com sua sogra; e todo o povo dirá; Amen.'),(223342,8,5,27,24,'Maldito aquelle, que ferir a seu proximo em oculto; e todo o povo dirá; Amen.'),(223343,8,5,27,25,'Maldito aquelle, que tomar peita para ferir a alguma alma, o sangue do innocente; e todo o povo dirá; Amen.'),(223344,8,5,27,26,'Maldito aquelle, que não confirmar as palavras desta lei, fazendoas; e todo o povo dirá; Amen.'),(223345,8,5,28,1,'E SERA que, se ouvindo ouvires a voz de Jehovah teu Deos, tendo cuidado de guardar todos seus mandamentos, que eu te mando hoje; Jehovahteu Deos te porá alto sobre todas as gentes da terra.'),(223346,8,5,28,2,'E todas estas benções virão sobre ti, e te alcançarão, quando ouvires a voz de Jehovah teu Deos:'),(223347,8,5,28,3,'Bemdito serás tu na cidade, e bemdito no campo.'),(223348,8,5,28,4,'Bemdito o fruto de teu ventre, e o fruto de tua terra, e o fruto de teus animaes; e a criação de tuas vacas, e os rebanhos de teu gado miudo.'),(223349,8,5,28,5,'Bemdito teu açafate, e tua arca de pão.'),(223350,8,5,28,6,'Bemdito serás em teu entrar, e bemdito em teu sahir.'),(223351,8,5,28,7,'Jehovah entregará teus inimigos, que se levantarem contra ti, feridos diante de tua face: por hum caminho sahirão a ti, mas por sete caminhos fugirão diante de tua face.'),(223352,8,5,28,8,'Jehovah mandará a benção, que esteja comtigo em teus celeiros, e em tudo, no que poseres tua mão: e te abençoará na terra, que te der Jehovahteu Deos.'),(223353,8,5,28,9,'Jehovah te confirmará para si por povo santo, como te tem jurado; quando guardares os mandamentos de Jehovah teu Deos, e andares em seus caminhos.'),(223354,8,5,28,10,'E todos os povos da terra verão que o nome de Jehovah he chamado sobre ti, e terão temor de ti.'),(223355,8,5,28,11,'E Jehovah te fará abundar em bem no fruto de teu ventre, e no fruto de teus animaes, e no fruto de tua terra, sobre a terra que Jehovah jurou a teus pais de dar te.'),(223356,8,5,28,12,'Jehovah te abrirá seu bom thesouro, ao ceo, para dar chuva a tua terra em seu tempo, e para abençoar toda a obra de tuas mãos; e emprestarás a muitas gentes; porem tu não tomarás emprestado.'),(223357,8,5,28,13,'E Jehovah te porá por cabeça, e não por rabo; e somente estarás de cima, e não debaixo: quando obedeceres aos mandamentos de Jehovah teu Deos, que hoje te mando, para os guardar, e fazer:'),(223358,8,5,28,14,'E te não desviarás de todas as palavras, que hoje te mando, nem á mão direita, nem á esquerda, para andar após outros Deoses, e os servir.'),(223359,8,5,28,15,'Será porem que, se não deres ouvidos á voz de Jehovah teu Deos, para não ter cuidado de fazer todos seus mandamentos, e seus estatutos, que hoje te mando; então sobre ti virão todas estas maldições, e te alcançarão:'),(223360,8,5,28,16,'Maldito serás tu na cidade, e maldito no campo.'),(223361,8,5,28,17,'Maldito teu açafate, e tua arca de pão.'),(223362,8,5,28,18,'Maldito o fruto de teu ventre, e o fruto de tua terra: a criação de tuas vacas, e os rebanhos de teu gado miudo.'),(223363,8,5,28,19,'Maldito serás em teu entrar, e maldito em teu sahir.'),(223364,8,5,28,20,'Jehovah mandará entre ti a maldicão, a turbação e a perdição, em tudo no que poseres tua mão para fazer; até que sejas destruido, e até que repentinamente pereças, por causa da maldade de tuas obras, com que me deixaste.'),(223365,8,5,28,21,'Jehovah te fará pegar a pestilencia, até que te consuma da terra a que passas a herdar.'),(223366,8,5,28,22,'Jehovah te ferirá com eteguidade, e com febre, e com quentura, e com ardor, e com secura, e com pruido, e com tericia; e te perseguirão até que pereças.'),(223367,8,5,28,23,'E teus ceos que estão sobre tua cabeça, serão de metal; e a terra que está debaixo de ti, será de ferro.'),(223368,8,5,28,24,'Jehovah dará pó e póeiro por chuva de tua terra: dos ceos descenderá sobre ti, até que pereças.'),(223369,8,5,28,25,'Jehovah te dará fendo diante da face de teus inimigos; por hum caminho sahirás a elles, e por sete caminhos fugirás diante de sua face: e perturbado serás de todos os reinos da terra.'),(223370,8,5,28,26,'E teu corpo morto será por comida a todas as aves dos ceos, e aos animaes da terra: e ninguem os espantará.'),(223371,8,5,28,27,'Jehovah te ferirá com as chagas de Egypto, com almorreimas, e com sarna, e com coceira, de que não possas ser curado.'),(223372,8,5,28,28,'Jehovah te ferirá com desatino, e com cegueira, e com pasmo de coração.'),(223373,8,5,28,29,'E apalparás ao meio dia, como o cego apalpa na escuridade, e não prosperarás teus caminhos: porem somente serás oprimido e roubado todos os dias, e não haverá livrador.'),(223374,8,5,28,30,'Com mulher te desposarás, porem outro varão dormira com ella: edificarás casa, porem não morarás nella: plantarás vinha, porem não a profanarás.'),(223375,8,5,28,31,'Teu boi será matado perante teus olhos, porem delle não comerás: teu asno será roubado diante de tua face, e não tornará a ti: teu gado miudo será dado a teus inimigos, e não haverá livrador para ti.'),(223376,8,5,28,32,'Teus filhos e tuas filhas serão dados a outro povo, teus olhos o verão, e após elles desfalecerão todo o dia; porem não haverá poder em tua mão.'),(223377,8,5,28,33,'O fruto de tua terra e todo teu trabalho comerá hum povo, que nunca conheceste: e tu somente serás oprimido e quebrantado todos os dias.'),(223378,8,5,28,34,'E desatinado andarás pelo que verás com teus olhos.'),(223379,8,5,28,35,'Jehovah te ferirá com chagas roins nos juelhos, e nas pernas, de que não possas ser curado, desd`a planta de teu pé, até a tua moleira.'),(223380,8,5,28,36,'Jehovah te levará a ti e a teu Rei, que tiveres posto sobre ti, á gente que não conheceste tu nem teus pais; e ali servirás a outros Deoses, a pão e pedra.'),(223381,8,5,28,37,'E serás por pasmo, por ditado, o por fabula entre todos os povos, a que Jehovah te levará.'),(223382,8,5,28,38,'Tirarás muita semente ao campo, porem colherás pouco, porque o gafanhoto a consumirá.'),(223383,8,5,28,39,'Plantarás vinhas, e cultivarás: porem não beberás vinho, nem colherás alguma cousa; porque o bicho o comerá.'),(223384,8,5,28,40,'Em todos teus termos terás oliveiras: porem te não ungirás com azeite; porque <em>a azeitona</em> cahirá <em>de</em> tua oliveira.'),(223385,8,5,28,41,'Filhos e filhas gerarás; porem não serão para ti; porque irão em eativeiro.'),(223386,8,5,28,42,'A todo teu arvoredo, e ao fruto de tua terra consumirá a lagarta.'),(223387,8,5,28,43,'O estrangeiro, que está em meio de ti, mui alto subirá sobre ti; e tu mui baixo descenderás.'),(223388,8,5,28,44,'Elie emprestará a ti; porem tu lhe não emprestarás: elle será por cabeça, e tu serás por rabo.'),(223389,8,5,28,45,'E todas estas maldições virão sobre ti, e te perseguirão, e te alcançarão, até que sejas destruido: por quanto não haverás dado ouvidos á voz de Jehovah teu Deos, para guardar seus mandamentos e seus estatutos, que tem mandado.'),(223390,8,5,28,46,'E serão entre ti por sinal, e por maravilha; como tambem entre tua semente para sempre.'),(223391,8,5,28,47,'Por quanto não haverás servido a Jehovah teu Deos com alegria e bondade de coração, pela abundancia de tudo.'),(223392,8,5,28,48,'Assim a teus inimigos, que Jehovah mandar entre ti, servirás com fome, e com sede, e com nueza, e com mingoa de tudo: e sobre teu pescoço porá jugo de ferro, ate que te tenha destruido.'),(223393,8,5,28,49,'Jehovah contra ti levantará gente de longe, do fim da terra, que voa como aguia; gente cuja lingoa não entenderás.'),(223394,8,5,28,50,'Gente feroz de rosto, que não attentará para o rosto do velho, nem se apiadarã do moço.'),(223395,8,5,28,51,'E comerá o fruto de teus animaes, e o fruto de tua terra, até que sejas destruido: e te não deixará grão, mosto, nem azeite, criação de tuas vacas, nem rebanhos de teu gado miudo; até que te tenha consumido.'),(223396,8,5,28,52,'E te angustiará em todas tuas portas, até que venhão a cahir teus altos e fortes muros, em que te confiavas em toda tua terra; e te angustiará até em todas tuas portas, em toda tua terra, que te tem dado Jehovah teu Deos.'),(223397,8,5,28,53,'E comerás o fruto de teu ventre, a carne de teus filhos, e de tuas filhas, que te der Jehovah teu Deos, no cerco, e no aperto, com que teus inimigos te apertarão.'),(223398,8,5,28,54,'Quanto ao varão mimoso entre ti, e mui delicioso: seu olho sera malino contra seu irmão, e contra a mulher de seu regaço, e contra os de mais de seus filhos, que ainda lhe ficarem:'),(223399,8,5,28,55,'Para a algum d`elles não dar da carne de seus filhos, que elle comer; porquanto d`ella nada guardou para si, no cerco, e no aperto, com que teu inimigo te apertará em todas tuas portas.'),(223400,8,5,28,56,'E quanto á mimosa e deliciosa entre ti, que de mimo e delicadeza nunca provou pôr a planta de seu pé sobre a terra; seu olho será malino contra o varão de seu regaço, e contra seu filho, e contra sua filha.'),(223401,8,5,28,57,'E isto por suas páreas, que sahirem d`entre seus pés, e por seus filhos, que parir; porque os comerá ás escondidas pela mingoa de tudo, no cerco, e no aperto, com que teu inimigo te apertará em tuas portas.'),(223402,8,5,28,58,'Se não tiveres cuidado de guardar todas as palavras d`esta lei, que estão escritas neste livro, para tamer e este glorioso e terrivel nome, a Jehovahteu Deos:'),(223403,8,5,28,59,'Jehovah tuas plagas, e as plagas de tua semente fará maravilhosas; grandes e certas plagas, e más e certas enfermidades serão.'),(223404,8,5,28,60,'E fará tornar sobre ti todos os males de Egypto, de que tu tiveste temor: e se apegarão a ti.'),(223405,8,5,28,61,'Tambem Jehovah farár vir sobre ti toda enfermidade e toda plaga, que não está escrita no livro d`esta lei, até que sejas destruido.'),(223406,8,5,28,62,'E ficareis poucos varões, em lugar de haver sido como as estrellas o ceo em multidão: porquanto não déste ouvidos á voz de Jehovah teu Deos.'),(223407,8,5,28,63,'E será que, como Jehovah se gozava de vós, bem vos fazendo, e vos multiplicando; assim Jehovah se gozará de vós, destruindo-vos, e consumindo-vos: e desarreigados sereis da terra, á qual tu passas para herdála.'),(223408,8,5,28,64,'E Jehovah vos espalhará ontre todos os povos, desdo hum cabo da terra até outro: e ali servirás a outros Deoses, que não conheceste tu nem teus pais, a pao e pedra.'),(223409,8,5,28,65,'E nem ainda entre as mesmas gentes descansarás, nem a planta de teu pé terá repouso: porquanto Jehovah ali te dará coração tremente, de esfalecimento de olhos, e desmaio de alma.'),(223410,8,5,28,66,'E tua vida estará pendurada em fronte de ti: e estremecerás de noite e de dia, e não estarás seguro de tua vida.'),(223411,8,5,28,67,'Pela manhã dirás: ah se já anoitecéra! e a tarde dirás: ah se ja amanhecéra! pelo pasmo de teu-coração, com que pasmarás, e pelo que verás com teus olhos.'),(223412,8,5,28,68,'E Jehovah te fará tornar a Egypto em navios, pelo caminho, de que te tenho dito; nunca ja mais o verás; e ali querereis vender-vos por servos e por servas a vossos inimigos; mas não haverá comprador.'),(223413,8,5,29,1,'ESTAS são as palavras do concerto, que Jehovah mandou fazer a Moyses na terra de Moab com os filhos de Israel, de mais do concerto que fizéra com elles em Horeb.'),(223414,8,5,29,2,'E chamou Moyses a todo Israel, e disse-lhes: tendes visto tudo quanto Jehovah fez na terra de Egypto perante vossos olhos, a Pharaó, e a todos seus servos, e a toda sua terra:'),(223415,8,5,29,3,'As grandes provas que teus olhos tem visto; aquelles sinaes e grandes maravilhas.'),(223416,8,5,29,4,'Porem Jehovah Vos não tem dado coração para entender, nem olhos para ver, nem ouvidos para ouvir, até ao dia de hoje.'),(223417,8,5,29,5,'E quarenta annos vos fiz, andar pelo deserto: vossos vestidos em vós se não envelhecérão; e teu çapato em teu pé se não envelheceo.'),(223418,8,5,29,6,'Pão não comestes, e vinho e cidra não bebestes: para que soubesseis, que eu sou Jehovah vosso Deos.'),(223419,8,5,29,7,'Vindo-vos pois a este lugar, Sihon rei de Hesbon, e Og rei de Basan sahio-nos ao encontro, á peleja; e nosoutros os ferimos.'),(223420,8,5,29,8,'E tomámos sua terra, e a dêmos por herança aos Rubenitas, e aos Gaditas, e a meia tribu dos Manassitas.'),(223421,8,5,29,9,'Guardai pois as palavras deste concerto, e fazei-as, para que acerteis em tudo quanto fizerdes.'),(223422,8,5,29,10,'Vosoutros todos estais hoje perante a face de Jehovah vosso Deos; as Cabeças de vossas tribus, vossos Anciãos, e vossos Officiaes, todo varão de Israel.'),(223423,8,5,29,11,'Vossos meninos, vossas mulheres, e teu estrangeiro, que está em meio de teu arraial; desde teu lenheiro até teu agoadeiro.'),(223424,8,5,29,12,'Para passar ao concerto de Jehovah teu Deos, e a seu juramento, que Jehovah teu Deos hoje faz comtigo.'),(223425,8,5,29,13,'Para que hoje te confirme a sipor povo, e elle te seja por Deos, como te tem dito: e como jurou a teus pais Abraham, Isaac, e Jacob.'),(223426,8,5,29,14,'E não somente com vosco faço este concerto, e este juramento:'),(223427,8,5,29,15,'Senão com auelle, que hoje está aqui com nosco perante a face de Jehovah nosso Deos; e com aquelle, que hoje não está aqui com nosco.'),(223428,8,5,29,16,'Porque vosoutros sabeis, como habitámos na terra de Egypto: e como passámos pelo meio das gentes, pelas quaes passastes.'),(223429,8,5,29,17,'E vistes suas abominações, e seus Deoses de esterco, pão e pedra, prata e ouro, que havia entre elles.'),(223430,8,5,29,18,'Para que entre vosoutros não haja varão, ou mulher, ou familia, ou tribu, que hoje desvie seu coração de Jehovah nosso Deos, para-ir-se a servir a os Deoses destas gentas; para que entre vós não haja raiz que dê fel e alosna.'),(223431,8,5,29,19,'E aconteça que, ouvindo as palavras desta maldição se abençoe em sen coração, dizendo; terei paz, ainda que ande conforme ao bom parecer de meu coração; para acrecentar a bebada a sedenta.'),(223432,8,5,29,20,'Jehovah lhe não quererá perdoar; mas então fumegará a ira de Jehovah e seu zelo sobre o tal varão, e todo a máldição escrita neste livro jazerá sobre elle; e Jehovah apagará seu nome de debaixo do ceo.'),(223433,8,5,29,21,'E Jehovah O separará para mal de todas as tribus de Israel: conforme a todas as maldições do concerto, escrito no livro desta lei.'),(223434,8,5,29,22,'Então dirá a geração vindoura, vossos filhos, que se levantarem depois de vosoutros, e o estranho que virá de longas terras; vendo as plagas desta terra, e suas enfermidades, com que Jehovah a fez enfermar:'),(223435,8,5,29,23,'E toda sua terra abrasada com enxofre e sal, que não será semeada, e nada produzirá, nem nelle crecerá alguma erva: como a destruição de Sodoma e Gomorra, de Adama e Zeboim, que Jehovah destruhio em sua ira e em seu furor.'),(223436,8,5,29,24,'E todas as gentes dirão: porque Jehovah fez assim com esta terra? qual foi o incendio deste tão grande furor?'),(223437,8,5,29,25,'Então se dirá: porquanto deixárão o concerto de Jehovah o Deos de seus pais, que com elles tinha feito, quando os tirou de Egypto;'),(223438,8,5,29,26,'E elles forão-se; e servirão a outros Deoses, e se inclinarão diante delles; Deoses que os não conhecérão, e dos quaes nenhum lhes tinha dado alguma cousa.'),(223439,8,5,29,27,'Pelo que a ira de Jehovah se accendeo contra esta terra, para trazer sobre ella toda a maldição, que está escritá neste livro.'),(223440,8,5,29,28,'E Jehovah Os tirou de sua terra com ira, e com indignação, e com grande furor, e os lançou em outra terra; como parece neste dia.'),(223441,8,5,29,29,'Ás cousas encobertas são para Jehovah nosso Deos; porem as reveladas são para nos e nossos filhos para todo sempre, para fazer todas as palavras desta lei.'),(223442,8,5,30,1,'E SERA que, sobreviudo-te todas estas cousas, abamção ou a maldição, que tenho proposto a ti; tornarás a teu coração entre todas as gentes, ás quaes te empuxar Jehovah teu Deos.'),(223443,8,5,30,2,'E te converterás a Jehovah teu Deos, e darás ouvidos a sua voz, conforme a tudo que eu te mando hoje, tu e teus filhos, com todo teu coração, e com toda tua alma.'),(223444,8,5,30,3,'E Jehovah teu Deos tornará a trazer teu cativeiro, e se apiadará de ti; e tornará a ajuntar-te de todas as gentes, entre as quaes te espalhou Jehovah teu Deos.'),(223445,8,5,30,4,'Ainda que teus empuxados estiverão no cabo do ceo: desd`ali te ajuntará Jehovah teu Deos, e te tomará d`ali.'),(223446,8,5,30,5,'E Jehovah teu Deos te trará á terra, que teus pais possuirão em herança, e a possuirás em herança; e te fará bem; e te multiplicará mais que a teus pais.'),(223447,8,5,30,6,'E Jehovah teu Deos circuncidirá teu coração, e o coração de tua semente; para amar a Jehovah teu Deos com todo teu coração, e com toda tua alma, para que vivas.'),(223448,8,5,30,7,'E Jehovah teu Deos porá todas estas maldições sobre teus inimigos, e sobre teus aborrecedores, que te perseguirão.'),(223449,8,5,30,8,'Converter-te-has pois, e darás ouvidos á voz de Jehovah; e farás todos seus mandamentos, que hoje te mando.'),(223450,8,5,30,9,'E Jehovah teu Deos te fará abundar em toda obra de tuas mãos, no fruto de teu ventre, e no fruto de teus animaes, e no fruto de tua terra para bem: porquanto Jehovah tomará a alegrar se de ti para bem, como se alegrou de teus pais:'),(223451,8,5,30,10,'Quando deres ouvidos á voz de Jehovah teu Deos, guardando seus mandamentos, e seus estatutos, escritos neste livro da lei: quando te converteres a Jehovah teu Deos com todo teu coração, e com toda tua alma.'),(223452,8,5,30,11,'Porque este mesmo mandamento, que hoje te mando, te não he encoberto, e tão pouco está longe.'),(223453,8,5,30,12,'Não está nos ceos, para dizer: quem subirá por nós aos ceos; para que nolo traga, e nôlo faça ouvir, para que o façamos?'),(223454,8,5,30,13,'Nem tam pouco está d`alem do mar, para dizer: quem passará por nós d`alem do mar, para que nólo traga, e nólo faça ouvir, para que o façamos?'),(223455,8,5,30,14,'Porque esta palavra está mui perto de ti, em tua boca, e em teu coração, para o fazeres.'),(223456,8,5,30,15,'Ves aqui, hoje te tenho proposto a vida e o bem; e a morte e o mal:'),(223457,8,5,30,16,'Porquanto te mando hoje, para amar a Jehovah teu Deos, andar em seus caminhos, e guardar seus mandamentos, e seus estatutos, e seus direitos, para que vivas, e te multipliques, e Jehovah teu Deos te abençoe na terra, á qual entras a herdála.'),(223458,8,5,30,17,'Porem se teu coração se desviar, e não quiseres dar ouvidos; e fores empuxado, para te inclinar a outros Deoses, e os servir:'),(223459,8,5,30,18,'Então eu vos denuncio hoje, que perecendo perecereis: não prolongareis os dias na terra, a que vás passando o Jordão, para que entrando nella a possuas em herança.'),(223460,8,5,30,19,'Os ceos e a terra hoje tomo por testemunhas contra vós, que te tenho proposto a vida e a morte, a benção e a maldição: escolhe pois a vida, para que vivas, tu e tua semente.'),(223461,8,5,30,20,'Amando a Jehovah teu Deos, dando ouvidos á sua voz, e te achegando a elle: pois elle he tua vida e a longura de teus dias; para que fiques na terra, que Jehovah jurou, a teus pais, Abraham, Isaac, e Jacob, lhes daria.'),(223462,8,5,31,1,'DEPOIS foi Moyses, e fallou estas palavras a todo Israel.'),(223463,8,5,31,2,'E disse-lhes: de idade de cento e vinte annos eu sou hoje: ja mais não poderei sahir e entrar: alem disto Jehovah me disse: não passarás o Jordão.'),(223464,8,5,31,3,'Jehovah teu Deos passará diante de tua face, elle destruirá estas gentes diante de tua face, para que as possuas em herança: Josua passará diante de tua face, como Jehovah tem dito.'),(223465,8,5,31,4,'E Jehovah lhes fará, como fez a Sihon e a Og, reis dos Amoreos, e a sua terra, aos quaes destruhio.'),(223466,8,5,31,5,'Quando pois Jehovah os der diante de vossa face; então com elles fareis conforme a todo mandamento, que vos tenho mandado.'),(223467,8,5,31,6,'Esforçai-vos, e animai-vos, não temais, nem vos espanteis perante sua face: porque Jehovah teu Deos he o que vai comtigo; não te deixará, nem te desamparará.'),(223468,8,5,31,7,'E chamou Moyses a Josua, e lhe disse perante os olhos de todo Israel: esforça-te e anima-te; porque com este povo entrarás na terra, que Jehovah jurou a seus pais de lhes dar; e tu os farás herdála.'),(223469,8,5,31,8,'Jehovah pois he aquelle, que vai diante de tua face, elle será comtigo, não te deixará, nem te desamparará; não temas, nem te espantes.'),(223470,8,5,31,9,'E Moyses escreveo esta lei, e a deu aos sacerdotes, filhos de Levi, que levaváo a Arca do concerto de Jehovah, e a todos os Anciãos de Israel.'),(223471,8,5,31,10,'E mandou-lhes Moyses, dizendo: ao fim de sete annos, no tempo determinado do anno da remissão na festa das Cabanas:'),(223472,8,5,31,11,'Quando todo Israel vier a comparecer perante a face de Jehovah teu Deos, no lugar que escolher, apregoarás esta lei a todo Israel em seus ouvidos:'),(223473,8,5,31,12,'Ajunta o povo, varões e mulheres, e meninos, e teus estrangeiros, que estão dentro de tuas portas; para que oução, e aprendão e temão a Jehovah Vosso Deos, e tenhão cuidado de fazer todas as palavras desta lei.'),(223474,8,5,31,13,'E que seus filhos, que a não soubérão, o oução, e aprendão a temer Jehovah Vosso Deos, todos os dias que viverdes sobre a terra, á qual ides passando o Jordão, a herdála.'),(223475,8,5,31,14,'E disse Jehovah a Moyses: eis que teus dias são chegados, para que morras; chama a Josua, e ponde-vos na Tenda do ajuntamento, para que eu lhe dê mandamentos: assim foi Moyses e Josua, e se poserão na Tenda do ajuntamento.'),(223476,8,5,31,15,'Então Jehovah appareceo na Tenda, na columna da nuvem; e a columna da nuvem estava sobre a porta da Tenda.'),(223477,8,5,31,16,'E disse Jehovah a Moyses: eis que dormirás com teus pais: e este povo se levantará, e fornicará após os Deoses dos estranhos da terra, á qual vai em meio della, e me deixará, e anulará meu concerto, que tenho feito com elle.'),(223478,8,5,31,17,'Assim minha ira naquelle dia se accenderá contra elle, e desamparalo-hei,e esconderei minha face delles, para que sejão devorados; e tantos males e angustias o alcançárão, que dirá naquelle dia: não me alcançárão estes males, porquanto meu Deos não está em meio de mim?'),(223479,8,5,31,18,'Escondendo pois esconderei minha face naquelle dia, por todo o mal que tiver feito, por se haver tornado a outros Deoses.'),(223480,8,5,31,19,'Agora pois, vos escrevei esta cançao, e a ensinai aos filhos de Israel: pondo a em sua boca; para que esta canção me seja por testemunha contra os filhos de Israel.'),(223481,8,5,31,20,'Porque o metterei na terra, que jurei a seus pais, que mana leite e mel; e comerá, e fartar-se-ha, e engordar-se-ha: então se tornará a outros Deoses, e os servirá, e irritar-me-hão, e anularão, meu concerto.'),(223482,8,5,31,21,'E será que, quando o alcançarem muitos males e angustias, então esta canção responderá em sua cara por testemunha, pois não será esquecida da boca de sua semente; porquanto conheço sua imaginação, que faz hoje, antes que o metta na terra, que tenho jurado.'),(223483,8,5,31,22,'Assim Moyses escreveo esta canção naquelle dia, e a ensinou aos filhos de Israel.'),(223484,8,5,31,23,'E mandou a Josua filho de Nun, e disse: esforça-te, e anima-te; porque tu metterás os filhos de Israel na terra que lhes jurei; e eu serei comtigo.'),(223485,8,5,31,24,'E aconteceo que, acabando Moyses de escrever as palavras desta lei em hum livro; até de todo as acabar.'),(223486,8,5,31,25,'Mandou Moyses aos Levitas, que levavão a Arca do concerto de Jehovah, dizendo:'),(223487,8,5,31,26,'Tomai este livro da lei, e o ponde ao lado da Arca do concerto de Jehovah vosso Deos, para que ali esteja por testemunha contra ti.'),(223488,8,5,31,27,'Porque conheço tua rebellião, e teu duro pescoço: eis que vivendo eu ainda hoje com vosco, rebeldes fostes contra Jehovah; quanto mais depois de minha morte.'),(223489,8,5,31,28,'Ajuntai a mim todos os Anciãos de vossas tribus, e vossos Officiaes, e em seus ouvidos fallarei estas palavras, e contra elles por testemunhas tomarei os ceos e a terra.'),(223490,8,5,31,29,'Porque eu sei, que depois de minha morte corrompendo-vos corrompereis, e vos desviareis do caminho que vos mandei: então este mal vos alcançará nos ultimos dias, quando fizerdes mal nos olhos de Jehovah, para o provocar a ira com a obra de vossas mãos.'),(223491,8,5,31,30,'Então Moyses achárão as palavras desta canção aos ouvidos de toda a congregação de Israel, até se acabarem.'),(223492,8,5,32,1,'INCLINAI os ouvidos, ó ceos, e fallarei: e a terra ouça os ditos de minha boca.'),(223493,8,5,32,2,'Minha doutrina goteje como a chuva, meu dito destile como o orvalho: como chovisco sobre a grama, e como gotas sobre a erva.'),(223494,8,5,32,3,'Porque apregoarei o nome de Jehovah: dai grandeza a nosso Deos.'),(223495,8,5,32,4,'Elle he a penha, cuja obra he perfeita, porque todos seus caminhos juizo são: Deos he verdade, e não injustiça; justo e recto he.'),(223496,8,5,32,5,'Corrompeo se contra elle, seus filhos elles não são, sua mancha he d`elles: geração perversa e torcida he.'),(223497,8,5,32,6,'Isto recompensais a Jehovah, povo louco e ignorante? não he Elle teu pai, que te acquirio, que te fez, e te confirmou?'),(223498,8,5,32,7,'Lembra-te dos dias da antiguidade, attentai para os annos de cada geração, pergunta a teu pai, e elle t`o notificará, a teus velhos, e elles t`o dirão.'),(223499,8,5,32,8,'Quando o altissimo distribuia as heranças a as gentes, quando dividia os filhos de Adam huns dos outros; os termos dos povos tem posto conforme ao numero dos filhos de Israel.'),(223500,8,5,32,9,'Porque a porção de Jehovah he seu povo; Jacob he o cordel de sua herança.'),(223501,8,5,32,10,'Achou-o na terra do deserto, e em hum ermo solitario de gritos; o trouxe ao redor, instmhio-o, guardou o como a menina de seu olho.'),(223502,8,5,32,11,'Como a aguia desperta seu ninho, se move sobre seus pintãos, estende suas asas, toma-os, e os leva sobre suas asas:'),(223503,8,5,32,12,'<em>Assim</em> Jehovah Só O guiou: e não havia com elle Deos estranho.'),(223504,8,5,32,13,'O fez cavalgar sobre as alturas da terra, e comeo as novidades do campo; e o fez chupar mel da rocha, e azeite da penha do seixal:'),(223505,8,5,32,14,'Manteiga de vacas, e leite de gado miudo, com a gordura dos cordeiros, e dos carneiros, que pastão em Basan, e dos cabrões com gordura dos rins do trigo; e bebeste o sangue das uvas, o vinho puro.'),(223506,8,5,32,15,'E engordando-se Jeschurun, couceou: (engordaste-te, engrossaste-te, <em>e de gordura</em> te cobriste) e deixou a Deos, que o fez, e desprezou a penha de sua salvação.'),(223507,8,5,32,16,'Com <em>Deoses</em> estranhos o provacárão a zelos; com abominações o assanhãrão.'),(223508,8,5,32,17,'Sacrificios offerecérão aos diabos, não a Deos; aos Deoses, que não conhecérão, novos, que vierão de perto, de que não estremecerão vossos pais.'),(223509,8,5,32,18,'Esqueceste-te da penha que te gerou; e em esquecimento poseste a Deos que te formou.'),(223510,8,5,32,19,'O que vendo Jehovah, os desprezou; provocado á ira contra seus filhos e suas filhas.'),(223511,8,5,32,20,'E disse: esconderei minha face delles, verei qual será seu fim delles; porque são geração de perversidade, filhos em que não ha lealdade.'),(223512,8,5,32,21,'A zelos me provocárão com aquillo que não he Deos; com suas vaidades me provocárão a ira; portanto eu Ios provocarei a zelos com os que não são povo; com gente louca os despertarei á ira.'),(223513,8,5,32,22,'Porque fogo se encendeo em minha ira, e arderá até o mais profundo do inferno, e consumirá a terra com sua novidade, e abrasará os fundamentos dos montes.'),(223514,8,5,32,23,'Males amontoarei sobre elles; minhas setas consumirei nelles.'),(223515,8,5,32,24,'Mirrados serão de fome, comidos de cabrunco e de peste amarga: e entre elles enviarei dentes de animaes, com ardente peçonha de serpentes do po.'),(223516,8,5,32,25,'De fora roubará a espada, e das recamaras o espanto: até o mancebo, até a donzella, assim o que mama, como o varão de cãs.'),(223517,8,5,32,26,'Eu dizia: em todos os cabos os espalharia: faria cessar sua memoria d`entre os homens:'),(223518,8,5,32,27,'Se eu não receára da ira do inimigo, que seus adversarios o estranhassem; e para que não digão: nossa mão esteve alta; Jehovah não fez tudo isto.'),(223519,8,5,32,28,'Porque são gente que se perde por conselhos, e nelles não ha entendimento.'),(223520,8,5,32,29,'Ouxalá, forão sabios! que isto entendessem: attentarião para seu fim.'),(223521,8,5,32,30,'Como hum só perseguiria mil, e dous farião fugir dez mil, se sua penha os não vendéra, e Jehovah os não entregára?'),(223522,8,5,32,31,'Porque sua penha não he como nossa penha; até nossos inimigos juizes sendo d`isso.'),(223523,8,5,32,32,'Porque sua vide he da vide de Sodoma, e dos campos de Gomorra: suas uvas são uvas peçonhentas, bagos amargosos tem.'),(223524,8,5,32,33,'Seu vinho he ardente veneno de dragões, e peçonha cruel de biboras.'),(223525,8,5,32,34,'Não he isto fechado comigo! sellado em meus thesouros?'),(223526,8,5,32,35,'Minha he a vingança, e a recompensa, ao tempo que vacilar seu pé: porque o dia de sua ruina está perto, e as cousas que lhes hão de succeder, se vão apresurar.'),(223527,8,5,32,36,'Porque Jehovah fará justiça a seu povo, e se arrependerá sobre seus servos: porquanto verá que a mão se foi, e que não ha fechado, nem desamparado.'),(223528,8,5,32,37,'Então dirá: aonde são seus Deoses? a penha em quem confiavão?'),(223529,8,5,32,38,'De cujos sacrificios comião a gordura, e de cujas offertas de derramamento bebião o vinho; levantem-se, e vos ajudem; que haja escondedouro para vós.'),(223530,8,5,32,39,'Vede agora que Eu, Eu O sou, e mais nenhum Deos comigo: Eu mato, e Eu vivifico; Eu firo, e Eu saro: e ninguem ha que escape de minha mão.'),(223531,8,5,32,40,'Porque levantarei minha mão aos ceos; e direi: Eu vivo para sempre.'),(223532,8,5,32,41,'Se eu amollar minha espada reluzente, e minha mão travar do juizo; farei tornar a vingança sobre meus adversarios, e o recompensarei a meus abhorrecedores.'),(223533,8,5,32,42,'Emborracharei minhas setas de sangue, e minha espada comerá carne: do sangue dos mortos, e dos prisioneiros; desda cabeça haverá vinganças do inimigo.'),(223534,8,5,32,43,'Jubilai gentes <em>com</em> seu povo; porque vingará o sangue de seus servos, e sobre seus adversarios fará tornar a vingança, e reconciliará sua terra, e seu povo.'),(223535,8,5,32,44,'E veio Moyses, e fallou todas as palavras desta canção aos ouvidos do povo: elle e Hosea, filho de Nun.'),(223536,8,5,32,45,'E acabando Moyses de fallar todas estas palavras a todo Israel;'),(223537,8,5,32,46,'Disse-lhes: ponde vosso coração em todas as palavras, que hoje protesto entre vosoutros, para que as mandeis a vossos filhos, que tenhão cuidado de fazer todas as palavras desta lei.'),(223538,8,5,32,47,'Porque esta palavra não he vã para vosoutros, antes vossa vida he: e por esta mesma palavra prolongareis os dias na terra, a que passais o Jordão a herdála.'),(223539,8,5,32,48,'Depois fallou Jehovah a Moyses naquelle mesmo dia, dizendo:'),(223540,8,5,32,49,'Sube ao monte de Abarim (este he o monte de Nebo, que está na terra de Moab, em fronte de Jericho) e olha a terra de Canaan, que darei aos filhos de Israel por possessão.'),(223541,8,5,32,50,'E falece no monte, ao qual subirás; e te congréga a teus povos; como Aaron teu irmão faleceo no monte de Hor, e se congregou a seus povos.'),(223542,8,5,32,51,'Porquanto prevaricastes contra mim em meio dos filhos de Israel, ás aguas da contenção em Cadez, no deserto de Zin; pois me não santificastes em meio dos filhos de Israel.'),(223543,8,5,32,52,'Pelo queverás a terra de em fronte, porem não entrarás lá, á terra que darei aos filhos de Israel.'),(223544,8,5,33,1,'ESTA porem he a benção, com que Moyses varão de Deos abençoou aos filhos de Israel antes de sua morte.'),(223545,8,5,33,2,'Disse pois: Jehovah veio de Sinai, e lhes subio de Seir, resplandeceo desdo monte de Paran, e veio com dez milhares de santos: á sua mão direita estava a lei de fogo para elles.'),(223546,8,5,33,3,'Na verdade ama os povos; todos seus santos estão em tua mão: postos serão no meio entre teus pés, cada qual recebera de tuas palavras.'),(223547,8,5,33,4,'Moyses nos mandou a Lei, <em>por</em> herança da congregação de Jacob.'),(223548,8,5,33,5,'E foi Rei em Jeschurun, quando se congregárão os Cabeças do povo, com as tribus de Israel.'),(223549,8,5,33,6,'Viva Ruben, e não faleça; e seus varões sejão <em>em</em> numero.'),(223550,8,5,33,7,'E isto he o que disse de Juda: ouve ó Jehovah a voz de Juda, e o torna a seu povo: suas mãos lhe a bastem, e tu <em>lhe</em> sejas em ajuda contra seus inimigos.'),(223551,8,5,33,8,'E de Levi disse: teu Tummim e teu Urim são para o varão teu favorecido; a quem attentaste em Massa, com quem contendeste ás aguas de Meriba.'),(223552,8,5,33,9,'Aquelle que disse a seu pai e a sua mai: nunca o vi; e não conheceo seus irmãos, e não estimou seus filhos: pois guardárão tua palavra, e observárão teu concerto.'),(223553,8,5,33,10,'Ensinarão teus direitos a Jacob, e tua lei a Israel: porão perfume a teus narizes,e holocausto sobre teu altar.'),(223554,8,5,33,11,'Abençoa seu poder, ó Jehovah, e a obra de suas mãos te agrade: fere os lombos dos que se levantão contra elle, e o aborrecem, que nunca mais se levantem.'),(223555,8,5,33,12,'E de Benjamin disse: o amado de Jehovah, habitará seguro com elle: todo o dia o cobrirá, e morará entre seus hombros.'),(223556,8,5,33,13,'E de Joseph disse: bemdita seja sua terra de Jehovah, com o mais excellente dos ceos, com o orvalho, e com o abismo, que jaz abaixo.'),(223557,8,5,33,14,'E com as mais excellentes novidades do sol, e com as mais excellentes produções da lua.'),(223558,8,5,33,15,'E com o mais excellente dos montes antigos, e com o mais excellente dos outeiros eternos.'),(223559,8,5,33,16,'E com o mais excellente da terra, e com sua plenidão, e com a benevolencia d`aquelle, que habitava na çarça, <em>a bencão</em> venha sobre a cabeça de Joseph, e sobre a moleira do separado de seus irmãos.'),(223560,8,5,33,17,'Elle tem a gloria do primogenito de seu boi; e seus cornos são cornos de unicornio: com elles acorneará os povos juntamente até os fins da terra; estes pois são os dez milhares de Ephraim, e estes são os milhares de Manasse.'),(223561,8,5,33,18,'E de Zebulon disse: Zebulon, alegra-te de tuas sahidas; e <em>tu</em> Issaschar de tuas tendas.'),(223562,8,5,33,19,'Chamarão os povos ao monte; ali offerecerão offertas de justiça: porque chuparão a abundancia dos mares, e os thesouros escondidos da area.'),(223563,8,5,33,20,'E de Gad disse: bemdito aquelle que faz dilatar a Gad: habita como leão velho, e despedáça o braço e a moleira.'),(223564,8,5,33,21,'E se proveo do primeiro, porquanto ali estava escondido na porção do legislador: pelo que veio com os Cabeças do povo; executou a justiça de Jehovah, e seus juizos com Israel.'),(223565,8,5,33,22,'E de Dan disse: Dan he leãozinho; saltará de Basan.'),(223566,8,5,33,23,'E de Naphtali disse: farta-te, ó Naphtali, da benevolencia, e enchete da benção de Jehovah; em herança possue o occidente, e o meio dia.'),(223567,8,5,33,24,'E de Aser disse: Aser seja bemdito com filhos, agrade a seus irmãos, e molhe seu pe em azeite.'),(223568,8,5,33,25,'Ferro e metal estará <em>debaixo de</em> teu çapato; e tua força será como teus dias.'),(223569,8,5,33,26,'Ninguem, ó Jeschurun, ha semelhante a Deos! que cavalga sobre os ceos para tua ajuda; e com sua alteza sobre as mais altas nuvens.'),(223570,8,5,33,27,'O Deos eterno te seja por habitação <em>de riba</em>, e debaixo por braços eternos: e lance ao inimigo de diante de tua face, e diga; destrue.'),(223571,8,5,33,28,'Israel pois habitará só seguro, <em>e</em> o olho de Jacob estará em terra de grão, e de mosto: e seus ceos gotejarão orvalho.'),(223572,8,5,33,29,'Bemaventurado tu Israel! quem he como tu? hum povo livrado por Jehovah, O escudo de teu socorro, e a espada de tua altura: pelo que teus inimigos se sogeitarão a ti fingidamente, e tu pisarás sobre suas alturas.'),(223573,8,5,34,1,'ENTÃO subio Moyses das campinas de Moab ao monte de Nebo, ao cume de Pisga, que está em fronte de Jericho; e Jehovah mostrou-lhe toda a terra desde Gilead até Dan.'),(223574,8,5,34,2,'E todo Naphtali, e a terra de Ephraim, e Manasse; e toda a terra de Juda, até o mar traseiro.'),(223575,8,5,34,3,'E o Sul, e a campina do valle de Jericho, a cidade das palmeiras até Zoar.'),(223576,8,5,34,4,'E disse-lhe Jehovah: esta he a terra de que jurei a Abraham, Isaac, e Jacob, dizendo: á tua semente a darei: t`a mostro para ver com teus olhos; porem lá não passarás.'),(223577,8,5,34,5,'Assim faleceo ali Moyses servo de Jehovah na terra de Moab, conforme ao dito de Jehovah.'),(223578,8,5,34,6,'E o sepultou em hum valle, na terra de Moab, em fronte de Bethpeor; e ninguem soube sua sepultura até o dia de hoje.'),(223579,8,5,34,7,'Era pois Moyses de idade de cento e vinte annos, quando faleceo; seus olhos nunca se escurecérão, nem perdeo seu vigor.'),(223580,8,5,34,8,'E os filhos de Israel prantearão a Moyses trinta dias nas campinas de Moab: e os dias do pranto do luto de Moyses se comprirão.'),(223581,8,5,34,9,'E Josua filho de Nun foi cheo do Espirito da sabedoria; porquanto Moyses tinha posto suas mãos sobre elle: assim os filhos de Israel lhe dérão ouvidos, e fizerão como Jehovah mandara a Moyses.'),(223582,8,5,34,10,'E nunca mais se levantou em Israel algum Propheta como Moyses, a quem Jehovah conhecéra cara a cara:'),(223583,8,5,34,11,'Em todos os sinaes e maravilhas, a que Jehovah O enviou para fazer na terra de Egypto, a Pharaó, e a todos seus servos, e a toda sua terra;'),(223584,8,5,34,12,'E em toda a mão forte, e em todo o espanto grande, que fez Moyses perante os olhos de todo Israel.'),(223585,8,6,1,1,'E ACONTECEO depois da morte de Moyses, servo de Jehovah, que Jehovah fallou a Josua, filho de Nun, servo de Moyses, dizendo:'),(223586,8,6,1,2,'Meu servo Moyses he morto: levanta-te pois agora, passa este Jordan, tu e todo este povo, á terra, que eu aos filhos de Israel lhes dou.'),(223587,8,6,1,3,'Todo lugar, que pisar a planta de vosso pé, vos tenho dado: como eu disse a Moyses.'),(223588,8,6,1,4,'Desd`o deserto e este Libano, até o grande rio, o rio de Euprátes, toda a terra dos Hetheos, e até o grande mar do poente do sol, será o vosso termo.'),(223589,8,6,1,5,'Ninguem subsistirá diante de tua face, todos os dias de tua vida: como foi com Moyses, <em>assim</em> serei comtigo; não te deixarei, nem te desempararei.'),(223590,8,6,1,6,'Esforça-te, e tem bom animo: porque tu a este povo hereditariamente farás possuir esta terra, que a seus pais jurei lhes daria.'),(223591,8,6,1,7,'Tam sómente te esforça, e tem mui bom animo, para cuidado teres de fazer conforme a toda a lei, que meu servo Moyses te mandou; della não te desvies, nem á mão direita nem á esquerda: para que prudentemente te hajas, por onde quer que andares.'),(223592,8,6,1,8,'O Iivro desta lei se não aparte de tua boca, antes dia e noite nelle medita, para que tenhas cuidado de fazer conforme a tudo quanto nelle está escrito; porque então farás prosperar teus caminhos, e então prudentemente te haverás.'),(223593,8,6,1,9,'Não t`o mandei eu? esforça-te, e tem bom animo; não pasmes, nem te espantes: porque Jehovah teu Deos he comtigo, aonde quer que andares.'),(223594,8,6,1,10,'Então mandou Josua aos Maioraes do povo, dizendo:'),(223595,8,6,1,11,'Passai por meio do arraial, e mandai ao povo, dizendo: apercebeivos de comida: porque dentro de tres dias passareis este Jordão; para que entreis a herdar a terra, que vos dá Jehovah vosso Deos, que herdeis.'),(223596,8,6,1,12,'E fallou Josua aos Rubenitas, e aos Gaditas, e á meia tribu de Manasse, dizendo.'),(223597,8,6,1,13,'Lembrai-vos da palavra, que vos mandou Moyses, servo de Jehovah, dizendo: Jehovah vosso Deoa vos dá descanso, e vos dá esta terra.'),(223598,8,6,1,14,'Vossas mulheres, vossos meninos, e vosso gado fiquem na terra, que Moyses vos deu desta banda do Jordão; porem vosoutros passareis armados perante a face de vossos irmãos, todos os valentes e valerosos, e ajuda-los-heis.'),(223599,8,6,1,15,'Até que Jehovah dê descanso a vossos irmãos, como a vosoutros, e elles tambem hereditariamente possuão a terra, que Jehovah Vosso Deos lhes dá: então tornareis á terra de vossa herança, e hereditariamente possuireis a que vos deu Moyses servo de Jehovah, desta banda do Jordão, para o nascente do sol.'),(223600,8,6,1,16,'Então respondérão a Josua, dizendo: tudo quanto nos mandaste, faremos, e aonde quer que nos enviares, iremos.'),(223601,8,6,1,17,'Como em tudo ouvimos a Moyses, assim te ouviremos a ti: tam somente Jehovah teu Deos seja comtigo, como foi com Moyses.'),(223602,8,6,1,18,'Todo varão, que for rebelde a tua boca, e não ouvir tuas palavras em tudo quanto lhe mandares, morrerá: tam somente te esforça, e tem bom animo.'),(223603,8,6,2,1,'E ENVIARA Josua filho de Nun dous varões desde Sittim, a espiar secretamente, dizendo; andai, considerai a terra, e a Jericho: forão pois e entrárão em casa de huma mulher solteira, cujo nome era Rachab, e dormirão ali.'),(223604,8,6,2,2,'Então foi denunciado ao rei de Jericho, dizendo: eis que esta noite viérão aqui varões dos filhos de Israel, a espiar a terra.'),(223605,8,6,2,3,'Pelo que o rei de Jericho enviou a Rachab, dizendo: tira fora aos varões, que viérão a ti, e entrarão em tua casa; porque viérão a espiar toda a terra.'),(223606,8,6,2,4,'Porem aquella mulher tomara a ambos aquelles varões, e os escondéra: e disse; verdade he, varões viérão a mim, porem não sabia, donde erão.'),(223607,8,6,2,5,'E aconteceo que, havendo-se de fechar a porta, sendo ja escuro, aquelles varões se sahirão; não sei, aonde aquelles varões se forão: ide apresuradamente após elles, que vós os alcançareis.'),(223608,8,6,2,6,'Porém ella os fizera subir ao telhado: e os escondéra entre as canas do linho, que puzéra sobre o telhado.'),(223609,8,6,2,7,'E forão-se aquelles varões após elles pelo caminho do Jordão, até os vãos: e fechou-se a porta, havendo sahido os que hião após elles.'),(223610,8,6,2,8,'E antes que elles dormissem, ella subio a elles sobre o telhado.'),(223611,8,6,2,9,'E disse a aquelles varões: bem sei que Jehovah Vos deu esta terra, e que vosso pavor cahio sobre nós, e que todos os moradores da terra desmaiados estão diante de vosso rosto.'),(223612,8,6,2,10,'Porque temos ouvido, que Jehovah secou as aguas do mar vermelho diante de vosso rosto, quando sahieis de Egypto: e o que fizestes aos dous reis dos Amoreos, a Sihon, e a Og, que estavão d`alem do Jordão, aos quaes posestes em interdito.'),(223613,8,6,2,11,'O que ouvindo, desmaiou nosso coração, e em ninguem mais ha animo algum, por causa de vossa presença: porque Jehovah vosso Deos he Deos a riba nos ceos, e abaixo na terra.'),(223614,8,6,2,12,'Agora pois, jurai-me, vos peço, por Jehovah, que pois vos fiz beneficencia, vós tambem fareis beneficencia á casa de meu pai, e dai-me hum certo sinal.'),(223615,8,6,2,13,'De que vida dareis a meu pai e a minha mai, como tambem a meus irmãos e a minhas irmãs, com tudo o que tem: e de que livrareis nossas vidas da morte.'),(223616,8,6,2,14,'Então aquelles varões lhe respondérão; nossa alma por vosoutros á morte <em>pomos, </em>se não denunciardes este nosso negocio: será pois que, dandonos Jehovah esta terra, usaremos comtigo beneficencia e fieldade.'),(223617,8,6,2,15,'Ella então os guindou com huma corda pela janella: por quanto sua casa estava sobre o muro da cidade, e ella morava sobre o muro.'),(223618,8,6,2,16,'E disse-lhes: Ide vós ao monte, para que por ventura vos não encontrem os que vão após vós, e escondeivos lá tres dias, até que se tornem os que vão após vós, e depois ide vosso caminho.'),(223619,8,6,2,17,'E dissérão-lhe aquelles varões: desobrigados seremos deste teu juramento, que nos fizeste jurar.'),(223620,8,6,2,18,'Eis que vindo nós á terra, ataras este cordão de fio de grã á janella, porque nos guindares abaixo; e reco lherás comtigo em casa a teu pai, e a tua mai, e a teus irmãos, e a toda a familia de teu pai.'),(223621,8,6,2,19,'Será pois, que qualquer que sahir fora da porta de tua casa, seu sangue será sobre sua cabeça, e nós seremos sem culpa: mas qualquer que estiver comtigo em casa, seu sangue seja sobre nossa cabeça, se nelle se poser mão alguma.'),(223622,8,6,2,20,'Porem se tu denunciares este nosso negocio: seremos desobrigados de teu juramento, que nos fizeste jurar.'),(223623,8,6,2,21,'E ella disse; conforme a vossas palavras, assim seja; então os despedio, e elles se forão; e ella atou o cordão de grã á janella.'),(223624,8,6,2,22,'Forão-se pois, e chegárão ao monte, e ficarão-se ali tres dias, até que se tornárão os que hião após elles, porque os que após elles andavão, buscárão os por todo o caminho, porém não os achárão.'),(223625,8,6,2,23,'Assim aquelles dous varões se tornarão, e descendérão do monte, e passarão, e vierão a Josua, filho de <em>Nun:</em> e contárão-lhe tudo quanto lhes acontecéra.'),(223626,8,6,2,24,'E disserão a Josua, certamente Jehovah tem dado toda esta terra em nossas mãos: pois até todos os moradores estão desmaiados diante de nossos rostos.'),(223627,8,6,3,1,'LEVANTOU-se pois Josua de madrugada, e partirão de Sittim, e viérão até o Jordão, elle e todos os filhos de Israel: e tiverão ali a noite, antes que passassem.'),(223628,8,6,3,2,'E succedeo a cabo de tres dias, que os maioraes passarão pelo meio do arraial.'),(223629,8,6,3,3,'E mandarão ao povo, dizendo: quando virdes a Arca do concerto de Jehovah vosso Deos, e que os sacerdotes Leviticos a levão: parti-vos outros tambem de vosso lugar, e segui-a.'),(223630,8,6,3,4,'Haja com tudo distancia entre vos outros a ella, como de medida de dous mil covados: e não vos chegueis a ella, para que saibais o caminho, que haveis de ir; porquanto por este caminho nem hoje, <em>nem</em> hontem passastes.'),(223631,8,6,3,5,'Disse Josua tambem ao povo: Santificai-vos: porque amanhã fará Jehovah maravilhas em meio de vosoutros.'),(223632,8,6,3,6,'Da mesma maneira fallou Josua aos sacerdotes, dizendo: Levantai a Arca do concerto, e passai diante da face deste povo: levantarão pois a Arca do concerto, e forão andando diante da face do povo.'),(223633,8,6,3,7,'Porque Jehovah disséra a Josua, este dia começarei a engrandecer-te perante os olhos de todo Israel: para que saibão, que assim como fui com Moyses, <em>assim</em> serei comtigo,'),(223634,8,6,3,8,'Tu pois mandarás aos sacerdotes, que levão a Arca do concerto, dizendo: quando vierdes até a borda das aguas do Jordão, parareis em o Jordão.'),(223635,8,6,3,9,'Então disse Josua aos filhos de Israel: chegai-vos para cá, e ouvi as palavras de Jehovah vosso Deos.'),(223636,8,6,3,10,'Disse mais Josua: nisto conhecereis, que o Deos vivente está em meio de vosoutros: e que lançando lançará diante de vossa face aos Cananeos, e aos Hetheos, e aos Heveos, e aos Pherezeos, e aos Girgaseos, e aos Amoreos, e aos Jebuseos.'),(223637,8,6,3,11,'Eis que a Arca do concerto do Senhor de toda a terra entra no Jordão diante de vossa face.'),(223638,8,6,3,12,'Tomai-vos pois agora doze varões das tribus de Israel, de cada tribu hum varão.'),(223639,8,6,3,13,'Porque ha de acontecer, que em as plantas dos pés dos sacerdotes, que levão a Arca de Jehovah, o Senhoreador de toda a terra, repousando nas aguas do Jordão; as aguas do Jordão se partirão, <em>a saber</em> as aguas que de cima descendem: e se pararão em hum montão.'),(223640,8,6,3,14,'E aconteceo que, partindo-se o povo de suas tendas, para passar o Jordão, levavão os sacerdotes a Arca do concerto diante da face do povo.'),(223641,8,6,3,15,'E como os que levavão a Arca, chegárão até o Jordão, e os pés dos sacerdotes, que levavão a Arca, se molhárão na borda das aguas; (porque o Jordão trasbordava sobre todas suas ribanceiras, todos os dias da sega:)'),(223642,8,6,3,16,'Parárão-se as aguas, que descendião de cima; levantárão-se em hum montão, mui longe da cidade de Adam, que <em>está</em> da banda de Sartan; e as que descendião ao mar das prainuras, ao mar salgado, se acabárão, partidas forão: então passou o povo em fronte de Jericho.'),(223643,8,6,3,17,'Porém os sacerdotes, que levavão a Arca do concerto de Jehovah, se parárão firmes em seco no meio do Jordão: e todo Israel passou em seco, até que todo o povo acabou de passar o Jordão.'),(223644,8,6,4,1,'ACONTECEO pois que, acabando todo o povo de passar o Jordão, fallou Jehovah a Josua, dizendo.'),(223645,8,6,4,2,'Tomai-vosdo povo doze varões, de cada tribu hum varão.'),(223646,8,6,4,3,'E mandai-lhes, dizendo: tomai-vos d`aqui do meio do Jordão, do lugar do assento dos pés dos sacerdotes, e preparai doze pedras: e passai-as com vosco, e prantai-as no alojamento, em que haveis de passar esta noite.'),(223647,8,6,4,4,'Chamou pois Josua aos doze varões, que fizera ordenar dos filhos de Israel: de cada tribu hum varão.'),(223648,8,6,4,5,'E disse-lhes Josua: passai diante da Arca de Jehovah vosso Deos, ao meio do Jordão: e levantai-vos cadahum huma pedra sobre seu hombro, conforme ao numero das tribus dos filhos de Israel.'),(223649,8,6,4,6,'Para que isto seja por sinal entre vósoutros: quando vossos filhos amanhã perguntarem, dizendo: que vos <em>significão</em> estas pedras?'),(223650,8,6,4,7,'Então lhes direis, que as aguas do Jordão se partirão diante da face da Arca do concerto de Jehovah; passando ella pelo Jordão, as aguas do Jordão se partirão: assim que estas pedras serão para sempre por memorial aos filhos de Israel.'),(223651,8,6,4,8,'Fizerão pois os filhos de Israel assim como Josua tinha mandado, e levantárão doze pedras do meio do Jordão, como Jehovah dissera a Josua, conforme ao numero das tribus dos filhos de Israel: e passárão-as comsigo ao alojamento, e as prantárão ali.'),(223652,8,6,4,9,'Levantou Josua tambem doze pedras no meio do Jordão, no lugar do assento dos pés dos sacerdotes, que levavão a Arca do concerto: e ali estão até o dia de hoje.'),(223653,8,6,4,10,'Parárão-se pois os sacerdotes, que levavão a Arca, no meio do Jordão em pé, até que tudo se cumprio, quanto Jehovah a Josua mandara dizer ao povo, conforme a tudo quanto Moyses tinha mandado a Josua: e apresurouse o povo, e passou.'),(223654,8,6,4,11,'E succedeo que, como todo o povo acabou de passar: então passou a Arca de Jehovah, e os sacerdotes perante a face do povo.'),(223655,8,6,4,12,'E passarão os filhos de Ruben, e os filhos de Gad, e a meia tribu de Manasse, armados diante da face dos filhos de Israel: como Moyses lhes tinha dito.'),(223656,8,6,4,13,'Quasi até quarenta mil homens de guerra armados passarão diante da face de Jehovah para batalha, ás prainuras de Jericho.'),(223657,8,6,4,14,'Naquelle mesmo dia Jehovah engrandeceo a Josua diante dos olhos de todo Israel: e temérão-o, como havião temido a Moyses, todos os dias de sua vida.'),(223658,8,6,4,15,'Fallou pois Jehovah a Josua, dizendo.'),(223659,8,6,4,16,'Manda aos sacerdotes, que levão a Arca do testemunho, que subão do Jordão.'),(223660,8,6,4,17,'Então mandou Josua aos sacerdotes, dizendo: subi do Jordão.'),(223661,8,6,4,18,'E aconteceo que, como os sacerdotes, que levavão a Arca do concerto de Jehovah, subirão do meio do Jordão, e as plantas dos pés dos sacerdotes se posérão em seco: as aguas do Jordão se tornárão a seu lugar, e forãose como hontem e ante hontem, a todas suas ribanceiras.'),(223662,8,6,4,19,'Subio pois o povo do Jordão aos dez do mez primeiro: e alojárão em Gilgal, da banda oriental de Jericho.'),(223663,8,6,4,20,'E as doze pedras, que havião tomado do Jordão, levantou Josua em Gilgal.'),(223664,8,6,4,21,'E fallou aos filhos de Israel, dizendo: quando amanhã vossos filhos perguntarem a seus pais, dizendo: que <em>significão</em> estas pedras?'),(223665,8,6,4,22,'Fareis saber a vossos filhos, dizendo: Israel passou em seco por este Jordão.'),(223666,8,6,4,23,'Porque diante de vossas faces Jehovah vosso Deos fez secar as aguas do Jordão, até que passasseis por elle: como Jehovah vosso Deos fez ao mar vermelho, que fez secar perante nossa face, até que passámos por elle.'),(223667,8,6,4,24,'Para que todos os povos da terra conheção a mão de Jehovah, que he forte: para que tema is a Jehovah vosso Deos todos os dias.'),(223668,8,6,5,1,'E ACONTECEO que, ouvindo todos os reis dos Amoreos, que desta banda do Jordão ao occidente, e todos os Reis dos Cananeos, que junto ao mar estavão, que Jehovah fizéra secar as aguas do Jordão perante a face dos filhos de Israel, até que passámos por elle: seu coração se derreteo, e não houve mais animo nelles perante a face dos filhos de Israel.'),(223669,8,6,5,2,'Naquelle tempo disse Jehovah a Josua: faze-te facas de pedra, a torna a circuncidar aos filhos de Israel a segunda vez.'),(223670,8,6,5,3,'Então Josua se fez facas de pedra, e circuncidou aos filhos de Israel no monte dos prepucios.'),(223671,8,6,5,4,'E foi esta a causa porque Josua os circuncidou: todo o povo que havia sahido de Egypto, os machos, todos os homens de guerra, erão ja mortos no deserto pelo caminho, depois que sahirão de Egypto.'),(223672,8,6,5,5,'Porque todo o povo que sahira, estava circuncidado; mas todo o povo que nascéra no deserto pelo caminho, depois de haverem sahido de Egypto, não o circuncidárão.'),(223673,8,6,5,6,'Porque quarenta annos andárão os filhos de Israel pelo deserto, até se acabar toda a gente dos homens de guerra, que sahirão de Egypto, e não obedecérão á voz de Jehovah: aos quaes Jehovah tinha jurado, que lhes não havia de deixar ver a terra, que Jehovah jurara a seus pais de darnos; terra que mana leite e mel.'),(223674,8,6,5,7,'Porem em seu lugar pôs a seus filhos; a estes Josua circuncidou: porquanto estavão incircuncisos, porque os não circuncidárão no caminho.'),(223675,8,6,5,8,'E aconteceo que, acabando de circuncidar a toda esta gente, ficárão-se em seu lugar no arraial, até que sarárão.'),(223676,8,6,5,9,'Disse mais Jehovah a Josua: hoje revolvi de sobre vosoutros o vitu perio de Egypto, pelo que o nome daquelle lugar se chamou Gilgal, até o dia de hoje.'),(223677,8,6,5,10,'Estando pois os filhos de Israel alojados em Gilgal, celebrárão a Pascoa aos catorze dias do <em>mesmo</em> mez, á tarde, nas prainuras de Jericho.'),(223678,8,6,5,11,'E comérão do trigo da terra do anno a traz, ao outro dia da Pascoa, paens asmos e espigas tostadas, no mesmo dia.'),(223679,8,6,5,12,'E cessou o Manná ao outro dia, depois que houvérão comido do trigo da terra do annoatrazado; e os filhos de Israel não tivérão mais Manná: porem no mesmo anno comérão da novidade da terra de Canaan.'),(223680,8,6,5,13,'E succedeo que, estando Josua junto a Jericho, levantou seus olhos, e olhou; e eis que em fronte delle se pôs em pé hum varão, que tinha huma espada arrancada na mão: e foi-se Josua a elle, e disse-lhe; es tu dos nossos, ou de nossos inimigos?'),(223681,8,6,5,14,'E disse elle; não, porem eu sou o Principe do exercito de Jehovah; agora vim: então Josua se postrou sobre seu rosto em terra, e adorou, e disselhe; que diz meu Senhor a seu servo?'),(223682,8,6,5,15,'Então disse o Principe do exercito de Jehovah a Josua; descalça teus çapatos de teus pés; porque o lugar, em que estás, he santo: e fez Josua assim.'),(223683,8,6,6,1,'JERICHO porém <em>se</em> cerrou, e estava cerrada perante a face dos filhos de Israel: ninguem sahia, nem entrava.'),(223684,8,6,6,2,'Então disse Jehovah a Josua; olha, tenho dado em tua mão a Jericho, e a seu rei: <em>com seus</em> valentes e valorosos.'),(223685,8,6,6,3,'Vós pois, todos os homens de guerra, rodeareis a cidade, cercando a cidade humavez: assim fareis por seis dias.'),(223686,8,6,6,4,'E sete sacerdotes levárão sete bozinas de carneiros diante da Arca, e ao setimo dia rodeareis a cidade sete vezes: e os sacerdotes tocarão as bozinas.'),(223687,8,6,6,5,'E será que, tocando-se longamente a bozina de carneiro, ouvindo vosoutros o soido da bozina, todo o povo jubilará gritando com grande jubilo: e o muro da cidade cahirá de baixo de si, e o povo subirá nelle, cada qual em direito de si.'),(223688,8,6,6,6,'Então chamou Josua filho de Nun aos sacerdotes, e disse-lhes: levai a Arca do concerto; e sete sacerdotes levem sete bozinas de carneiros, diante da Arca de Jehovah.'),(223689,8,6,6,7,'E disse ao povo: passai e rodeai a cidade: e quem estiver armado, passe diante da Arca de Jehovah.'),(223690,8,6,6,8,'E foi como Josua dissera ao povo, que forão os sete sacerdotes, levando as sete bozinas de carneiros diante da face de Jehovah, e passárão, e tocarão as bozinas: e a Arca do concerto de Jehovah os seguia.'),(223691,8,6,6,9,'E os armados hião diante da face dos sacerdotes, que tocavão os bozinas: e a retaguarda seguia apos a Arca, andando e tocando-se as bozinas.'),(223692,8,6,6,10,'Porem ao povo Josua tinha mandado, dizendo: não jubilareis, nem fareis ouvir vossa voz, nem sahirá palavra alguma de vossa boca: até o dia, que vos digo; Jubilai; então jubilareis.'),(223693,8,6,6,11,'E fez rodear a Arca de Jehovah ao redor da cidade, cercando-a huma vez: e vierão ao arraial, e passarão a noite no arraial.'),(223694,8,6,6,12,'Depois Josua se levantou de madrugada, e os sacerdotes levarão a Arca de Jehovah.'),(223695,8,6,6,13,'E os sete sacerdotes, que levavão as sete bozinas de carneiros diante da Arca de Jehovah, hião andando, e tocavão as bozinas: e os armados hião diante de sua face, e a retaguarda seguia após a Arca de Jehovah, andando e tocando-se as bozinas.'),(223696,8,6,6,14,'Assim rodearão outra vez a cidade o dia segundo, e tornárão-se ao arraial: assim fizerão por seis dias.'),(223697,8,6,6,15,'E foi que ao setimo dia madrugárão ao subir da alva, e da mesma maneira rodearão a cidade sete vezes: aquelle dia somente rodeárão a cidade sete vezes.'),(223698,8,6,6,16,'E succedeo que, tocando os sacerdotes a setima vez as bozinas, disse Josua ao povo, Jubilai; que Jehovah vos tem dado a cidade.'),(223699,8,6,6,17,'Porem a cidade será posta em interdito a Jehovah, ella e tudo quanto houver nella: somente a solteira Rachab viverá, ella e todos os que com ella estiverem em casa; porquanto escondeo os mensageiros, que enviámos.'),(223700,8,6,6,18,'Tam somente vos guardai do interdito, para que vos não mettais em interdito, tomando do interdito, e não ponhais em interdito ao arraial de Israel, nem o turbeis.'),(223701,8,6,6,19,'Porem toda a prata, e o ouro, e vasos de metal e de ferro, consagrados serão a Jehovah: irão ao thesouro de Jehovah.'),(223702,8,6,6,20,'Jubilou pois o povo, tocando elles as bozinas: e succedeo que, ouvindo o povo o soido da bozina, jubilou o povo com grande jubilo; e o muro cahio debaixo de si, e o povo subio á cidade cada qual em direito de si, e tomarão a cidade.'),(223703,8,6,6,21,'E tudo quanto na cidade havia, poserão em interdito a fio da espada, desdo homem até á mulher, desdo menino até o velho, e até o boi, e gado muido, e o asno.'),(223704,8,6,6,22,'Porem Josua disse aos dous varões, que havião espiado a terra; entrai na casa da mulher solteira: e tirai de lá a esta mulher com tudo quanto tiver, como lhe tendes jurado.'),(223705,8,6,6,23,'Então entrárão os mancebos espias, e tirárão a Rachab, e a seu pai, e a sua mai, e a seus irmãos,e a tudo quanto tinha; tirárão tambem a todas suas familias: e puzérão-os fora do arraial de Israel.'),(223706,8,6,6,24,'Porem a cidade, e tudo quanto havia nella, queimarão o fogo: tam somente a prata e o ouro, com os vasos de metal e de ferro derão para o thesouro da casa de Jehovah.'),(223707,8,6,6,25,'Assim deu Josua vida á solteira Rachab, e á familia de seu pai, e a tudo quanto tinha; e habitou em meio de Israel até o dia de hoje: porquanto escondéra os mensageiros, que Jo sua enviára a espiar a Jericho.'),(223708,8,6,6,26,'E naquelle mesmo tempo Josua os esconjurou, dizendo: maldito diante da face de Jehovah seja o varão, que se levantar, e edificar esta cidade de Jericho; em seu primogenito a funde, e ponha suas portas em seu menor.'),(223709,8,6,6,27,'Assim era Jehovah com Josua: e sua fama corria por toda a terra.'),(223710,8,6,7,1,'E OS filhos de Israel cometérão prevaricação no interdito: porquanto Achan filho de Charmi, filho de Zabdi, filho de Zerah, da tribu de Juda, tomou do interdito; e a ira de Jehovah se encendeo contra os filhos de Israel.'),(223711,8,6,7,2,'Enviando pois Josua de Jericho <em>alguns</em> varões a Ai, que está junto a Bethaven, da banda do Oriente de Bethel, fallou-lhes, dizendo; subi, e espiai a terra: subírão pois aquelles varões, e espiárão-a Ai.'),(223712,8,6,7,3,'E tomárão a Josua, e dissérão-lhe; não suba todo o povo; subão alguns dous mil, ou alguns tres mil varões, a que firão a Ai: não fadigues ali a todo o povo; porque poucos são.'),(223713,8,6,7,4,'Assim subirão lá do povo alguns tres mil varões: os quaes fugirão diante da face dos varões de Al.'),(223714,8,6,7,5,'E os varões de Ai ferirão delles alguns trinta e seis, e seguirão-os desda porta até Schebarim, e ferirão-os em numa decida: e o coração do povo se derreteo, e se tornou como agua.'),(223715,8,6,7,6,'Então Josua rasgou seus vestidos, e se postrou em terra sobre sua face Serante a Arca de Jehovah até a tarde, elle e os anciãos de Israel: e deitárão pó sobre suas cabeças.'),(223716,8,6,7,7,'E disse Josua; ah Senhor Jehovah! porque passando fizeste passar a este povo o Jordão, para dar-nos em mãos dos Amoreos, para nos fazer perecer? oxalá nos contentáramos, com ficarmos nos d`alem do Jordão!'),(223717,8,6,7,8,'Ah Senhor! que direi? pois Israel virou as costas diante da face de seus inimigos!'),(223718,8,6,7,9,'Ouvindo isto os Cananeos, e todos os moradores da terra, nos cercarão, e desarreigarão nosso nome da terra: e então que farás a teu grande nome?'),(223719,8,6,7,10,'Então disse Jehovah a Josua, levanta-te: porque estás postrado assim sobre tua face?'),(223720,8,6,7,11,'Israel peccou, e até meu concerto, que mandado-lhes tinha, quebrantárão: e até do interdito tomárão, e tambem furtárão, e tambem mentirão, e até debaixo de sua bagagem o poserão.'),(223721,8,6,7,12,'Pelo que os filhos de Israel não poderão subsistir perante a face de seus inimigos: virarão as costas diante da face de seus inimigos; porquanto estão em interdito: não serei mais com vosco, se não desarreigardes o interdito do meio de vosoutros.'),(223722,8,6,7,13,'Levanta-te; santifica ao povo, e dize: santificai-vos para a manhã: porque assim diz Jehovah, o Deos de Israel; interdito ha em meio de ti, Israel; perante a face de teus inimigos não poderás subsistir, até que não tires o interdito do meio de vosoutros.'),(223723,8,6,7,14,'Amanhã pois vos chegareis segundo vossas tribus: e será que a tribu, em que Jehovah pegar, se chegará segundo as gerações, e a geração, em que Jehovah pegar, se chegará por familias; e a familia, em que Jehovah pegar, se chegará varão por varão.'),(223724,8,6,7,15,'E será que aquelle, que for tomado com o interdito, será queimado a fogo, elle e tudo quanto tiver: porquanto transgressou o concerto de Jehovah, e fez doudice em Israel.'),(223725,8,6,7,16,'Então Josua se levantou de madrugada, e fez chegar a Israel segundo suas tribus: e a tribu de Juda foi tomada.'),(223726,8,6,7,17,'E fazendo chegar a tribu de Juda, pegou na geração de Zarchi: e fazendo chegar a geração de Zarchi varão por varão, foi tomado Zabdi.'),(223727,8,6,7,18,'E fazendo chegar sua familia varão por varão, foi tomado Achan filho de Charmi, filho de Zabdi, filho de Zerah, da tribu de Juda.'),(223728,8,6,7,19,'Então disse Josua a Achan, filho meu, dá, te peço, gloria a Jehovah o Deos de Israel, e faze confessão perante elle: e declara-me agora o que fizeste, não m`o encubras.'),(223729,8,6,7,20,'E respondeo Achan a Josua, e disse: verdadeiramente pequei contra Jehovah O Deos de Israel; e assim, e assim fiz.'),(223730,8,6,7,21,'Que vi entre os despojos hum bom roupão Babylonico, e duzentos siclos de prata, e huma lingua de ouro de peso de cincoenta siclos, e cobicei-os, e tomei-os; e eis que estão escondidos na terra em meio de minha tenda, e a prata debaixo delle.'),(223731,8,6,7,22,'Então Josua enviou mensageiros, que forão correndo á tenda: e eis que estava escondido em sua tenda, e a prata debaixo delle.'),(223732,8,6,7,23,'Tomarão pois aquellas cousas do meio da tenda, e as trouxérão a Josua e a todos os filhos de Israel: e as deitárão perante a face de Jehovah.'),(223733,8,6,7,24,'Então Josua, e todo Israel com elle tomou a Achan, filho de Zerah, e a prata, e a roupão, e a lingua de ouro, e a seus filhos, e a suas filhas, e a seus bois, e a seus asnos, e a seu gado, e a sua tenda, e a tudo quanto tinha; e levárão-os ao valle de Achor.'),(223734,8,6,7,25,'E disse Josua; como assim nos turbaste? Jehovah te turbará a ti este dia: e todo Israel o apedrejou com pedras, e os queimarão a fogo, e os apedrejárão com pedras.'),(223735,8,6,7,26,'E levantárão sobre elle hum grande montão de pedras, atá o dia de hoje: assim Jehovah se tornou do ardor de sua ira: pelo que o nome daquelle lugar se chamou o valle de Achor, até o dia de hoje.'),(223736,8,6,8,1,'ENTÃO disse Jehovah a Josua: não temas, e não te espantes; toma comtigo toda a gente de guerra, e levanta-te, sube a Ai: olha, <em>que</em> ao rei de Ai, e a seu povo, e a sua cidade, e a sua terra tenho dado em tua mão.'),(223737,8,6,8,2,'Farás pois a Ai, e a seu rei, como fizeste a Jericho, e a seu rei; salvo que para vosoutros saqueareis: seus despojos, e seu gado: põe-te emboscadas á cidade, por de tras della.'),(223738,8,6,8,3,'Então Josua se levantou, e toda a gente de guerra, para subir a Ai; e escolheo Josua trinta mil homens valentes e valerosos,e enviou-os de noite.'),(223739,8,6,8,4,'E mandou-lhes, dizendo: olhai, poreis emboscadas á cidade, por de tras da cidade; não vos alongueis muito da cidade: e todos vosoutros estai apercebidos.'),(223740,8,6,8,5,'Porem eu, e todo o povo que está comigo, nos achegaremos á cidade: e será que, quando nos sahirem ao encontro, como d`antes, fugiremos diante de sua face.'),(223741,8,6,8,6,'Deixai-os pois sahir apòs nos, até que os arranquemos da cidade; porque dirão; fugem diante de nossas faces, como d`antes: e fugiremos diante de suas faces.'),(223742,8,6,8,7,'Então sahireis vosoutros da emboscada, e tomareis a cidade: porque Jehovah vosso Deos vô -la dará em vossa mão.'),(223743,8,6,8,8,'E será que, tomando vosoutros a cidade, poreis a cidade a fogo, conforme a palavra de Jehovah fareis: olhai, que vôlo tenho mandado.'),(223744,8,6,8,9,'Assim Josua os enviou, e <em>elles</em> se forão á emboscada; e ficarão entre Bethel e Ai, ao occidente de Ai: porem Josua passou aquella noite em meio do povo.'),(223745,8,6,8,10,'E levantou-se Josua de madrugada, e contou ao povo: e subio elle, e os anciãos de Israel diante da face do povo a Ai.'),(223746,8,6,8,11,'Subio tambem toda a gente de guerra, que estava com elle, e chegárão-se, e viérão em fronte da cidade: e alojárão-se da banda do norte de Ai; e hum valle havia entre elle e Ai.'),(223747,8,6,8,12,'Tomou tambem quasi cinco mil varões, e pólos entre Bethel e Ai em emboscada, ao occidente da cidade.'),(223748,8,6,8,13,'E poserão ao povo, a todo o arraial, que estava ao norte da cidade, e sua emboscado ao occidente da cicade: e foi Josua aquella mesma noite ao meio do valle.'),(223749,8,6,8,14,'E succedeo que, vendo-o o rei de Ai, so apresurárão, e se levantarão de madrugada, e os varões da cidade sahirão ao encontro a Israel ao combate, elle e todo seu povo, ao tempo assinalado, perante as prainuras: porque elle não sabia,que se lhe houvesse posto emboscada de tras da cidade.'),(223750,8,6,8,15,'Josua pois, e todo Israel <em>se</em> houvérão <em>como</em> feridos diante de sua face, e fugirão pelo caminho do deserto.'),(223751,8,6,8,16,'Pelo que todo o povo que estava na cidade, foi convocado, para os seguir: e seguirão a Josua, e arrançãrão-se da cidade.'),(223752,8,6,8,17,'E nem hum só varão ficou em Ai, nem em Bethel, que não sahisse após Israel: e deixarão a cidade aberta, e seguirão a Israel.'),(223753,8,6,8,18,'Então Jehovah disse a Josua, estende a lança, que tens em tua mão, para Ai; porque a darei em tua mão: e Josua estendeo a lança, que estava em sua mão para a cidade.'),(223754,8,6,8,19,'Então a emboscada se levantou de seu lugar apresuradamente, e corrérão em estendendo elle sua mão, e viérão á cidade, e tomárão-a: e apresurárão-se, e posérão a cidade a fogo.'),(223755,8,6,8,20,'Evirando-se os varões de Ai para trás, olhárão. e eis que o fumo da cidade subia ao ceo, e não tivérão lugar para fugirem á huma nem á outra parte: porque o povo, que fugia para o deserto, se tornou contra os que <em>os</em> seguião.'),(223756,8,6,8,21,'E vendo Josua e todo Israel, que a emboscada tomara a cidade, e que o fumo da cidade subia: tornárão, e ferirão aos varões de Ai.'),(223757,8,6,8,22,'Tambem aquelles da cidade lhes sahirão ao encontro, e <em>assim</em> ficárãoem meio dos Israelitas, huns da huma, e outros da outra parte: e ferirão-os, até que nenhum delles ficou, que escapasse.'),(223758,8,6,8,23,'Porem ao rei de Ai tomárão vivo, e o trouxerão a Josua.'),(223759,8,6,8,24,'E foi que, acabando os Israelitas de matar a todos os moradores de Ai no campo, no deserto, aonde os tinhão seguido; e havendo todos cahido a fio da espada, até todos serem consumidos: todo Israel se tornou a Ai, e a poserão a fio de espada.'),(223760,8,6,8,25,'E todos os que cahirão aquelle dia, assim homens como mulheres, forão doze mil: todos moradores de Ai.'),(223761,8,6,8,26,'Nem tão pouco Josua retirou sua mão, que estendeéra com a lança, até não pôr em interdito a todos os moradores de Ai.'),(223762,8,6,8,27,'Tam somente os Israelitas saqueárão para si o gado, e os despojos da cidade: conforme a palavra de Jehovah, que tinha mandado a Josua.'),(223763,8,6,8,28,'Queimou pois Josua a Ai: e a tornou em hum montão perpetuo, em assolamento, até o dia de hoje.'),(223764,8,6,8,29,'E ao rei de Ai enforcou em hum madeiro, até a tarde: e quasi ao pôr do sol mandou Josua, que seu corpo se tirasse do madeiro; e o lançarão á porta da cidade, e levantarão sobre elle hum grande montão de pedras, até o dia de hoje.'),(223765,8,6,8,30,'Então Josua edificou hum altar a Jehovah O Deos de Israel, no monte de Ebal.'),(223766,8,6,8,31,'Como Moyses servo de Jehovah mandara aos filhos de Israel, conforme ao que está escrito no livro da lei de Moyses; <em>a saber</em> altar de pedras inteiras, sobre que se não movéra ferro: e offerecérão sobre elle holocaustos a Jehovah, e sacrificarão sacrificios gratificos.'),(223767,8,6,8,32,'Tambem escreveo ali em pedras a repetição da lei de Moyses, que ja tinha escrito perante a face dos filhos de Israel.'),(223768,8,6,8,33,'E todo Israel, com seus anciãos, e maioraes, e seus juizes, estavão de huma e outra banda da Arca, perante os sacerdotes Leviticos, que levavão a Arca do concerto de Jehovah, assim estrangeiros como naturaes; ametade delles em fronte do monte Gerizim, e a outra ametade em fronte do monte Ebal: como Moyses servo de Jehovah mandara, para primeiramente bendizer ao povo de Israel.'),(223769,8,6,8,34,'E depois leo em alta voz todas as palavras da lei, a benção, e a maldição: conforme a tudo que está escrito no livro da lei.'),(223770,8,6,8,35,'Palavra nenhuma houve de tudo que Moyses mandára, que Josua não lesse em alta voz perante toda a congregação de Israel, e das mulheres, e dos meninos, e dos estrangeiros, que andavão em meio delles.'),(223771,8,6,9,1,'E FOI que, ouvindo <em>isto</em> todos os reis, que estavão d`aquem do Jordão, nas montanhas, e nas prainuras, e em toda a costa do grande mar, em fronte do Libano; os Hetheos, e os Amoreos, os Cananeos, os Pherezeos, os Heveos, e os Jebuseos:'),(223772,8,6,9,2,'Ajuntárão-se de hum commum acordo a huma, para pelejar contra Josua, e contra Israel.'),(223773,8,6,9,3,'E ouvindo os moradores de Gibeon o que Josua fizera com Jericho e com Ai:'),(223774,8,6,9,4,'Usárão tambem de astucia, e forão, e se fingirão embaixadores: e tomárão sacos velhos sobre seus asnos, e odres de vinho velhos, e rotos, e remendados.'),(223775,8,6,9,5,'E em seus pés çapatos velhos e manchados, e vestidos velhos sobre si: e todo o pão, que trazião para o caminho, era seco <em>e</em> bolorento.'),(223776,8,6,9,6,'E vierão a Josua ao arraial a Gilgal: e disse rão a elle, e aos varões de Israel; vimos de terra de longe, fazei pois agora liança com nosco.'),(223777,8,6,9,7,'E os varões de Israel respondérão aos Heveos: porventura habitais em meio de nosoutros; como pois faremos liança com vosco?'),(223778,8,6,9,8,'Então disserão a Josua; somos teus servos: e disse-lhes Josua; quem sois, e d`onde vindes?'),(223779,8,6,9,9,'E elles lhe respondérão; teus servos vierão de terra mui longe, por causa do nome de Jehovah teu Deos: porquanto ouvimos sua fama, e tudo quanto fez em Egypto.'),(223780,8,6,9,10,'E tudo quanto fez aos dous reis dos Amoreos, que estavão d`alem do Jordão: a Sirion rei de Hesbon, e a Og rei de Basan, que em Astaroth <em>morava</em>.'),(223781,8,6,9,11,'Pelo que nossos anciãos, e todos os moradores de nossa terra nos fallárão, dizendo: Tomai com vosco em vossas mãos provisão para o caminho, e ide-lhes ao encontro: e dizei-lhes; somos vossos servos; fazei pois agora liança com nosco.'),(223782,8,6,9,12,'Este nosso pão tomámos quente de nossas casas para nossa provisão, o dia que sahimos para vir a vosoutros: e eilo aqui agora ja seco e bolorento.'),(223783,8,6,9,13,'E estes odres, que enchèmos de vinho, erão novos; e eilos aqui ja rotos: e estes nossos vestidos, e nossos çapatos ja se tem envelhecido, por causa da muita compridão do caminho.'),(223784,8,6,9,14,'Então aquelles varões tomarão de sua provisão: e não perguntárão a boca de Jehovah.'),(223785,8,6,9,15,'E Josua fez paz com elles, e tratou com elles liança, que lhes daria a vida: e os maioraes da congregação lhes jurárão.'),(223786,8,6,9,16,'E succedeo que, a cabo de tres dias, depois de fazerem liança com elles, ouvirão que erão seus vezinhos, e que moravão em meio delles.'),(223787,8,6,9,17,'Porque partindo-se os filhos de Israel, chegarão a suas cidades ao terceiro dia: e suas cidades erão, Gibeon, e Chephirá, e Beeroth, e Kiriath-Jearim.'),(223788,8,6,9,18,'E os filhos de Israel os não ferirão; porquanto os maioraes da congregação lhes jurárão por Jehovah o Deos de Israel: pelo que toda a congregação murmurava contra os maioraes.'),(223789,8,6,9,19,'Então todos os maioraes disserão a toda a congregação; nos juramos-lhes por Jehovah, o Deos de Israel: pelo que lhes não podemos tocar.'),(223790,8,6,9,20,'Isto <em>porém</em> lhes faremos, que lhes daremos a vida: para que não naja ira grande sobre nós, por causa do juramento que ja lhes temos jurado.'),(223791,8,6,9,21,'Disserão-lhes mais os maioraes: vivão <em>pois;</em> e sejão lenheiros e aguadeiros de toda a congregação, como os maioraes lhes tem dito.'),(223792,8,6,9,22,'E Josua os chamou, e fallou-lhes, dizendo: porque nos enganastes, dizendo; mui longe de vosoutros habitamos, morando vós em meio de nosoutros?'),(223793,8,6,9,23,'Sereis pois agora malditos: e dentre vós não deixará de haver servos, nem lenheiros, nem aguadeiros, para a casa de meu Deos.'),(223794,8,6,9,24,'Então respondérão a Josua, e disserão; porquanto em certeza foi denunciado a teue servos, que Jehovah teu Deos mandou a Moyses seu servo, que a vosoutros daria toda esta terra; e destruiria todos os moradores da terra diante de vossa face: temémos muito por nossas vidas diante de vossas faces, porisso fizémos assim.'),(223795,8,6,9,25,'E eis que agora estamos em tuas mãos: aquillo que bom e recto em teus olhos <em>te</em> parece nos fazer, faze.'),(223796,8,6,9,26,'Assim pois lhes fez: e livrou-os das mãos dos filhos de Israel, e não os matárão.'),(223797,8,6,9,27,'E naquelle mesmo dia Josua os deu por lenheiros e aguadeiros da congregação, e isso para o altar de Jehovah, até o dia de hoje, no lugar que escolhesse.'),(223798,8,6,10,1,'E FOI que, ouvindo Adoni Zedek, rei de Jerusalem, que Josua tomara a Ai, e a posem em interdito; <em>e</em> fizéra a Ai e a seu rei, como tinha feito a Jericho e a seu rei: e que os moradores de Gibeon fizerão paz com os Israelitas, e estavão em meio delles:'),(223799,8,6,10,2,'Temérão muito em grande maneira; porque a grande cidade de Gibeon era como huma das cidades reaes: e ainda maior que Ai, e todos seus varões valentes.'),(223800,8,6,10,3,'Pelo que Adoni Zedek rei de Jerusalem enviou a Hoham rei de Hebron, e a Piream rei de Jarmuth, e a Japhiã rei de Lachis, e a Debir rei de Eglon, dizendo:'),(223801,8,6,10,4,'Subi a mim, e ajudai-me, e firamos a Gibeon: por quanto fez paz com Josua, e com os filhos de Israel.'),(223802,8,6,10,5,'Então-se ajuntárão, e subirão cinco reis dos Amoreos, o rei de Jerusalem, o rei de Hebron, o rei de Jarmuth, o rei de Lachis, o rei de Eglon, elles e todos seus exercitos: e sitiárão a Gibeon, e pelejárão contra ella.'),(223803,8,6,10,6,'Enviàrão pois os varões de Gibeon a Josua ao arraial a Gilgal, dizendo: não retires tuas mãos de teus servos: sube apresuradamente a nosoutros, e livra-nos, e ajuda-nos; porquanto todos os reis dos Amoreos, que habitão na montanhã, se ajuntárão contra nós.'),(223804,8,6,10,7,'Então subio Josua de Gilgal, elle e toda a gente de guerra com elle, e todos os valentes e valerosos.'),(223805,8,6,10,8,'Porque Jehovah dissera a Josua: não os temas; porque os tenho dado em tuas mãos: nenhum delles parará diante de ti.'),(223806,8,6,10,9,'E veio Josua apresuradamente a elles: toda a noite veio subindo desde Gilgal.'),(223807,8,6,10,10,'E Jehovah os conturbou diante de Israel, e lerio-os de grande ferida em Gibeon: e seguio-os pelo caminho, que sube a Bethhoron, e ferio-os até Azeka e Makeda.'),(223808,8,6,10,11,'E succedeo que, fugindo elles diante da face de Israel, á decida de Bethhoron, Jehovah lançou sobre elles do ceo grandes pedras até Azeka, e morrérão: muitos mais forão os que morrérão das pedras da saraiva, do que os filhos de Israel matárão á espada.'),(223809,8,6,10,12,'Então Josua fallou a Jehovah, o dia que Jehovah deu os Amoreos em mãos dos filhos de Israel; e disse perante os olhos dos Israelitas: sol, detem-te em Gibeon, e <em>tu </em>lua, no valle de Ajalon.'),(223810,8,6,10,13,'E o sol se deteve, e a lua se parou, até que o povo se vingou de seus inimigos. Isto não está escrito no livro do Recto? o sol pois se deteve no meio do ceo, e não se apresurou a pôrse, quasi hum dia inteiro.'),(223811,8,6,10,14,'E não houve dia semelhante a este, <em>nem</em> antes nem depois delle, ouvindo Jehovah assim a voz de hum homem: porque Jehovah pelejava por Israel.'),(223812,8,6,10,15,'E tornou-se Josua, e todo Israel com elle, ao arraial a Gilgal.'),(223813,8,6,10,16,'Porem aquelles cinco reis fugírão, e se escondérão na cova de Makeda.'),(223814,8,6,10,17,'E foi denunciado a Josua, dizendo: Achados são os cinco reis, escondidos na cova em Makeda.'),(223815,8,6,10,18,'Disse pois Josua; arrojai grandes pedras á boca da cova: e ponde a ella varões, que os guardem.'),(223816,8,6,10,19,'Porèm vós não vos detenhais, segui a vossos inimigos, e feri-os no rabo: não os deixeis entrar em suas cidades, porque Jehovah Vosso Deos ja vo-los deu em vossa mão.'),(223817,8,6,10,20,'E foi que, acabando Josua e os filhos de Israel, de os ferir a grande ferida até consumilos; e que os que ficárão delles, se retirárão as cidades fortes.'),(223818,8,6,10,21,'Todo o povo se tornou a Josua ao arraial em Makeda em paz: não havendo ninguem que movesse sua lingua contra os filhos de Israel.'),(223819,8,6,10,22,'Depois disse Josua; abri a boca da cova, e trazei-me aquelles cinco reis fora da cova.'),(223820,8,6,10,23,'Fizerão pois assim, e trouxerão-lhe aquelles cinco reis fora da cova: o rei de Jerusalem, o rei de Hebron, o rei de Jarmuth, o rei de Lachis, e o rei de Eglon.'),(223821,8,6,10,24,'E foi que, trazendo aquelles reis a Josua, Josua chamou a todos os varões de Israel, e disse aos maioraes da gente de guerra, que com elle forão; chegai, ponde vossos pés sobre os pescoços destes reis: e chegarão, e puzerão seus pés sobre seus pescoços.'),(223822,8,6,10,25,'Então Josua lhes disse; não temais, nem vos espanteis: esforçai-vos, e animai-vos; porque assim fará Jehovah a todos vossos inimigos, contra os quaes pelejardes.'),(223823,8,6,10,26,'E depois d`isto Josua os ferio, e os matou, e os enforcou em cinco madeiros: e ficarão enforcados nos madeiros até a tarde.'),(223824,8,6,10,27,'E foi que ao tempo do pôr do sol, mandou Josua, que os tirassem dos madeiros; e lançárão-os na cova, aonde se esconderão: e poserão grandes pedras á boca da cova, <em>que ainda ali estão</em> até o mesmo dia de hoje.'),(223825,8,6,10,28,'E naquelle mesmo dia tomou Josua a Makeda, e ferio-a a fio da espada, e poz em interdito a seu rei, a elles, e a toda alma, que nella havia, nada deixou de resto: e fez ao rei de Makeda, como fizera ao rei de Jericho.'),(223826,8,6,10,29,'Então Josua e todo Israel com elle passou de Makeda a Libna, e pelejou contra Libna.'),(223827,8,6,10,30,'E tambem Jehovah a deu em mão de Israel, a ella e a seu rei, e a ferio a fio da espada, a ella e a toda alma, que nella havia, nada deixou de resto: e fez a seu rei, como fizera ao rei de Jericho.'),(223828,8,6,10,31,'Então Josua e todo Israel com elle passou de Libna a Lachis: e a sitiou, e pelejou contra ella.'),(223829,8,6,10,32,'E Jehovah deu a Lachis em mão de Israel, e tomou-a o dia seguinte, e a ferio a fio da espada, a ella e a toda alma, que nella havia: conforme a tudo o que fizera a Libna.'),(223830,8,6,10,33,'Então Horam rei de Gezer, subio a ajudar a Lachis: porém Josua o ferio, a elle e a seu povo, até que nenhum lhe deixou de resto.'),(223831,8,6,10,34,'E Josua, e todo Israel com elle passou de Lachis a Eglon: e a sitiárão, e pelejárão contra ella.'),(223832,8,6,10,35,'E no mesmo dia a tomarão, e a ferirão a fio da espada; e a toda alma, que nella havia, pôs em interdito no mesmo dia: conforme a tudo o que fizera a Lachis.'),(223833,8,6,10,36,'Depois Josua e todo Israel com elle subio de Eglon a Hebron: e pelejárão contra ella.'),(223834,8,6,10,37,'E tomárão-a, e a ferirão-a fio da espada, assim a seu rei, como a todas suas cidades; e a toda alma, que nellas havia, a ninguem deixou com vida, conforme a tudo o que fizera a Eglon: e a pós em interdito a ella, e a toda alma, que nella havia.'),(223835,8,6,10,38,'Então Josua e todo Israel com elle tornou a Debir: e pelejou contra ella.'),(223836,8,6,10,39,'E tomou-a com seu rei, e a todas suas cidades, e as ferírão-a fio da espada, e a toda alma que nellas havia, poserão em interdito, nada deixou de resto: como fizera a Hebron, assim fez a Debir e a seu rei, e como fizera a Libna e a seu rei.'),(223837,8,6,10,40,'Assim ferio Josua toda aquella terra, as montanhas, o sul, e as prainuras, e as decidas das aguas, e a todos seus reis, nada deixou de resto: até tudo que tinha folgo, poz em interdito, como mandára Jehovah O Deos de Israel.'),(223838,8,6,10,41,'E Josua os ferio desde Cades-Barnea, e até Gaza: como tambem toda a terra de Gosen, e até Gibeon.'),(223839,8,6,10,42,'E de huma vez tomou Josua todos estes reis, e suas terras: porquanto Jehovah O Deos de Israel pelejava por Israel.'),(223840,8,6,10,43,'Então Josua e todo Israel com elle se tornou ao arraial em Gilgal.'),(223841,8,6,11,1,'SUCCEDEO depois d`isto, que, ouvindo-o Jabin rei de Hazor, enviou a Jobab rei de Madon, e ao rei de Simron, e ao rei de Achsaph.'),(223842,8,6,11,2,'E aos reis, que estavão ao Norte, nas montanhas, e nas campanhas ao Sul de Chinneroth, e nas prainuras, e em Naphoth-Dor, da banda do mar.'),(223843,8,6,11,3,'Ao Cananeo ao Oriente, e ao Occidente; e ao Amoreo, e ao Hetheo, e ao Pherezeo, e ao Jebuseo nas montanhas: e ao Heveo abaixo de Hermon, na terra de Mispa.'),(223844,8,6,11,4,'Sahírão pois estes, e todos seus exercitos com elles, muito povo, como a area, que está na praia do mar em multidão: e muitissimos e carros.'),(223845,8,6,11,5,'Todos estes reis se ajuntárão, e vierão, e juntamente se alojárão-a as aguas de Merom, para pelejarem contra Israel.'),(223846,8,6,11,6,'E disse Jehovah a Josua: não temas perante suas faces, que a manhã como a estas horas eu os darei todos feridos perante a face dos filhos de Israel: seus cavallos deceparás, e seus carros queimarás a fogo.'),(223847,8,6,11,7,'E Josua, e toda a gente de guerra com elle veio apresuradamente sobre elles a as aguas de Merom: e derão nelles de repente.'),(223848,8,6,11,8,'E Jehovah os deu em mão de Israel, e os ferirão, e os seguirão até a grande Sidon, e até Misrephoth-Maim, e até o valle de Mispé ao Oriente, e ferirao-os até que nenhum delles deixarão de resto.'),(223849,8,6,11,9,'E fez-lhes Josua, como Jehovah lhe dissera: seus cavallos decepou, e seus carros queimou a fogo.'),(223850,8,6,11,10,'E naquelle mesmo tempo tomou Josua, e tomou a Hazor, e a seu rei ferio a espada: porquanto Hazor d`antes era a cabeça de todos estes Reinos.'),(223851,8,6,11,11,'E a toda alma, que nella havia, ferirão a fio da espada, pondo-a em interdito; nada do que folgo tinha, ficou de resto: e a Hazor queimou com fogo.'),(223852,8,6,11,12,'E Josua tomou todas as cidades destes reis, e todos seus reis, e ferioos a fio da espada, pondo os em interdito: como mandara Moyses servo de Jehovah.'),(223853,8,6,11,13,'Tam somente os Israelitas não queimarão as cidades, que esta vão sobre seus outeiros: salvo somente Hazor, a qual Josua queimou.'),(223854,8,6,11,14,'E todos os despojos destas cidades, e o gado, os filhos de Israel saqueárão para si: tam somente a todos os homens ferirão a fio da espada, até que os destruirão, nada do que folgo tinha, deixárão de resto.'),(223855,8,6,11,15,'Como mandára Jehovah a Moyses seu servo, assim Moyses mandou a Josua: e assim Josua o fez; nem tirou huma palavra de tudo o que Jehovah mandára a Moyses.'),(223856,8,6,11,16,'Assim Josua tomou toda aquella terra, as montanhas e todo o sul, e toda a terra de Gosen, e as prainuras, e as campanhas, e as montanhas de Israel, e suas prainuras.'),(223857,8,6,11,17,'Desdo monte calvo, que sube a Seir, até Baal Gad, no valle do Libano, ás raizes do monte de Hermon: tambem tomou todos seus reis, e os ferio, e os matou.'),(223858,8,6,11,18,'Por muitos dias Josua fez guerra contra todos estes reis.'),(223859,8,6,11,19,'Não houve cidade, que fizesse paz com os filhos de Israel, senão os Heveos, moradores de Gibeon: por guerra as tomarão todas.'),(223860,8,6,11,20,'Porquanto de Jehovah vinha, que seus corações endurecessem, a sahir ao encontro a Israel com guerra, para os pôr em interdito, por se não ter piedade delles: mas para os destruir todos, como Jehovah mandára a Moyses.'),(223861,8,6,11,21,'Naquelle tempo veio Josua, e desarraigou aos Enaquins das montanhas, de Hebron, de Debir, de Anab, e de todas as montanhas de Juda, e de todas as montanhas de Israel: Josua os poz em interdito com suas cidades.'),(223862,8,6,11,22,'Nenhum dos Enaquins ficou de resto na terra dos filhos de Israel: somente ficarão de resto em Gaza, em Gath, e em Asdod.'),(223863,8,6,11,23,'Assim Josua tomou toda esta terra, conforme a tudo o que Jehovah dissera a Moyses: e Josua a deu em herança aos filhos de Israel, conforme a suas repartições, conforme a suas tribus: e a terra repousou da guerra.'),(223864,8,6,12,1,'ESTES pois são os reis da terra, aos quaes ferirão os filhos de lsrael, e possuirão sua terra em herança dalem do Jordão ao nascente do sol: desdo ribeiro de Arnon, até o monte de Hermon, e toda a prainura do Oriente.'),(223865,8,6,12,2,'Sihon rei dos Amoreos, que habitava em Hesbon: o que senhoreava desde Aroer, que está á borda do ribeiro de Arnon, e <em>desd` o</em> mei do ribeiro, e a meitade de Gilead, e até o ribeiro de Jabbok, o termo dos filhos de Ammon.'),(223866,8,6,12,3,'E <em>desd`</em> a campanha até o mar de Chinneroth ao Oriente, e até o mar da campanha, o mar salgado ao Oriente, caminho de Beth-Jesimoth: e desdo Sul abaixo de Asdoth-Pisga.'),(223867,8,6,12,4,'Como tambem o termo de Og rei de Basan, que era do resto dos gigantes, e habitava em Astharoth, e em Edrei.'),(223868,8,6,12,5,'E senhoreava no monte de Hermon, e em Saleha, e em toda Basan, até o termo dos Gesureos e dos Maachateos: e a meitade de Gilead, termo de Sihon rei de Hesbon.'),(223869,8,6,12,6,'A estes Moyses servo de Jehovah e os filhos de Israel ferirão: e Moyses servo de Jehovah deu esta <em>terra</em> aos Rubenitas, e aos Gaditas, e á meia tribu de Manasse em possessão hereditaria.'),(223870,8,6,12,7,'E estes são os reis da terra, que ferio Josua, e os filhos de Israel d`aquem do Jordão ao Occidente, desde Baal-Gad no valle do Libano, e até o monte calvo, que sube a Seir: e Josua a deu a as tribus de Israel em possessão hereditaria segundo suas repartições.'),(223871,8,6,12,8,'O que havia nas montanhas, e nas prainuras, e nas campanhas, e nas descidas das aguas, e no deserto, e ao Sul: o Hetheo, o Amoreo, e o Cananeo, o Pherezeo, o Heveo, e o Jebuseo.'),(223872,8,6,12,9,'O rei de Jericho, hum: o rei de Ai, que está ao lado de Bethel, outro.'),(223873,8,6,12,10,'O rei de Jerusalem, outro; o rei de Hebron, outro.'),(223874,8,6,12,11,'O rei de Jarmuth, outro; o rei de Lachis; outro.'),(223875,8,6,12,12,'O rei de Eglon, outro; o rei de Geser, outro.'),(223876,8,6,12,13,'O rei de Debir, outro; o rei de Geder, outro.'),(223877,8,6,12,14,'O rei de Horma, outro; o rei de Harad, outro.'),(223878,8,6,12,15,'O rei de Libna, outro; o rei de Adullam, outro.'),(223879,8,6,12,16,'O rei de Makeda, outro; o rei de Bethel, outro.'),(223880,8,6,12,17,'O rei de Tappuah, outro; o rei de Hepher, outro.'),(223881,8,6,12,18,'O rei de Aphek, outro; o rei de Lassaron, outro.'),(223882,8,6,12,19,'O rei de Madon, outro; o rei de Hasor, outro.'),(223883,8,6,12,20,'O rei de Simron-Meron, outro; o rei de Achsaph, outro.'),(223884,8,6,12,21,'O rei de Taanach, outro; o rei de Megiddo, outro.'),(223885,8,6,12,22,'O rei de Kedes, outro; o rei de Jokneam ao Carmel, outro.'),(223886,8,6,12,23,'O rei de Dor, em Naphath-Dor, outro; o rei das gentes em Gilgal, outro.'),(223887,8,6,12,24,'O rei de Tirsa, outro; trinta e hum reis por todos.'),(223888,8,6,13,1,'ERA porém Josua ja velho, entrado em dias: e disse-lhe Jehovah; ia estás velho, entrado em dias; e ainda muitissima terra ficou para possuir em herança.'),(223889,8,6,13,2,'A terra que fica de resto, he esta: todos os termos dos Philisteos, e toda Gesuri.'),(223890,8,6,13,3,'Desde Sihor, que está diante de Egypto, até o termo de Ekron ao Norte, que se conta por dos Cananeos: cinco Principes dos Philisteos, o Gazeo, e o Asdodeo, o Ascalonita, o Getheo, e o Ekroneo. e os Aveos.'),(223891,8,6,13,4,'Desdo Sul, toda a terra dos Cananeos, e Meara, que he dos Sidoneos, até Aphek: até o termo dos Amoreos.'),(223892,8,6,13,5,'Como tambem a terra dos Gibleos, e todo o Libano ao nascente do sol, desde Baal-Gad a baixo do monte de Hermon, até á entrada de Hamath.'),(223893,8,6,13,6,'Todos os que habitão nas montanhas desdo Libano até Misrephoth-Maim, todos os Sidoneos; eu os lançarei de diante da face dos filhos de Israel; tam somente faze, que caia a Israel <em>em sorte</em> por herança hereditaria, como ja te tenho mandado.'),(223894,8,6,13,7,'Reparte pois agora esta terra por herança a as nove tribus, e á meia tribu de Manasse.'),(223895,8,6,13,8,'Com quem os Rubenitas e os Gaditas ja sua herança recebérão: a qual lhes deu Moyses d`alem do Jordão, ao Oriente; como ja lhes tinha dado Moyses serro de Jehovah.'),(223896,8,6,13,9,'Desde Aroer, que está á borda do ribeiro de Arnon, e a cidade que está no meio do ribeiro, e toda a campanha de Medeba até Dibon.'),(223897,8,6,13,10,'E todas as cidades de Sihon, rei dos Amoreos, que reinou em Hesbon: até o termo dos filhos de Ammon.'),(223898,8,6,13,11,'E Gilead, e o termo dos Gesureos, e dos Machateos, e todo o monte de Hermon, e toda Basan até Salcha.'),(223899,8,6,13,12,'Todo o Reino de Og em Basan, que reinou em Astharoth, e em Edrei: este ficou do resto dos gigantes, que Moyses ferio e desterrou.'),(223900,8,6,13,13,'Porem os filhos de Israel não desterrárão aos Gesureos, nem aos Machateos: antes Gesur e Maachath habitárão em meio de Israel, até o dia de hoje.'),(223901,8,6,13,14,'Tam sómente á tribu de Levi não deu herança: os sacrificios ardentes de Jehovah Deos de Israel são sua herança, como ja lhe tinha dito.'),(223902,8,6,13,15,'Assim Moyses deu á tribu dos filhos de Ruben conforme a suas familias.'),(223903,8,6,13,16,'E foi seu termo desde Aroer, que está á borda do ribeiro de Arnon, e a cidade, que está no meio do ribeiro, e toda a campanha até Medeba.'),(223904,8,6,13,17,'Hesbon e todas suas cidades, que estão na campanha: Dibon, e Bamoth-Baal. e Beth-Baal-Meon.'),(223905,8,6,13,18,'E Jahsa, e Kedemoth,e Mephaath.'),(223906,8,6,13,19,'E Kiriathaim, e Sibma, e Zereth, e Hassahar, no monte do valle.'),(223907,8,6,13,20,'E Beth-Peor, e Asdoth-Pisga, e Beth-Jesimoth.'),(223908,8,6,13,21,'E todas as cidades da campanha, e todo o reino de Sihon, rei dos Amoreos, que reinou em Hesbon: a quem Moyses ferio, como tambem aos Principes de Midian, Evi, e Rekem, Sur, e Hur, e Reba, maioraes de Sihon, moradores da terra.'),(223909,8,6,13,22,'Tambem os filhos de Israel matárão á espada a Bileam filho de Beor, o adevinho, como os de mais que por elles forão mortos.'),(223910,8,6,13,23,'E foi o termo dos filhos de Ruben, o Jordão, e <em>seu</em> termo: esta he a herança dos filhos de Ruben, segundo suas familias, cidades, e suas aldeas.'),(223911,8,6,13,24,'E deu Moyses á tribu de Gad, aos filhos de Gad, segundo suas familias.'),(223912,8,6,13,25,'E foi seu termo Jaezer, e todas as cidades de Gilead, e ametade da terra dos filhos de Ammon, até Aroer, que está diante de Rabba.'),(223913,8,6,13,26,'E desde Hesbon atè Ramath-Mispe, e Bethonim: e desde Mahanaim ate o termo de Debir.'),(223914,8,6,13,27,'E no valle de Bethharam e Bethnimrá, e Succoth, e Saphon, que ficára de resto do Reino del-Rei de Sihon <em>em</em> Hesbon; o Jordão, e <em>seu</em> termo: até o cabo do mar de Chinnereth d`alem do Jordão, ao Oriente.'),(223915,8,6,13,28,'Esta he a herança dos filhos de Gad, segundo suas familias, cidades e suas villas.'),(223916,8,6,13,29,'Deu tambem Moyses <em>herança</em> á meia tribu de Manasse: que ficou a meia tribu dos filhos de Manasse, segundo suas familias.'),(223917,8,6,13,30,'De maneira que seu termo foi desde Mahanaim, toda Basan, todo o Reino de Og rei de Basan, e todas as aldeas de Jair, que estão em Basan, sessenta cidades.'),(223918,8,6,13,31,'E a meitade de Gilead, e Astharoth, e Edrei, cidades do reino de Og em Basan, aos filhos de Machir, filho de Manasse, <em>a saber</em> a a meitade dos filhos de Machir, segundo suas familias.'),(223919,8,6,13,32,'Isto he o que Moyses repartira em herança nas campanhas de Moab, d`alem do Jordão de Jericho ao Oriente.'),(223920,8,6,13,33,'Porèm à tribu de Levi Moyses não deu herança: Jehovah o Deos de Israel he sua herança; como ja lhes tem dito.'),(223921,8,6,14,1,'ISTO pois he o que os filhos de Israel tivérão em herança na terra de Canaan: o que Eleazar sacerdote, e Josua filho de Nun, e os cabeças dos pais das tribus dos filhos de Israel, lhes fizerão repartir em herança.'),(223922,8,6,14,2,'Por sorte de sua herança: como Jehovah mandara pelo ministerio de Moyses; ácerca das nove tribus e da meia tribu.'),(223923,8,6,14,3,'Porquanto a as duas tribus, e a a meia tribu ja déra Moyses herança d`alem do Jordão: mas aos Levitas não tinha dado herança entre elles.'),(223924,8,6,14,4,'Porque os filhos de Joseph forão duas tribus, Manasse e Ephraim: e aos Levitas não dérão herança na terra, senão cidades em que habitassem, e seus arrabaldes para seu gado, e para sua possessão.'),(223925,8,6,14,5,'Como Jehovah mandara a Moyses, assim fizerão os filhos de Israel, e repartirão a terra.'),(223926,8,6,14,6,'Então os filhos de Juda chegarão a Josua em Gilgal, e Caleb, filho de Jephunne o Kenezeo, lhe disse: tu sabes a palavra, que Jehovah fallou a Moyses varão de Deos, em Cades-Barnea por causa de mim, e de ti.'),(223927,8,6,14,7,'De idade de quarenta annos era eu, quando Moyses servo de Jehovah me enviou de Cades-Barnea a espiar a terra: e eu lhe trouxe resposta, como sentia em meu coração:'),(223928,8,6,14,8,'Mas meus irmãos, que subirão comigo, fizerão derreter o coração do povo: eu porém perseverei em seguir a Jehovah meu Deos.'),(223929,8,6,14,9,'Então Moyses naquelle dia jurou, dizendo: certamente a terra que pisou teu pé, será tua, e de teus filhos, em herança perpetuamente: pois perseveraste em seguir a Jehovah meu Deos.'),(223930,8,6,14,10,'E agora, eis que Jehovah me conservou em vida, como disse; quarenta e cinco annos ha agora, desde que Jehovah fallou esta palavra a Moyses, andando Israel ainda no deserto: e agora eis que ja sou de idade de oitenta e cinco annos.'),(223931,8,6,14,11,'E ainda hoje estou tam forte, como o dia que Moyses me enviou; qual minha força então era, tal he agora minha força, para a guerra, e para sahir, e para entrar.'),(223932,8,6,14,12,'Agora pois, dá-me este monte, de que Moyses fallou aquelle dia: pois aquelle mesmo dia tu ouviste, que os Enakins estão ali, e grandes e fortes cidades ha ali: porventura Jehovah será comigo, para <em>dali</em> os expelir, como Jehovah disse.'),(223933,8,6,14,13,'E Josua o abendiçoou, e deu a Caleb filho de Jephunne, Hebron em herança.'),(223934,8,6,14,14,'Portanto Hebron foi de Caleb, filho de Jephunne o Kenezeo, em herança até o dia de hoje: porquanto perseverára em seguira Jehovah Deos de Israel.'),(223935,8,6,14,15,'Fora porém d`antes o nome de Hebron, Kiriath-Arba, que entre os Enakins foi hum grande homem: e a terra repousou da guerra.'),(223936,8,6,15,1,'E FOI a sorte da tribu dos filhos de Juda, segundo suas familias, junto ao termo de Edom, o deserto de Sin ao Sul, sendo o ultimo do Sul.'),(223937,8,6,15,2,'Assim que seu termo ao Sul, foi o ultimo do mar salgado, desda lingua, que olha para o Sul.'),(223938,8,6,15,3,'E sane para o Sul até á subida de Akrabbim, e passa a Sin, e sube do Sul a Cades-Barnea, e passa por Hezron, e sube a Adar, e rodea a Carca.'),(223939,8,6,15,4,'E passa a Asmon, e sahe ao ribeiro de Egypto, e as sahidas deste termo irão até o mar: este será vosso termo da banda do Sul.'),(223940,8,6,15,5,'O termo porém ao Oriente será o mar salgado, até o cabo do Jordão: e o termo ao Norte será da lingua do mar, desdo ultimo do Jordão.'),(223941,8,6,15,6,'E este termo subirá até Beth-Hogla, e passará do Norte a Beth-Araba; e este termo subirá até á pedra de Bohan, filho de Ruben.'),(223942,8,6,15,7,'Subirá mais este termo a Debir desdo valle de Achor, e olhará ao Norte para Gilgal, a qual está á subida de Adummim, que está ao Sul do ribeiro: então este termo passará até ás aguas de En-Semes: e suas sahidas estarão da banda de En-Rogel.'),(223943,8,6,15,8,'E este termo passará pelo valle do filho de Hinnom, da banda dos Jebuseos do Sul: esta he Jerusalem: e subirá este termo ate o cume do monte, que está diante do valle de Hinnom ao Occidente, que está no fim do valle dos Rephains da banda do Norte.'),(223944,8,6,15,9,'Então este termo irá desda alturá do monte até á fonte das aguas de Nephthoah. e sahirá até ás cidades do monte de Ephron: irá mais este tenno até Baala; esta he Kiriath-Jearim.'),(223945,8,6,15,10,'Então tornará este termo desde Baala ao Occidente, até ás montanhas de Seir, e passará ao lado do monte de Jearim da banda do Norte; esta he Kesalon; e descenderá a Beth-Semes, e passará por Timna.'),(223946,8,6,15,11,'Sahirá este termo mais ao lado de Ekron ao Norte, e este termo irá a Sichron, e passará o monte de Baala, e sahirá em Jabneel: e as sahidas deste termo irão ao mar.'),(223947,8,6,15,12,'Será porem o termo da banda do Occidente o mar grande, e <em>seu</em> termo: este he o termo dos filhos de Juda ao redor, segundo suas familias.'),(223948,8,6,15,13,'Mas a Caleb filho de Jephunne deu huma parte em meio dos filhos de Juda, conforme ao dito de Jehovah a Josua: <em>a saber</em> a cidade de Arba, pai de Enak; este he Hebron.'),(223949,8,6,15,14,'E expelio Caleb d`ali os tres filhos de Enak: Sesai, e Ahiman, e Talmai, gerados de Enak.'),(223950,8,6,15,15,'E d`ali subio aos moradores de Debir: e fòra d`antes o nome de Debir, Kiriath-Sepher.'),(223951,8,6,15,16,'E disse Caleb; quem ferir a Kiriath-Sepher, e a tomar, lhe darei a minha filha Achsa por mulher.'),(223952,8,6,15,17,'Tomou a pois Othniel filho de Kenaz, irmão de Caleb: e deu-lhe a sua filha Achsa por mulher.'),(223953,8,6,15,18,'E succedeo que, vindo ella <em>a elle</em>, ella o persuadio, que pedisse hum campo a seu pai; e se apeou do asno: então Caleb lhe disse: que has?'),(223954,8,6,15,19,'E ella disse: Dá-me alguma bemdição; pois me déste terra seca, dáme tainbem fontes de aguas: então lhe deu as fontes de riba, e as fontes debaixo.'),(223955,8,6,15,20,'Esta he a herança da tribu dos filhos de Juda, segundo suas familias.'),(223956,8,6,15,21,'São pois as cidades do cabo da tribu dos filhos de Juda até o termo de Edom ao Sul: Cabseel, e Eder, e Jagur.'),(223957,8,6,15,22,'E Kina, e Dimona, e Adada.'),(223958,8,6,15,23,'E Kedes, e Hasor, e Itnan.'),(223959,8,6,15,24,'Ziph, e Telem. e Bealoth.'),(223960,8,6,15,25,'E Hasor, Hadattha, e Kirioth; (Hesron he Hasor.)'),(223961,8,6,15,26,'Amam, e Sema, e Molada.'),(223962,8,6,15,27,'E Hasar, Gadda, e Hesmon, e Beth-Palet.'),(223963,8,6,15,28,'E Hasar-Sual, e Beer-Seba, e Bizjotheja.'),(223964,8,6,15,29,'Baala, e lim, e Asem.'),(223965,8,6,15,30,'E Eltholad, e Chesil, e Horma.'),(223966,8,6,15,31,'E Siklag, e Madmanna, e Sansanna.'),(223967,8,6,15,32,'E Lebaoth, e Silhim, e Ain, e Rimmon: em todas vinte e nove cidades, e suas aldeas.'),(223968,8,6,15,33,'Nas prainuras: Esthaol, e Sora, e Asna.'),(223969,8,6,15,34,'E Zanoah, e Engannim; Tappuah, e Enam.'),(223970,8,6,15,35,'Jarmuth, e Adullam; Socho, e Azeka.'),(223971,8,6,15,36,'E Saaraim, e Adithaim, e Gedera, e Gederothaim: catorze cidades, e suas aldeas.'),(223972,8,6,15,37,'Senan, e Hadasa, e Migdal-Gad.'),(223973,8,6,15,38,'E Dilan, e Mispe, e Jocteel.'),(223974,8,6,15,39,'Lachis, e Boscath, e Eglon.'),(223975,8,6,15,40,'E Chabbon, e Lachmas, e Chitlis.'),(223976,8,6,15,41,'E Gederoth, Beth-Dagon, e Naama, e Makeda: dezaseis cidades, e suas aldeas.'),(223977,8,6,15,42,'Libna, e Ether, e Asan.'),(223978,8,6,15,43,'E Jiphtah, e Asna, e Nezib.'),(223979,8,6,15,44,'E Kehila, e Achzib, e Maresa: nove cidades, e suas aldeas.'),(223980,8,6,15,45,'Ekron, e os lugares de sua jurdição, e suas aldeas.'),(223981,8,6,15,46,'Desde Ekron, e até o mar: todas as que estão da banda de Asdod, e suas aldeas.'),(223982,8,6,15,47,'Asdod, os lugares de sua jurdição, e suas aldeas; Gaza, os lugares de sua jurdição, e suas aldeas, até o rio de Égypto: e o mar grande, e <em>seu</em> termo.'),(223983,8,6,15,48,'E nas montanhas, Samir, e Iatthir, e Socho.'),(223984,8,6,15,49,'E Danna, e Kiriath-Sanna, que he Debir.'),(223985,8,6,15,50,'E Anab, Esterno, e Anim.'),(223986,8,6,15,51,'E Gosen, e Holon, e Gilo: onze cidades, e suas aldeas.'),(223987,8,6,15,52,'Arab, e Duma, e Esan.'),(223988,8,6,15,53,'E Janum, e Beth-Tappuah, e Apheka.'),(223989,8,6,15,54,'E Humta, e Kiriath-Arbã, (que he Hebron,) e Sior: nove cidades, e suas aldeas.'),(223990,8,6,15,55,'Maon, Carmel, e Ziph, e Juta.'),(223991,8,6,15,56,'Jezreel, e Jokdeam, e Zanoah.'),(223992,8,6,15,57,'Cain, Gibea, e Timna: dez cidades, e suas aldeas.'),(223993,8,6,15,58,'Halhul, Beth-Sur, e Gedor.'),(223994,8,6,15,59,'E Maarath, e Beth-Anoth, e Eltekon: seis cidades, e suas aldeas.'),(223995,8,6,15,60,'Kiriath-Baal, (que he Kiriath-Jearim,) e Rabba: duas cidades, e suas aldeas.'),(223996,8,6,15,61,'No deserto: Beth-Araba, Middin, e Secaca.'),(223997,8,6,15,62,'E Nibsan, e a cidade do sal, e Engedi: seis cidades, e suas aldeas.'),(223998,8,6,15,63,'Não poderão porem os filhos de Juda expellir aos Jebusoos moradores de Jerusalem: assim habitárão os Jebuseos com os filhos de Juda em Jerusalem, até o dia de hoje.'),(223999,8,6,16,1,'SAHIO depois a sorte dos filhos de Joseph, desdo Jordão de Jericho ás aguas de Jericho, ao Oriente: subindo ao deserto de Jericho pelas montanhas de Beth-El.'),(224000,8,6,16,2,'E de Beth-El sahe a Luza, e passa ao termo do Archeo, até Ataroth.'),(224001,8,6,16,3,'E descende da banda do Occidente ao termo de Japhleti, até o termo de Beth-horon debaixo, e até Gazer: sendo suas sahidas para o mar.'),(224002,8,6,16,4,'Assim alcançárão sua herança os filhos de Joseph, Manasse e Ephraim.'),(224003,8,6,16,5,'E foi o termo dos filhos de Ephraim, segundo suas familias: a saber o termo de sua herança ao Oriente, era Atharoth-Addar, até Beth-horon de cima.'),(224004,8,6,16,6,'E sahe este termo ao Occidente junto a Mikmetath desdo Norte, e torna este termo para o Oriente a Thaanat-Silo, e passa por ella desdo Oriente a Janoha.'),(224005,8,6,16,7,'E descende desde Janoha a Ataroth, e a Naharath; e toca em Jericho, e vaisahir ao Jordão.'),(224006,8,6,16,8,'De Tappuah vai este termo para o Occidente ao ribeiro de Cana, e suas sahidas ao mar: esta he a herança da tribu dos filhos de Ephraim, segundo suas familias.'),(224007,8,6,16,9,'E as cidades, que se separarão para os filhos de Ephraim, estavão em meio da herança dos filhos de Manasse: todas aquellas cidades e suas aldeas.'),(224008,8,6,16,10,'E não expellirão aos Cananeos, que habitárão em Gazer: assim os Cananeos habitárão em meio dos Ephraimitas até o dia de hoje; porem servião tributando.'),(224009,8,6,17,1,'TAMBEM a tribu de Manasse teve sorte, por quanto era o primogenito de Joseph: <em>a saber</em> Machir o primogenito de Manasse, pai de Gilead, porquanto era homem de guerra, teve a Gilead e Basan.'),(224010,8,6,17,2,'Tambem os de mais filhos de Manasse tiverão sorte segundo suas familias, <em>a saber</em> os filhos de Abiezer, os filhos de Helek, e os filhos de Asriel, e os filhos de Sechem, e os filhos de Hepher, e os filhos de Semida: estes são os filhos machos de Manasse, filho de Joseph, segundo suas familias.'),(224011,8,6,17,3,'Selaphead porem, filho de Hepher, o filho de Gilead, filho de Machir, o filho de Manasse, não teve filhos, senão filhas: e estes são os nomes de suas filhas, Machia e Noa, Hogla, Milka, e Tirsa.'),(224012,8,6,17,4,'Estas pois chegarão perante a face de Eleazar sacerdote, e perante a face de Josua filho de Nun, e perante a face dos Maioraes, dizendo: Jehovah mandou a Moyses, que se nos désse herança em meio de nossos irmãos: peloque conforme ao dito de Jehovah lhes deu herança no meio dos irmãos de seu pai.'),(224013,8,6,17,5,'E cahirão a Manasse dez cordeis de mais da terra de Gilead e Basan, que está d`alem do Jordão.'),(224014,8,6,17,6,'Porque as filhas de Manasse em meio de seus filhos possuirão herança: e a terra de Gilead tiverão os de mais dos filhos de Manasse.'),(224015,8,6,17,7,'Assim que o termo de Manasse foi desde Aser até Mikmethat, que está diante de Sechem: e vai este termo á mão direita, até os moradores de Entappuah.'),(224016,8,6,17,8,'Bem tinha Manasse a terra de Tappuah: porem a Tappuah no termo de Manasse, tinhão os filhos de Ephraim.'),(224017,8,6,17,9,'Então descende este termo ao ribeiro de Cana, ao Sul do ribeiro; de Ephraim são estas cidades em meio das cidades de Manasse: e o termo de Manasse está ao Norte do ribeiro, sendo suas sabidas ao mar.'),(224018,8,6,17,10,'Ephraim ao Sul, e Manasse ao Norte, e o mar he seu termo: e ao Norte tocão em Aser, e ao Oriente a Issaschar.'),(224019,8,6,17,11,'Porque em Issaschar, e em Aser tinha Manasse a Beth-Sean, e aos lugares de sua jurdição, e Jibleam, e aos lugaresde sua jurdição, e aos moradores de Dor, e aos lugares de sua jurdição, e aos moradores de Endor, e aos lugares de sua jurdição, e aos moradores de Thaanak, e aos lugares de sua jurdição, e aos moradores de Megiddo, e aos lugares de sua jurdição: tres comarcas.'),(224020,8,6,17,12,'E os filhos de Manasse não podérão expellir <em>os moradores</em> daquellas cidades: porquanto os Cananeos querião habitar na mesma terra.'),(224021,8,6,17,13,'E foi qne, esforçando-se os filhos de Israel, fizerão aos Cananeos tributarios: porem não os expellirão de todo.'),(224022,8,6,17,14,'Então os filhos de Joseph fallárão a Josua, dizendo: porque só me déste por herança huma sorte e hum cordel, sendo eu hum tão grande povo? por em quanto Jehovah até aqui me abençoou.'),(224023,8,6,17,15,'E disse-lhes Josua: se tam grande povo es, sube ao bosque, e corta para ti ali lugar na terra dos Pherezeos e dos Rephains: pois as montanhas de Ephraim te são tão estreitas.'),(224024,8,6,17,16,'Então disserão os filhos de Joseph: as montanhas nos não bastarião: tambem carros ferrados ha entre todos os Cananeos, que habitão na terra do valle, entre os de Beth-Sean e os lugares de sua jurdição, e entre os que estão no valle de Izreel.'),(224025,8,6,17,17,'Então Josua fallou á casa de Joseph, a Ephraim, e a Manasse, dizendo: grande povo es, e grande força tens, huma só sorte não terás.'),(224026,8,6,17,18,'Porém as montanhas serão tuas; <em>e</em> pois que bosque he, corta-o, e suas sahidas serão tuas: porque expellirás aos Cananeos, ainda que tenhão carros ferrados, ainda que sejão fortes.'),(224027,8,6,18,1,'E TODA a congregação dos filhos de Israel se ajuntou em Silo, e ali armárão a Tenda do ajuntamento, depois que a terra foi sugeita diante delles.'),(224028,8,6,18,2,'E dentre os filhos de Israel ficárão sete tribus, a que não tiuhão repartido sua herança.'),(224029,8,6,18,3,'E disse Josua aos filhos de Israel: até quando sereis negligentes, a passardes para possuir em herança a terra, que Jehovah O Deos de vossos pais vos deu?'),(224030,8,6,18,4,'De cada tribu dai vos tres varões, para que eu os envie, e se levantem, e corrão a terra, e a descrevão segundo suas heranças, e se tornem a mim.'),(224031,8,6,18,5,'E a repartirão em sete partes: Juda se ficará em seu termo do Sul, e a casa de Joseph se ficará em seu termo do Norte.'),(224032,8,6,18,6,'E vosoutros descrevereis a terra em sete partes, e a trareis a mim aqui <em>descripta:</em> para que eu aqui vos lançe as sortes perante a face de Jehovahnosso Deos.'),(224033,8,6,18,7,'Porquanto os Levitas não tem parte em meio de vosoutros, porem o sacerdocio de Jehovah he sua parte: e Gad, e Ruben, e a meia tribu de Manasse tomárão sua herança d`alem do Jordão o Oriente, á qual lhes deu Moyses servo de Jehovah.'),(224034,8,6,18,8,'Então aquelles varões se levantárão, e se forão: e mandou Josua aos que hião a descrever á terra, dizendo: Ide, e correi á terra, e descrevei-a, e <em>então</em> tornai a mim, e aqui vos lançarei as sortes perante a face de Jehovah em Silo.'),(224035,8,6,18,9,'Forão pois aquelles varões, e passarao pela terra, e a descrevérão segundo as cidades em sete partes em hum livro: e tornárão-se a Josua, ao arraial em Silo.'),(224036,8,6,18,10,'Então Josua lhes lançou as sortes em Silo, perante a face de Jehovah: e ali repartio Josua a terra aos filhos de Israel, conforme a suas partes.'),(224037,8,6,18,11,'E subio a sorte da tribu dos filhos de Benjamin, segundo suas familias: e sahio o termo de sua sorte, entre os filhos de Juda, e entre os filhos de Joseph.'),(224038,8,6,18,12,'E seu termo foi ao lado do Norte desdo Jordão: e sube este termo ao lado de Jericho ao Norte, e sube pela montanha ao Occidente, sendo suas sahidas ao deserto de Bethaven.'),(224039,8,6,18,13,'E d`ali passa este termo a Luza, ao lado de Luza (que he Beth-el) ao Sul: e descende este termo a Ataroth-Addar junto ao monte, que está da banda do Sul de Beth-horon debaixo.'),(224040,8,6,18,14,'E vai este termo e torna ao lado do Occidente da banda do Sul do monte, que está em fronte de Bethhoron da banda Sul, e suas sahidas vão para Kiriath-Baal (que he Kiriath-Jeanm) cidade dos filhos de Juda: este he o cabo do Occidente.'),(224041,8,6,18,15,'E o cabo do Sul está ao ultimo de Kiriath-Jearim: e sahe este termo ao Occidente, e vem a sahir á fonte das aguas de Nephtoah.'),(224042,8,6,18,16,'E descende este termo até o ultimo do monte, que está em fronte do valle do filho de Hinnom, que está no valle dos Rephains ao Norte: e descende pelo valle de Hinnom da banda dos Jebuseos ao Sul; e então descende á fonte de Rogel.'),(224043,8,6,18,17,'E vai do Norte, e sahe a Ensemes; d`ali sahe a Geliloth, que está em fronte da subida de Adummim: e descende á pedra de Boan, filho de Ruben.'),(224044,8,6,18,18,'E passa ao lado de em fronte de Araba ao Norte, e descende a Araba.'),(224045,8,6,18,19,'Passa mais este termo ao lado de Beth-Hogla ao Norte, estando as sahidas deste termo á limihua do mar salgado ao Norte, ao ultimo do Jordão ao Sul: este he o termo do Sul.'),(224046,8,6,18,20,'E termina ao Jordão ao cabo do Oriente: esta he a herança dos filhos de Benjamin em seus termos ao redor, segundo suas familias.'),(224047,8,6,18,21,'E as cidades da tribo dos filhos de Benjamin, segundo suas familias, são Jericho, e Beth-Hogla, e Emek-Kesis.'),(224048,8,6,18,22,'E Beth-Araba, e Semaraim, e Beth-EI.'),(224049,8,6,18,23,'E Havvim, e Para, e Ophra.'),(224050,8,6,18,24,'E Chephar-Haammonai, e Ophui, e Gaba: doze cidades, e suas aldeãs.'),(224051,8,6,18,25,'Gibeou, e Rama, e Beeroth,'),(224052,8,6,18,26,'E Mispe, e Chephira, e Mosa,'),(224053,8,6,18,27,'E Rekem, e Irpeel, e Tharala.'),(224054,8,6,18,28,'E Sela, Eleph e Jebusi, (esta he Jerusalem,) Gibath. Kiriath; catorze cidades com suas aldeas: esta he a herança dos filhos de Benjamin, segundo suas familias.'),(224055,8,6,19,1,'E SAHIO a segunda sorte por Simeon, pela tribu dos filhos de Simeon, segundo suas familias: e foi sua herança em meio da herança dos filhos de Juda.'),(224056,8,6,19,2,'E tiverão em sua herança, a Beer-Seba, e a Seba, e a Molada,'),(224057,8,6,19,3,'E a Hasar-Sual, e a Bala, e a Asem.'),(224058,8,6,19,4,'E a Eltholad, e a Bethul, e a Horma,'),(224059,8,6,19,5,'E a Siklag, e a Beth-Hammarcaboth. e a Hasar-Susa,'),(224060,8,6,19,6,'E a Beth-Lebaoth, e a Saruhen: treze cidades, e suas aldeas.'),(224061,8,6,19,7,'Ain, Rimmon, e Ether, e Asan: quatro cidades, e suas aldeas.'),(224062,8,6,19,8,'E todas as aldeas, que havia do redor destas cidades, até Baalath-Beer, <em>que he</em> Ramath do Sul: esta he a herança da tribu dos filhos de Simeon, segundo suas familias.'),(224063,8,6,19,9,'A herança dos filhos de Simeon está entre o cordel dos de Juda: porquanto a herança dos filhos de Juda para elles era demasiadamente grande; pelo que os filhos de Simeon tiverão sua herança em meio delles.'),(224064,8,6,19,10,'E sahio a terceira sorte pelos filhos de Zebulon, segundo suas familias: e foi o termo de sua herança até Sarid.'),(224065,8,6,19,11,'E sube seu termo ao Occidente a Marala, e chega até Dabbeseth: chega tambem ao ribeiro, que está ante Jokneam.'),(224066,8,6,19,12,'E de Sarid volta ao Oriente, para o levante do sol, até o termo de Chisloth-Tabor: e sahe a Dobrath, e vai subindo a Japhia.'),(224067,8,6,19,13,'E d`ali passa pelo Oriente ao levante, a Gath-Hepher, em Eth-Casin; e sahe a Rimmon-Methoar, <em>que he</em> Nea.'),(224068,8,6,19,14,'E torna este termo ao Norte a Hannathon: e suas sahidas são o valle de Jiphtah-El.'),(224069,8,6,19,15,'E Cattath. e Nahalal, e Simron, e Idala, e Bethlehem: doze cidades, e suas aldeas.'),(224070,8,6,19,16,'Esta he a herança dos filhos de Zebulon. segundo suas familias: estas cidades, e suas aldeas.'),(224071,8,6,19,17,'A quarta sorte sahio por Issaschar: digo pelos filhos de Issaschar, segundo suas familias.'),(224072,8,6,19,18,'E foi seu termo Jezreel, e Chesulloth, e Sunem.'),(224073,8,6,19,19,'E Hapharaim, e Sion, e Anacharath.'),(224074,8,6,19,20,'E Rabbith, e Kision, e Ebes.'),(224075,8,6,19,21,'E Remeth, e En-Gannim, e En-Hadda, e Beth-Pastes.'),(224076,8,6,19,22,'E chega este termo até Thabor, e Sahasima, e Beth-Semes; e as sahidas de seu termo estão para o Jordão: dezeseis cidades, e suas aldeas.'),(224077,8,6,19,23,'Esta he a herança da tribu dos filhos de Issaschar, segundo suas familias: estas cidades, e suas aldeas.'),(224078,8,6,19,24,'E sahio a quinta sorte pela tribo dos filhos de Aser, segundo suas familias.'),(224079,8,6,19,25,'E foi seu termo Helkath, e Hali, e Beten, e Achsaph.'),(224080,8,6,19,26,'E Alammelech, e Amad, e Misal: e chega a Carmel ao Occidente, e a Sihor Libnath.'),(224081,8,6,19,27,'E volta do levante do sol a Beth-Dagon, e chega a Zebulon, e ao valle de Jiphtah-El ao Norte a Beth-Emek, e a Neiel, e vem sahir até Cabul á mão esquerda.'),(224082,8,6,19,28,'E a Ebron, e a Rehob, e a Hammon, e a Cana, até a grande Sidon.'),(224083,8,6,19,29,'E volta este termo a Rama, e até a forte cidade de Tyro: então torna este termo a Hosa, e suas sahidas estão para o mar, desdo cordel da terra até Achsib.'),(224084,8,6,19,30,'E a Uma, e a Aphek, e a Rechob: vinte e duas cidades, e suas aldeas.'),(224085,8,6,19,31,'Esta he a herança da tribu dos filhos de Aser, segundo suas familias: estas cidades, e suas aldeas.'),(224086,8,6,19,32,'E sahio a seista sorte pelos filhos de Naphthali; para os filhos de Naphthali, segundo suas familias.'),(224087,8,6,19,33,'E he seu termo desde Heleph e desde Allon em Saanannim, e Adami Nekeb, e Jabneel, até Lackum: e estão suas sahidas junto ao Jordão.'),(224088,8,6,19,34,'E volta este termo ao Occidente a Asnoth-Thabor, e d`ali passa a Huccok: e chega a Zebulon ao Sul, e chega a Aser ao Occidente, e a Juda ao Jordão, ao levante do sol.'),(224089,8,6,19,35,'E são as cidades fortes: Siddim-Ser, e Hammath, Raccath, e Chinnereth.'),(224090,8,6,19,36,'E Adama, e Rama, e Hasor.'),(224091,8,6,19,37,'E Kedes, e Edrei, e En-Hasor.'),(224092,8,6,19,38,'E Irou, e Migdal-El, Horem, e Beth-Anath, e Beth-Semes: dezenove cidades, e suas aldeas.'),(224093,8,6,19,39,'Esta he a herança da tribu dos filhos de Naphtali, segundo suas familias: estas cidades, e suas aldeas.'),(224094,8,6,19,40,'A setima sorte sahio pela tribu dos filhos de Dan, segundo suas familias.'),(224095,8,6,19,41,'E foi o termo de sua herança, Sora, e Estaol, e Ir-Semes.'),(224096,8,6,19,42,'E Saalabbin, e Aialon, e Ithla,'),(224097,8,6,19,43,'E Elon, Timnath, e Ekron,'),(224098,8,6,19,44,'E Elteke, e Gibethon, e Baalath,'),(224099,8,6,19,45,'E Jehud, e Bene-Berak, e Gath-Rimmon,'),(224100,8,6,19,46,'E Mejarcon, e Raccon: com o termo em fronte de Japho.'),(224101,8,6,19,47,'Sahio porém pequeno o termo aos filhos de Dan: pelo que subirão os filhos de Dan, e pelejárão contra Lesem, e a tomarão, e a ferirão a fio da espada, e a possuirão em herança, e habitárão nella, e a Lesem chamárão Dan, conforme ao nome de Dan seu pai.'),(224102,8,6,19,48,'Esta he a harança da tribu dos filhos de Dan, segundo suas familias: estas cidades e suas aldeas.'),(224103,8,6,19,49,'Acabando pois de repartir a terra em herança segundo seus termos, dérão os filhos de Israel a Josua filho de Nun, herança em meio delles.'),(224104,8,6,19,50,'Segundo o dito de Jehovah lhe dérão a cidade que pedio, a Thimnath-Serath na montanha de Ephraim: e edificou aquella cidade, e habitou nella.'),(224105,8,6,19,51,'Estas são as heranças, que Eleazar sacerdote, e Josua filho de Nun, e os Cabeças dos pais das familias por sorte em herança repartirão ás tribus dos filhos de Israel em Silo, perante a face de Jehovah, á porta da Tenda do ajuntamento: assim acabárão de repartir a terra.'),(224106,8,6,20,1,'FALLOU mais Jehovah a Josua, dizendo.'),(224107,8,6,20,2,'Falia aos filhos de Israel, dizendo: Ordenai vós as cidades de refugio, de que vos fallei pelo ministerio de Moyses.'),(224108,8,6,20,3,'Para que fuja ali o homicida, que matar alguma alma por erro, <em>e</em> não a sabendas: para que vos sejão por refugio do redimidor do sangue.'),(224109,8,6,20,4,'E fugindo para alguma daquelles cidades, pôr-se-ha á porta da cidade, e proporá suas palavras perante os ouvidos dos Ançiãos da tal cidade: então o tomarão comsigo na cidade, e lhe dará lugar, para que habite com elles.'),(224110,8,6,20,5,'E quando o redimidor do sangue o seguir, não entregarão em sua mão ao homicida: porquanto não ferio a seu proximo a sabendas, e o não aborreceo desde hontem e ante hontem.'),(224111,8,6,20,6,'E habitará na mesma cidade, até que se ponha a juizo perante a face da congregação, até que morra o summo Pontifice, que houver naquelles dias: então o homicida tornara, e virá a sua cidade, e a sua casa, á cidade d`onde fugio.'),(224112,8,6,20,7,'Então santificárão a Kedes em Galilea na montanha de Naphthali, e a Sichem na montanha de Ephraim, e a Kiriath-Arba, esta he Hebron, na montanha de Juda.'),(224113,8,6,20,8,'E d`alem do Jordão de Jericho ao Oriente, derão a Beser no deserto, na campanha da tribu de Ruben, e a Ramoth em Gilead da tribu de Gad, e a Golan em Basan da tribu de Manasse.'),(224114,8,6,20,9,'Estas são as cidades, que forão assinaladas para todos os filhos de Israel, e para o estrangeiro, que andasse entre elles; para que se acolhesse a ellas todo aquelle que ferisse alguma alma por erro: para que não morresse a mãos do redimidor do sangue, até que se não posesse perante a face da congregação.'),(224115,8,6,21,1,'ENTÃO os Cabeças dos pais dos Levitas se achegárão a Eleazar sacerdote, e a Josua filho de Nun, e aos Cabeças dos pais das tribus dos filhos de Israel.'),(224116,8,6,21,2,'E fallárão-lhes em Silo na terra de Canaan, dizendo: Jehovah mandou pelo ministerio de Moyses, que se nos dessem cidades para habitar, e seus arrabaldes para nossos animaes.'),(224117,8,6,21,3,'Pelo que os filhos de Israel dérão aos Levitas de sua herança, conforme ao dito de Jehovah, estas cidades, e seus arrabaldes.'),(224118,8,6,21,4,'E sahio a sorte pelas familias dos Cahathithas: e aos filhos de Aaron sacerdote, dentre os Levitas cahirão em sorte da tribu de Juda, e da tribu de Simeon, e da tribu de Benjamin, treze cidades.'),(224119,8,6,21,5,'E aos de mais dos filhos de Cahath cahirão em sorte das familias da tribu de Ephraim, e da tribu de Dan, e da meia tribu de Manasse, dez cidades.'),(224120,8,6,21,6,'E aos filhos de Gerson cahirão em sorte das familias da tribu de Issaschar, e da tribu de Aser, e da tribu de Naphthali, e da meia tribu de Manasse em Basan, treze cidades.'),(224121,8,6,21,7,'Aos filhos de Merari, segundo suas familias, da tribu de Ruben, e da tribu de Gad, e da tribu de Zebulon, doze cidades.'),(224122,8,6,21,8,'Assim os filhos de Israel aos Levitas estas cidades e seus arrabaldes dérão por sorte, como Jehovah mandára pelo ministerio de Moyses.'),(224123,8,6,21,9,'Dérão mais da tribu dos filhos de Juda, e da tribu dos filhos de Simeon estas cidades, que por nome forão nomeadas.'),(224124,8,6,21,10,'Para que fossem dos filhos de Aaron, das familias dos Cahathitas, dos filhos de Levi: porquanto a primeira sorte foi sua.'),(224125,8,6,21,11,'Assim lhes dérao a cidade de Arba do pai de Anok (esta he Hebron) no monte de Juda, e seus arrabaldes do redor della.'),(224126,8,6,21,12,'Porem o campo da cidade, e suas aldeas, dérao a Caleb, filho de Jephunne, por sua possessão.'),(224127,8,6,21,13,'Assim aos filhos de Aaron sacerdote dérão a cidade de refugio do homicida, a Hebron, e a seus arrabaldes: e a Libna, e a seus arrabaldes.'),(224128,8,6,21,14,'E a Jatthir, e a seus arrabaldes, e a Estmoa, e a seus arrabaldes.'),(224129,8,6,21,15,'E a Cholon, e a seus arrabaldes, e a Debir, e a seus arrabaldes.'),(224130,8,6,21,16,'E a Ain, e a seus arrabaldes, e a Jutta, e a seus arrabaldes, e a Beth-Semes, e a seus arrabaldes: nove cidades destas duas tribus.'),(224131,8,6,21,17,'E da tribu de Benjamin, a Gibeon, e a seus arrabaldes: a Geba, e a seus arrabaldes.'),(224132,8,6,21,18,'A Anathoth, e a seus arrabaldes, e a Almon, e a seus arrabaldes: quatro cidades.'),(224133,8,6,21,19,'Todas as cidades dos Sacerdotes filhos de Aaron, forão treze cidades e seus arrabaldes.'),(224134,8,6,21,20,'E as familias dos filhos de Cahath, Levitas, que de mais ficárão dos filhos de Cahath, tiverão as cidades de sua sorte da tribu de Ephraim.'),(224135,8,6,21,21,'E dérão-lhes a Sichem cidade de refugio do homicida, e seus arrabaldes no monte de Ephraim: e a Gezer, e a seus arrabaldes.'),(224136,8,6,21,22,'E a Kibsaim, e a seus arrabaldes, e a Beth-horon, e a seus arrabaldes: quatro cidades.'),(224137,8,6,21,23,'E da tribu de Dan, a Elteke, e a seus arrabaldes: a Gibbethon, e a seus arrabaldes.'),(224138,8,6,21,24,'A Ajalon, e a seus arrabaldes, a Gath-Rimmon, e a seus arrabaldes: quatro cidades.'),(224139,8,6,21,25,'E da meia tribu de Manasse, a Thaanath, e a seus arrabaldes, e a Gath-Rimmon, e a seus arrabaldes: duas cidades.'),(224140,8,6,21,26,'Todas as cidades para as familias dos de mais filhos de Cahath, forão dez, e seus arrabaldes.'),(224141,8,6,21,27,'E aos filhos de Gerson das familias dos Levitas, a Golan da meia tribu de Manasse, cidade de refugio do homicida em Basan, e a seus arrabaldes; e a Beestra, e a seus arrabaldes: duas cidades.'),(224142,8,6,21,28,'E da tribu de Issaschar, a Kisjon, e a seus arrabaldes; a Dobrath, e a seus arrabaldes.'),(224143,8,6,21,29,'A Jarmuth, e a seus arrabaldes, a En-Gannim, e a seus arrabaldes: quatro cidades.'),(224144,8,6,21,30,'E da tribu de Aser, a Misal, e a seus arrabaldes: a Abdon, e a seus arrabaldes.'),(224145,8,6,21,31,'A Helkath, e a seus arrabaldes, e a Rehob, e a seus arrabaldes: quatro cidades.'),(224146,8,6,21,32,'E da tribu de Naphtali, a Kedes, cidade de refugio do homicida em Galilea, e a seus arrabaldes; e a Hamoth-Dor, e a seus arrabaldes; e a Cartan, e a seus arrabaldes: tres cidades.'),(224147,8,6,21,33,'Todas as cidades dos Gersonitas, segundo suas familias, forão treze cidades, e seus arrabaldes.'),(224148,8,6,21,34,'E a as familias dos filhos de Merari, dos de mais Levitas, forão dadas da tribu de Zebulon; Jokneam e seus arrabaldes: Carta e seus arrabaldes.'),(224149,8,6,21,35,'Dimna e seus arrabaldes, Nahalal e seus arrabaldes: quatro cidades.'),(224150,8,6,21,36,'E da tribu de Ruben, a Beser, e a seus arrabaldes: e a Jahsa, e a seus arrabaldes.'),(224151,8,6,21,37,'A Kedemoth, e a seus arrabaldes, e a Mephaath, e a seus arrabaldes: quatro cidades.'),(224152,8,6,21,38,'E da tribu de Gad, a Ramoth, cidade de refugio do homicida em Gilead, e a seus arrabaldes: e a Mahanaim, e a seus arrabaldes.'),(224153,8,6,21,39,'A Hesbon, e a seus arrabaldes: a Jaezer e a seus arrabaldes: por todas, quatro cidades.'),(224154,8,6,21,40,'Todas estas cidades forão dos filhos de Merari, segundo suas familias, que ainda restavão das familias dos Levitas: e foi sua sorte, doze cidades.'),(224155,8,6,21,41,'Todas as cidades dos Levitas em meio da herança dos filhos de Israel, forão quarenta e oito cidades, e seus arrabaldes.'),(224156,8,6,21,42,'Estavão estas cidades, cada qual com seus arrabaldes do redor delles: assim todas estas cidades estavão.'),(224157,8,6,21,43,'Desta sorte deu Jehovah a Israel toda a terra, que jurara de dar a seus pais: e a possuirão em herança, e habitárão nella.'),(224158,8,6,21,44,'E Jehovah lhes deu repouso ao redor, conforme a tudo quanto jurára a seus pais: e nenhum varão de todos seus inimigos parou perante sua face; a todos seus inimigos Jehovah deu em sua mão.'),(224159,8,6,21,45,'Palavra nenhuma cahio de todas as boas palavras, que Jehovah fallára á casa de Israel: tudo succedeo.'),(224160,8,6,22,1,'ENTÃO Josua chamou aos Rubenitas, e aos Gaditas, e a meia tribu de Manasse.'),(224161,8,6,22,2,'E disse-lhes: tudo quanto Moyses servo de Jehovah vos mandou, guardastes: e á minha voz obedecestes em tudo quanto vos mandei.'),(224162,8,6,22,3,'A vossos irmãos em tanto tempo até o dia de hoje não desamparastes: antes tivestes cuidado da guarda do mandamento de Jehovah vosso Deos.'),(224163,8,6,22,4,'E agora Jehovah vosso Deos deu repouso a vossos irmãos, como lhes tinha promettido: tornai-vos pois agora, e ide-vos a vossas tendas, á terra de vossa possessão, que Moyses servo de Jehovah vos deu d`alem do Jordão.'),(224164,8,6,22,5,'Tam somente tende cuidado de guardar com diligencia o mandamento e a lei, que Moyses servo de Jehovah vos mandou; que ameis a Jehovah vosso Deos, e andeis em todos seus caminhos, e guardeis seus mandamentos, e vos achegueis a elle, e o sirvais com todo vosso coração, e com toda vossa alma.'),(224165,8,6,22,6,'Assim Josua os abendiçoou: e despedio-os; e forão-se a suas tendas.'),(224166,8,6,22,7,'Porquanto Moyses déra <em>herança</em> em Basan á meia tribu de Manasse; porem á outra ameitade deu Josua entre seus irmãos, d`aquem do Jordão ao Occidente: e enviando os Josua tambem a suas tendas, os abendiçoou.'),(224167,8,6,22,8,'E fallou-lhes, dizendo: tornai-vos a vossas tendas com grande riquezas, e com muitissimo gado, com prata, e com ouro, e com metal, e com ferro, e com muitissimos vestidos: e com vossos irmãos reparti o despojo de vossos inimigos.'),(224168,8,6,22,9,'Assim os filhos de Ruben, e os filhos de Gad, e a meia tribu de Manasse se tornarão, e se partirão dos filhos de Israel de Silo, que está na terra de Canaan: para se irem á terra de Gilead, á terra de sua possessão, de que forão feitos possuidores, conforme ao dito de Jehovah pelo ministerio de Moyses.'),(224169,8,6,22,10,'E vindo elles aos limites do Jordão, que estão na terra de Canaan, ali os filhos de Ruben, e os filhos de Gad, e a meia tribu de Manasse edificarão hum altar junto ao Jordão, hum altar de grande apparencia.'),(224170,8,6,22,11,'E ouvirão os filhos de Israel dizer: eis que os filhos de Ruben, e os filhos de Gad, e a meia tribu de Manasse edificárão hum altar em fronte da terra de Canaan, nos limites do Jordão, da banda dos filhos de Israel.'),(224171,8,6,22,12,'O que os filhos de Israel ouvindo, toda a congregação dos filhos de Israel se ajuntou em Silo, para sahir contra elles em exercito.'),(224172,8,6,22,13,'E enviárão os filhos de Israel a os filhos de Ruben, e aos filhos de Gad, e á meia tribu de Manasse, á terra de Gilead, a Pinehas, filho de Eleazar sacerdote:'),(224173,8,6,22,14,'E a dez principes com elle, de cada casa paternal hum principe, de todas as tribus de Israel: e cada qual era cabeça da casa de seus pais nos milhares de Israel.'),(224174,8,6,22,15,'Vindo elles então aos filhos de Ruben, e aos filhos de Gad, e á meia tribu de Manasse, á terra de Gilead, fallárão com elles dizendo.'),(224175,8,6,22,16,'Assim diz toda a congregação de Jehovah: Que prevaricação he esta, com que prevaricastes contra o Deos de Israel, tornando-vos hoje de empos Jehovah, edificando vos hum altar, para vos rebellardes contra Jehovah?'),(224176,8,6,22,17,'Foi-nos a iniquidade de Peor pouco? de que ainda até o dia de hoje não estamos purificados: ainda que houve castigo na congregação de Jehovah?'),(224177,8,6,22,18,'E <em>pois</em> hoje vos tomais de empos Jehovah: será que rebellando-vos hoje contra Jehovah, amanhã se irará grandemente contra toda a congregação de Israel.'),(224178,8,6,22,19,'Se he porem, que a terra de vossa possessão he immunda, passai-vos á terra da possessão de Jehovah, aonde habita o Tabernaculo de Jehovah,e tomai possessão entre nós: mas não vos rebelleis contra Jehovah, nem tam pouco vos rebelleis contra nós, edificando-vos altar, de mais do altar de Jehovah nosso Deos.'),(224179,8,6,22,20,'Não cometeo Achan filho de Zerah prevaricação no interdito? e não veio furor sobre toda a congregação de Israel? assim que aquelle homem não morreo só em sua iniquidade.'),(224180,8,6,22,21,'Então respondérão os filhos de Ruben, e os filhos de Gad, e a meia tribu de Manasse, e dissérão aos Cabeças dos milhares de Israel.'),(224181,8,6,22,22,'O Deos dos deoses Jehovah, O Deos dos Deoses Jehovah, elle o sabe, e Israel mesmo o saberá: se he por rebeldia, ou por prevaricação contra Jehovah, hoje não nos preserveis.'),(224182,8,6,22,23,'Se nós edificamos altar, para nos tornar de empos Jehovah, Ou para sobre elle offerecer holocausto e offerta de manjares ou sobre elle fazer offerta gratifica; Jehovah mesmo de nos o requeira.'),(224183,8,6,22,24,'E se o não fizemos de receo disto, dizendo: amanhã vossos filhos virão a fallar a nossos filhos, dizendo: Que tendes vós outros que fazer com Jehovah o Deos de Israel.'),(224184,8,6,22,25,'Pois Jehovah pós ao Jordão por termo entre nós e vosoutros, ó filhos de Ruben, e filhos de Gad; não tendes parte em Jehovah: e assim bem poderião vossos filhos fazer desistir a nossos filhos de temer a Jehovah.'),(224185,8,6,22,26,'Pelo que dissemos: Façamos ora, como nos edifiquemos hum altar: não para holocausto, nem para sacrificio.'),(224186,8,6,22,27,'Mas para que entre nós e vós outros, e nossas gerações depois de nós, nos seja em testemunho, para podermos exercitar o serviço de Jehovahperante sua face com nossos holocaustos, e com nossos sacrificios, e com nossas offertas gratificas: e vossos filhos amanhã a nossos filhos não digão; não tendes parte em Jehovah.'),(224187,8,6,22,28,'Pelo que dissemos; quando foi, que amanhã <em>assim</em> nos digão a nós, e a nossas gerações: então diremos; vede o retrato do altar de Jehovah, que fizerão nossos pais, não para holocausto, nem para sacrificio, porem para ser testemunho entre nós outros e vósoutros.'),(224188,8,6,22,29,'Nunca tal a nós aconteça, que rebellassemos contra Jehovah, ou que hoje nos tornassemos de empos Jehovah, edificando altar para holocausto, offerta de manjar ou sacrificio, de mais do altar de Jehovah nosso Deos, que está perante seu Tabernaculo.'),(224189,8,6,22,30,'Ouvindo pois Pinehas sacerdote, e os Maioraes da congregação, e os Cabeças dos milhares de Israel, que com elle estavão, as palavras, que disserão os filhos de Ruben, e os filhos de Gad, e os filhos de Manasse; pareceo bem em seus olhos.'),(224190,8,6,22,31,'E disse Pinehas, filho de Eleazar sacerdote aos filhos de Ruben, e aos filhos de Gad, e aos filhos de Manasse; hoje sabemos, que Jehovah está em meio de nós; porquanto não cometestes prevaricação contra Jehovah: agora livrastes aos filhos de Israel da mão de Jehovah.'),(224191,8,6,22,32,'E tornou-se Pinehas, filho de Eleazar sacerdote; com os Maioraes, de com os filhos de Ruben, e de com os filhos de Gad, da terra de Gilead á terra de Canaan aos filhos de Israel: e trouxérão-lhes a reposta.'),(224192,8,6,22,33,'E foi a reposta boa nos olhos dos filhos de Israel, e os filhos de Israel louvárão a Deos: e <em>mais</em> não fallárão de subir contra elles em exercito, a destruir a terra, em que habitavão os filhos de Ruben e os filhos de Gad.'),(224193,8,6,22,34,'E os filhos de Ruben, e os filhos de Gad poserão hum nome ao altar: para que seja testemunho entre nós, que Jehovah he Deos.'),(224194,8,6,23,1,'E ACONTECEO que, muitos dias depois que Jehovah déra repouso a Israel de todos seus inimigos ao redor, e Josua ja fosse velho c entrado em dias:'),(224195,8,6,23,2,'Chamou Josua a todo Israel, a seus Anciãos, e a seus Cabeças, e a seus Juizes, e a seus Officiaes: e disselhes; eu ja sou velho e entrado em dias.'),(224196,8,6,23,3,'E vósoutros ja tendes visto tudo quanto Jehovah vosso Deos fez a todas estas gentes perante vossa face: porque Jehovah vosso Deos he, o que pelejou por vosoutros.'),(224197,8,6,23,4,'Vedes aqui, que vos fiz cahir em sorte por herança a vossas tribus a estas de mais gentes: desdo Jordão, com todas as gentes que tenho destruido, e até o grande mar ao poente do sol.'),(224198,8,6,23,5,'E Jehovah vosso Deos as empuxara de diante de vósoutros, e as expellirá de diante de vossa face: e vós outros possuireis sua terra hereditariamente, como Jehovah vosso Deos vos tem dito.'),(224199,8,6,23,6,'Esforçai-vos pois muito, a guardar, e a fazer tudo quanto está escrito no livro da lei de Moyses: para que delle não vos aparteis nem á mão direita, nem á esquerda.'),(224200,8,6,23,7,'Por não entrardes a estas gentes, que ainda ficarão com vosco: e dos nomes de seus deosesnão façais menção, nem por elles façais jurar, nem os sirvais, nem a elles vos inclineis.'),(224201,8,6,23,8,'Mas a Jehovah vosso Deos vos achegareis: como fizestes até o dia de hoje.'),(224202,8,6,23,9,'Pois Jehovah expellio de diante de vossa face a grandes e numerosas gentes: e quanto a vós, ninguem parou diante de vossa face até o dia de hoje.'),(224203,8,6,23,10,'Hum só varão dentre vosoutros perseguirá a mil: pois Jehovah vosso Deos mesmo he, o que peleja por vosoutros, como ja vos tem dito.'),(224204,8,6,23,11,'Portanto attentai muito por vossas almas,que ameis a Jehovah vosso Deos.'),(224205,8,6,23,12,'Porque-se apartando-vos apartardes, e vos achegardes ao resto destas gentes, que ainda ficou com vosco; e com ellas vos aparentardes, e vós a ellas entrardes, e ellas a vosoutros:'),(224206,8,6,23,13,'Sabei certamente, que Jehovah vosso Deos não proseguirá em mais expellir a estas gentes de diante de vossa face: mas vos serão por laço, e rede, e açoute a vossas ilhargas, e espinhos em vossos olhos; até que pereçais desta boa terra, que vos deu Jehovah vosso Deos.'),(224207,8,6,23,14,'E eis aqui, eu vou hoje pelo caminho de toda a terra: e vós bem sabeis com todo vosso coração, e com toda vossa alma, que nem numa só palavra cahio de todas as boas palavras, que fallou de vós Jehovah vosso Deos; todas vós sobreviérão, nem dellas cahio huma só palavra.'),(224208,8,6,23,15,'E será que, assim como sobre vós vierão todas estas boas cousas, que Jehovah vosso Deos vos disse, assim trará Jehovah sobre vós todas aquellas más cousas, até vos destruir de sobre a boa terra, que vos deu Jehovah vosso Deos.'),(224209,8,6,23,16,'Quando traspassardes o concerto de Jehovah vosso Deos, que vos tem mandado, e fordes, e servirdes a outros deoses, e a elles vos inclinardes: então a ira de Jehovah sobre vós se accenderá, e logo perecereis de sobre a boa terra, que vos deu.'),(224210,8,6,24,1,'DEPOIS ajuntou Josua todas as tribus de Israel em Sichem: e chamou aos Anciãos de Israel, e a suas Cabeças, e a seus Juizes, e a seus Officiaes, e poserão-se perante a face de Deos.'),(224211,8,6,24,2,'Então Josua disse a todo o povo; assim diz Jehovah Deos de Israel: d`alem do rio antigamente habitárao vossos pais, Terah pai de Abraham, e pai de Nachor: e servirão a outros deoses.'),(224212,8,6,24,3,'Eu porem tomei a vosso pai Abraham d`alem do rio, e o fiz andar por toda a terra de Canaan: tambem multipliquei sua semente, e dei-lhe a lsaak.'),(224213,8,6,24,4,'E a Isaak dei Jacob e Esau: e a Esau dei a montanha de Seir, para a possuir em herança; porem Jacob e seus filhos descendérão a Egypto.'),(224214,8,6,24,5,'Então enviei a Moyses e a Aaron, e feri-a Egypto, como o fiz em meio delle: e depois vos tirei de lá.'),(224215,8,6,24,6,'E tirando eu a vossos pais de Egypto, viestes ao mar; e os Egypcios seguirão a vossos pais com carros, e com cavalleiros, até o mar vermelho.'),(224216,8,6,24,7,'E clamarão a Jehovah, e pôs mima escuridão entre vós e os Egypcios, e trouxe o mar sobre elles, e cubrio os, e vossos olhos virão o que eu fiz em Egypto: depois muitos dias habitastes no deserto.'),(224217,8,6,24,8,'Então eu vos trouxe á terra dos Amoreos, que habitavão d`alem do Jordão; os quaes pelejárão contra vós: porem os dei em vossa mão, e possuistes sua terra em herança, e os destrui perante vossa face.'),(224218,8,6,24,9,'Levantou-se tambem Balak filho de Sippor, rei dos Moabitas, e pelejou contra Israel: e enviou, e chamou a Bileam filho de Beor, para que vos amaldiçoasse.'),(224219,8,6,24,10,'Porem eu não quiz ouvir a Bileam: pelo que abendiçoando-vosabendiçoou, e livreivos de sua mão.'),(224220,8,6,24,11,'E passando-vos o Jordão, e vindo a Jericho, os moradores de Jericho pelejárão contra vós, os Amoreos, e os Pherezeos, e os Cananeos, e os Hetheos, e os Girgaseos, e os Heveos, e os Jebuseos: porem os dei em vossa mão.'),(224221,8,6,24,12,'E enviei abespôes diante de vós, que os expellirão de diante de vossa face, <em>como</em> a ambos os reis dos Amoreos: não por tua espada, nem por teu arco.'),(224222,8,6,24,13,'Assim vos dei huma terra, em que nada trabalhastes; e cidades que não edificastes, e habitais nellas: e comeis das vinhas e olivaes, que não prantastes.'),(224223,8,6,24,14,'Agora pois temei a Jehovah, e servi-o em sinceridade e em verdade: e deitai fora aos deoses, aos quaes servirão vossos pais d`alem do rio e em Egypto, e servi a Jehovah.'),(224224,8,6,24,15,'Porem se vos parece mal em vossos olhos, servir a Jehovah, escolhei vós hoje a quem sirvais; ou aos deoses, aos quaes servirão vossos pais, que estavão d`alem do rio, ou aos deoses dos Amoreos, em cuja terra habitais: pois eu e minha casa serviremos a Jehovah.'),(224225,8,6,24,16,'Então respondeo o povo, e disse; nunca nos aconteça, que deixemos a Jehovah, para serviremos a outros deoses.'),(224226,8,6,24,17,'Porque Jehovah he nosso Deos, elle he o que nos fez subir a nós e a nossos pais da terra de Egypto, da casa de servidão: e o que tem feito estes grandes sinaes perante nossos olhos, e nos guardou por todo o caminho, que andamos, e entre todos os povos, por meio dos quaes passámos.'),(224227,8,6,24,18,'E Jehovah rempuxou perante nossa face a todas estas gentes, até ao Amoreo, morador da terra: tambem nos serviremos a Jehovah, porquanto he nosso Deos.'),(224228,8,6,24,19,'Então Josua disse ao povo; não podereis servir a Jehovah, porquanto he Deos santo: he Deos zeloso, que não perdoará vossa transgressão, nem vossos peccados.'),(224229,8,6,24,20,'Se deixardes a Jehovah, e servirdes a deoses estranhos, então se tornará, e vos fará mal, e consumir-vosha, depois de vos fazer bem.'),(224230,8,6,24,21,'Então disse o povo a Josua: não; antes a Jehovah serviremos.'),(224231,8,6,24,22,'E Josua disse ao povo: sois testemunhas contra vós mesmos, de que vos escolhestes a Jehovah, para o servir: e disserão; somos testemunhas.'),(224232,8,6,24,23,'Deitai pois agora fóra aos deoses estranhos, que em meio de vós ha: e inclinai vosso coração a Jehovah Deos de Israel.'),(224233,8,6,24,24,'E disse o povo a Josua: serviremos a Jehovah nosso Deos, e obedeceremos a sua voz.'),(224234,8,6,24,25,'Assim Josua no mesmo dia fez concerto com o povo, e lh`o pôs por estatuto e direito em Sichem.'),(224235,8,6,24,26,'E Josua escreveo estas palavras no livro da Lei de Deos: e tomou huma grande pedra, e a empinou ali debaixo do carvalho, que estava junto ao Santuario de Jehovah.'),(224236,8,6,24,27,'E disse Josua a todo o povo; eis que esta pedra nos será por testemunho; pois ella ouvio todas as palavras, que Jehovah nos tem dito: e tambem será testemunho contra vós, para que não mintais a vosso Deos.'),(224237,8,6,24,28,'Então Josua enviou ao povo, a cada qual para sua herdade.'),(224238,8,6,24,29,'E depois destas cousas succedeo, que Josua filho de Nun, servo de Jenovau faleceo, sendo de idade de cento e dez annos.'),(224239,8,6,24,30,'E sepultárão-o no termo de sua herdade, em Timnath Serah, que está no monte de Ephraim, ao Norte do monte de Gaas.'),(224240,8,6,24,31,'Servio pois Israel a Jehovah todos os dias dos Anciãos, que ainda vivérão muito depois de josua, e sabião toda s obra, que Jehovah tinha feito a Israel.'),(224241,8,6,24,32,'Tambem enterrárão em Sichem os ossos de Joseph, que os filhos de Israel trouxerão de Egypto, naquella parte do campo, que Jacob comprára dos filhos de Hemor, pai de Sichem, por cem peças de prata: porquanto forão em herança para os filhos de Joseph.'),(224242,8,6,24,33,'Faleceo tambem Eleazar filho de Aaron: e sepultárão-o no outeiro de Pinehas seu filho, que lhe fora dado na montanha de Ephraim.'),(224243,8,7,1,1,'E ACONTECEO que depois da morte de Josua. e todos os dias dos Anciãos, qne ainda viverão muito depois de Josua, e sabião toda a obra, que Jehovah tinha feito a Israel.'),(224244,8,7,1,2,'E disse Jehovah: Juda subirá: eis que lhe dei esta terra em sua mão.'),(224245,8,7,1,3,'Então disse Juda a Simeon seu irmâo: sube comigo em minha sorte, e pelejemos contra os Cananeos, e tambem eu comtigo subirei em tua sorte: assim Simeon partio com elle.'),(224246,8,7,1,4,'E subio Juda, e Jehovah lhe deu em sua mão aos Cananeos e aos Pherezeos: e ferírão delles em Bezek a dez mil varões.'),(224247,8,7,1,5,'E achárão a Adoni-Bezek em Bezek, e pelejárão contra elle: e ferírão aos Cananeos, e aos Pherezeos.'),(224248,8,7,1,6,'Porem Adoni-Bezek fugio, e o seguírão, e ? prendérão, e lhe cortárão os polegares das mãos e dos pés.'),(224249,8,7,1,7,'Então disse Adoni-Bezek: setenta reis com os polegares das mãos e dos pés cortados, apanhavão <em>as migalhas</em> debaixo de minha mesa; como fiz, assim Deos me pagou: e ? trouxerão a Jerusalem, e morreo ali.'),(224250,8,7,1,8,'Porque os filhos de Juda pelejárão contra Jerusalem, e a tomárão, e a ferírão a fio da espada: e a cidade poserão a fogo.'),(224251,8,7,1,9,'E depois os filhos de Juda descendérão a pelejar contra os Cananeos, que habitavão nas montanhas, e no Sul, e nas prainuras.'),(224252,8,7,1,10,'E partira Juda contra os Cananeos, que habitavão em Hebron; (era porem d`antes o nome de Hebron, Kiriath-Arba:) e ferirão a Sesai, e a Ahiman, e a Thalmai.'),(224253,8,7,1,11,'E d`ali partira contra os moradores de Debir: e era d`antes o nome de Debir, Kiriath-Sepher.'),(224254,8,7,1,12,'E disse Caleb, quem ferir a Kiriath-Sepher, e a tomar, lhe darei a minha filha Achsa por mulher.'),(224255,8,7,1,13,'E a tomou Othniel, filho de Kenaz, o irmão de Caleb, menor que elle: e <em>Caleb</em> lhe deu a sua filha Achsa por mulher.'),(224256,8,7,1,14,'E foi que vindo ella <em>a elle</em>, persuadio-lhe, que pedisse hum campo a seu pai; e ella se apeou do asno saltando: e Caleb lhe disse, que tens?'),(224257,8,7,1,15,'E ella lhe disse: dáme alguma bemdição; pois me déste terra seca, dáme tambem bulhões de aguas: e Caleb lhe deu os bulhões altos, e os bulhões baixos.'),(224258,8,7,1,16,'Tambem os filhos do Keneo, sogro de Moyses, subirão da cidade das palmas com os filhos de Juda ao deserto de Juda, que está ao Sul de Arad: e forão, e habitárão com o povo.'),(224259,8,7,1,17,'Foi pois Juda com Simeon seu irmão, e ferirão aos Cananeos, que habitavão em Sephath: e a poserão em interdito, e chamárão o nome desta cidade, Horma.'),(224260,8,7,1,18,'Tomou mais Juda a Gaza com seu termo, e a Ascalon com seu termo, e a Ecron com seu termo.'),(224261,8,7,1,19,'E foi Jehovah com Juda, e despovoou as montanhas: porem não expellio aos moradores do valle; porquanto tinhão carros ferrados.'),(224262,8,7,1,20,'E dérão Hebron a Caleb, como Moyses dissera: e d`ali expellio aos tres filhos de Enak.'),(224263,8,7,1,21,'Porem os filhos de Benjamin não expellirão aos Jebuseos, que habitarão em Jerusalem: antes os Jebuseos habitarão com os filhos de Benjamin em Jerusalem, até o dia de hoje.'),(224264,8,7,1,22,'E subio tambem a casa de Joseph a Bethel: e foi Jehovah com elles.'),(224265,8,7,1,23,'E fez a casa de Joseph espiar a Bethel: e foi d`antes o nome desta cidade, Luza.'),(224266,8,7,1,24,'E virão os espias a hum varão, que sahia da cidade: e disserão-lhe; mostra-nos ora a entrada da cidade, e usaremos comtigo de beneficencia.'),(224267,8,7,1,25,'E mostrando-lhes elle a entrada da cidade, ferirão a cidade a fio da espada: porem a aquelle varão, e a toda sua familia deixarão ir.'),(224268,8,7,1,26,'Então aquelle varão se foi á terra dos Hetheos: e edificou huma cidade, e chamou seu nome Luza; este he seu nome até o dia de hoje.'),(224269,8,7,1,27,'Nem Manasse expellio a Beth-Sean, nem aos lugares de sua jurdição; nem a Thaanak, com os lugares de sua jurdição; nem aos moradores de Dor, com os lugares de sua jurdição; nem aos moradores de Jibleam, com os lugares de sua jurdição; nem aos moradores de Megiddo, com os lugares de sua jurdição: e quizerão os Cananeos habitar na mesma terra.'),(224270,8,7,1,28,'E foi que, esforçando-se Israel, fez aos Cananeos tributarios: porem não os expellio de todo.'),(224271,8,7,1,29,'Tam pouco expellio Ephraim aos Cananeos, que habitavão em Gezer: antes os Cananeos habitavão em meio delle, em Gezer.'),(224272,8,7,1,30,'Tam pouco expellio Zebulon aos moradores de Kitron, nem aos moradores de Nahalol: porem os Cananeos habitavão em meio delle, e forão tributarios.'),(224273,8,7,1,31,'Tam pouco Aser expellio aos moradores de Acco, nem aos moradores de Sidon: como nem a Achlab, nem a Achsib, nem a Chelba, nem a Aphik, nem a Rechob.'),(224274,8,7,1,32,'Porem os Asseritas habitarão em meio dos Cananeos, que habitavão na terra: porquanto os não expellião.'),(224275,8,7,1,33,'Tam pouco Naphtali expellio aos moradores de Beth-Semes, nem aos moradores de Beth-Anath; mas habitou em meio dos Cananeos, que habitavão na terra: porèm forão lhes tributarios os moradores de Beth-Semes e Beth-Anath.'),(224276,8,7,1,34,'E apertárão os Amoreos aos filhos de Dan até ás montanhas: porque nem os deixavão descender ao valle.'),(224277,8,7,1,35,'Tambem os Amoreos quizerão habitar nas montanhas de Heres, em Ajalon, e em Saalbim: porém a mão da casa de Joseph se carregou, e ficárão tributarios.'),(224278,8,7,1,36,'E foi o termo dos Amoreos desda subida de Akrabbim: desda penha, e d`ali para riba.'),(224279,8,7,2,1,'E SUBIO o Anjo de Jehovah de Gilgal a Bochim: e disse: de Egypto vos fiz subir, e vos trouxe á terra, que a vossos pais tinha jurado, e dito; nunca invalidarei meu concerto com vosco.'),(224280,8,7,2,2,'E quanto a vosoutros, não fareis concerto com os moradores desta terra, antes derribareis seus altares: mas vosoutros não obedecestes a minha voz: porque fizestes isto?'),(224281,8,7,2,3,'Pelo que tambem eu disse: de diante de vossa face os não expellirei: antes estarão a vossas ilhargas, e seus deoses vos serão por laço.'),(224282,8,7,2,4,'E foi que, fallando o Anjo de Jehovah estas palavras a todos os filhos de Israel, o povo levantou sua voz, e chorou.'),(224283,8,7,2,5,'Pelo que chamárão a aquelle lugar, Bochim: e sacrificarão ali a Jehovah.'),(224284,8,7,2,6,'E havendo Josua enviado ao povo, forão-se os filhos de Israel, cada qual a sua herdade, a possuir a terra em herança.'),(224285,8,7,2,7,'E servio o povo a Jehovah todos os dias de Josua, e todos os dias dos Anciãos, que vivérão largo tempo depois de Josua, e virão toda aquella grande obra de Jehovah, que fizéra a Israel.'),(224286,8,7,2,8,'Falecendo porem Josua filho de Nun, servo de Jehovah, de idade de cento e dez annos:'),(224287,8,7,2,9,'E sepultando-o no termo de sua herdade,em Thimnath-Heres,no monte de Ephraim, ao Norte do monte de Gaas.'),(224288,8,7,2,10,'E congregada toda aquella geração a seus pais, outra geração após elles se levantou, que não conhecia a Jehovah, nem tam pouco a obra, que fizéra a Israel.'),(224289,8,7,2,11,'Então fizerão os filhos de Israel o que parecia mal em olhos de Jehovah: e servirão aos Baalins.'),(224290,8,7,2,12,'E deixárão a Jehovah o Deos de seus pais, que os tirára da terra de Egypto, e forão-se após outros deoses, dentre os deoses das gentes, que havia do redor delles, e encurvárão-se a elles: e provocárão a Jehovah a ira.'),(224291,8,7,2,13,'Porquanto deixarão a Jehovah: e servirão a Baal e a Astharoth.'),(224292,8,7,2,14,'Pelo que a ira de Jehovah se encendeo contra Israel, e os deu em mão dos roubadores, e roubárão-os: e vendeo-os em mão de seus inimigos do redor; e não poderão mais parar perante a face de seus inimigos.'),(224293,8,7,2,15,'Por onde quer que sahião, a mão de Jehovah era contra elles para mal; como Jehovah tinha dito, e como Jehovah lh`o tinha jurado: e esta vão em muito aperto.'),(224294,8,7,2,16,'E despertou Jehovah Juizes, que os livrárão da mão dos que os roubarão.'),(224295,8,7,2,17,'Porèm tam pouco ouvírão aos Juizes, antes fornicarão após outros deoses, e encurvárão-se a elles: asinha se desviãrão do caminho, em que andárão seus pais, ouvindo os mandamentos de Jehovah; <em>o que</em> não fizerão assim.'),(224296,8,7,2,18,'E quando Jehovah lhes despertava Juizes, Jehovah era com o Juiz, e livrava-os da mão de seus inimigos, todos os dias daquelle Juiz: porquanto Jehovah se arrependia por seu gemido, por causa dos que os apertavão e oprimião.'),(224297,8,7,2,19,'Porèm era que, em o Juiz falecendo, tornavão e se corrompião mais que seus pais, andando após outros deoses, servindo-os, e encurvando-se a elles: nada deixavão cahir de suas obras, nem de seu duro caminho.'),(224298,8,7,2,20,'Pelo que a ira de Jehovah se encendeo contra Israel: e disse; porquanto este povo traspassou meu concerto, que tinha mandado a seus pais, e não dérão ouvidos á minha voz;'),(224299,8,7,2,21,'Tam pouco desapossarei mais diante delles a ninguem das gentes, que Josua deixou, morrendo:'),(224300,8,7,2,22,'Para por ellas provar a Israel, se hão de guardar o caminho de Jehovah, para por elle andarem, (como seus pais o guardárão,) ou não.'),(224301,8,7,2,23,'Assim Jehovah deixou ficar aquellas gentes, e não as desterrou logo: nem as entregou em mão de Josua.'),(224302,8,7,3,1,'ESTAS pois são as gentes, que Jehovah deixou ficar, para por ellas attentar a Israel: a saber a todos os que não sabião de todas as guerras de Canaan.'),(224303,8,7,3,2,'Tam somente para que as gerações dos filhos de Israel <em>dellas</em> soubessem, (para lhes ensinar a guerra:) pelo menos os que dantes não sabião dellas.'),(224304,8,7,3,3,'Cinco principes dos Philisteos, e todos os Cananeos, e Sidonios, e Heveos, que habitavão nas montanhas do Libano: desdo monte de Baal-Hermon, até a entrada de Hamath.'),(224305,8,7,3,4,'Estes pois ficárão, para por elles attentar a Israel: para saber, se darião ouvidos aos mandamentos de Jehovah, que tinha mandado a seus pais, pelo ministerio de Moyses.'),(224306,8,7,3,5,'Habitando pois os filhos de Israel em meio dos Cananeos, dos Hetheos, e Amoreos, e Pherezeos, e Heveos, e Jebuseos:'),(224307,8,7,3,6,'Tomárão de suas filhas para si por mulhéres, e dérão suas filhas a seus filhos; e servirão a seus deoses.'),(224308,8,7,3,7,'E os filhos de Israel fizerão-o que parecia mal em olhos de Jehovah, e esquecérão-se de Jehovah seu Deos: e servirão aos Baalins, e aos Bosques.'),(224309,8,7,3,8,'Então a ira de Jehovah se encendeo contra Israel, e vendeo os em mão de Cusan-Risathaim, rei de Mesopotamia: e os filhos de Israel servirão a Cusan-Risathaim oito annos.'),(224310,8,7,3,9,'E os filhos de Israel clamarão a Jehovah, e Jehovah despertou aos filhos de Israel hum libertador, e os libertou: a Othniel, filho de Kenaz, irmão de Caleb, menor que elle.'),(224311,8,7,3,10,'E o Espirito de Jehovah foi sobre elle, e julgou a Israel, e sahio á peleja; e Jehovah deu em sua mão a Cusan-Risathaim, rei de Syria: e sua mão prevaleceo contra Cusan-Risathaim.'),(224312,8,7,3,11,'Então a terra sossegou quarenta annos: e Othniel, filho de Kenaz faleceo.'),(224313,8,7,3,12,'Porèm os filhos de Israel tornárão a fazer o que parecia mal em olhos de Jehovah: então Jehovah esforçou a Eglon, rei dos Moabitas contra Israel; porquanto fizerão o que parecia mal em olhos de Jehovah.'),(224314,8,7,3,13,'E ajuntou comsigo aos filhos de Ammon, e aos Amalekitas, e foi, e <em>ferio</em> a Israel, e tomárão a cidade das palmas em possessão.'),(224315,8,7,3,14,'E os filhos de Israel servirão a Eglon, rei dos Moabitas, dezeoito annos.'),(224316,8,7,3,15,'Então os filhos de Israel clamárão a Jehovah, e Jehovah lhes despertou hum libertador, a Ehud, filho de Gera, filho de Jemini, varão esquerdo: e os filhos de Israel enviárão por sua mão hum presente a Eglon, rei dos Moabitas.'),(224317,8,7,3,16,'E Ehud se fez huma espada de dous fios, de longura de hum covado: e cingio-a por debaixo de seus vestidos, á sua coixa direita.'),(224318,8,7,3,17,'E levou aquelle presente a Eglon, rei dos Moabitas, e era Eglon homem mui gordo.'),(224319,8,7,3,18,'E foi que, acabando de entregar o presente, despedio a gente, que trouxera o presente.'),(224320,8,7,3,19,'Porem tornou-se desdas imagens de vulto, que estão junto a Gilgal, e disse: tenho huma palavra secreta para ti, ó rei: o qual disse, calla; e todos quantos lhe assistião, sahírão-se de diante delle.'),(224321,8,7,3,20,'E Ehud entrou a elle, a hum ce naculo fresco, que para si só tinha, aonde estava assentado: e disse Ehud; tenho palavra de Deos para ti: e levantou-se da cadeira.'),(224322,8,7,3,21,'Então Ehud estendeo sua mão esquerda, e lançou mão da espada a sua coixa direita: e metteo-lh`a pela barriga.'),(224323,8,7,3,22,'De tal maneira que entrou até a empunhadura após a folha, e a gordura apertou a folha; (porque não tirou a espada de sua barriga:) e o esterco se lhe sahia.'),(224324,8,7,3,23,'Então Ehud se sahio á sala, e cerrou após si as portas do cenaculo, e <em>as</em> fechou.'),(224325,8,7,3,24,'E sahindo elle, vierão seus servos, e virão, e eis que as portas do cenaculo estavão fechadas: e disserão; sem duvida cubre seus pés na recamara do cenaculo fresco.'),(224326,8,7,3,25,'E esperando até se envergonharem, eis que nem ainda abria as portas do cenàculo: então tomárão a chave, e abrirão, e eis seu Senhor cahido morto em terra.'),(224327,8,7,3,26,'E Ehud se escapou, em quanto elles se detivérão: porque elle passou pelas imagens de vulto, e se escapou em Seirath.'),(224328,8,7,3,27,'E foi que, entrando elle, tocou a bozina nas montanhas de Ephraim: e os filhos de Israel descendérão com elle das montanhas, e elle diante da sua face.'),(224329,8,7,3,28,'E disse-lhes: segui-me; porque Jehovah Vos tem dado a vossos inimigos os Moabitas em vossa mão: e descendérão após elle, e tomarão os vaos do Jordão a Moab, e a ninguem deixárão passar.'),(224330,8,7,3,29,'E naquelle tempo ferirão dos Moabitas quasi a dez mil homens, todos corpulentos, e todos valorosos varões: o nenhum varão escapou.'),(224331,8,7,3,30,'Assim Moab naquelle dia foi sojugado debaixo da mão de Israel: e a terra sossegou oitenta annos.'),(224332,8,7,3,31,'Depois delle foi Samgar, filho de Anath, que ferio seiscentos homens dos Philisteos com huma aguilhada de bois: e tambem elle libertou a Israel.'),(224333,8,7,4,1,'POREM os filhos de Israel tomárãotornárão a fazer o que parecia mal em olhos de Jehovah, depois de Ehud falecer.'),(224334,8,7,4,2,'E vendeo os Jehovah em mão de Jabin, rei de Canaan, que reinava em Hasor: e Sisera era a Cabeça de sua armada, o qual então habitava em Haroseth das gentes.'),(224335,8,7,4,3,'Então os filhos de Israel clamárão a Jehovah,porquanto elle tinha nove centos carros ferrados, e oprimira aos filhos de Israel violentamente vinte annos.'),(224336,8,7,4,4,'E Debora, mulher Prophetisa, mulher de Lappidoth, julgava a Israel naquelle tempo.'),(224337,8,7,4,5,'E habitava debaixo da palma de Debora, entre Rama e Beth-El, nas montanhas de Ephraim: e os filhos de Israel subião a ella a juizo.'),(224338,8,7,4,6,'E enviou, e chamou a Barak, filho de Abinoam de Kedes de Naphtali, e disse-lhe: porventura Jehovah Deos de Israel não mandou, <em>que</em> vas, e attraias <em>gente</em> ao monte de Thabor, e tomes comtigo dez mil varões dos filhos de Naphtali, e dos filhos de Zebulon?'),(224339,8,7,4,7,'E attrahirei a ti ao ribeiro de Kison a Sisera, Cabeça da armada de Jabin, com seus carros, e com sua multidão: e o darei em tua mão?'),(224340,8,7,4,8,'Então lhe disse Barak; se fores comigo, irei: porém se não fores comigo, não irei.'),(224341,8,7,4,9,'E disse ella; bem irei comtigo, porém não será tua a honra pelo caminho que levas; pois em mão de huma mulher Jehovah venderá a Sisera: assim Debora se levantou, e se partio com Barak a Kedes.'),(224342,8,7,4,10,'Então Barak convocou a Zebulon e a Naphtali em Kedes, e subio com dez mil homens após si: e Debora subio com elle.'),(224343,8,7,4,11,'E Heber Keneo se apartava de Cain, dos filhos de Hobab, sogro de Moyses: e estendeo suas tenaas até o carvalho de Saanaim, que está junto a Kedes.'),(224344,8,7,4,12,'E denunciárão a Sisera, que Barak filho de Abinoam subira ao monte de Thabor.'),(224345,8,7,4,13,'E Sisera convocou a todos seus carros, a nove centos carros ferrados, e a todo o povo, que estava com elle: desde Haroseth das gentes, até o ribeiro de Kison.'),(224346,8,7,4,14,'Então disse Debora a Barak: levanta-te; porque este he o dia, em que Jehovah tem dado a Sisera em tua mão; por ventura Jehovah não sahio diante de tua face? Barak pois descendeo do monte de Thabor, e dez mil homens após elle.'),(224347,8,7,4,15,'E Jehovah desbaratou a Sisera, e a todos seus carros, e a todo seu exercito a fio da espada perante a face de Barak: e Sisera descendeo do carro, e acolheo-se a pé.'),(224348,8,7,4,16,'E Barak os seguio após os carros, e após o exercito, até Haroseth das gentes: e todo o exercito de Sisera cahio a fio da espada, até nem ainda hum ficar.'),(224349,8,7,4,17,'Porem Sisera se acolheo a pé á tenda de Jael, mulher de Heber Keneo: por quanto havia paz entre Jabin rei de Hazor, e a casa de Heber Keneo.'),(224350,8,7,4,18,'E Jael sahio ao encontro a Sisera, e disse-lhe: retira-te, Senhor meu, retira-te a mim; não temas: e retirouse a ella á tenda, e cubrio o com huma cuberta.'),(224351,8,7,4,19,'Então elle lhe disse: dame ora huma pouca de agua que beber; porque tenho sede: então ella abrio hum odre de leite, e deu-lhe de beber, e cubrio-o.'),(224352,8,7,4,20,'E elle disse a ella; põe-te á porta da tenda: e sendo que algum vier, e te perguntar, e disser; ha aqui alguem? responde tu então, não.'),(224353,8,7,4,21,'Então Jael mulher de Heber tomou huma estaca da tenda, e lançou mão de hum martelo, e foi-se mansamente a elle, e me-teo-lhe a estaca pela fonte da cabeça, e encravou a com a terra: elle porém carregado de hum profundo sono, e ja cansado, assim morreo.'),(224354,8,7,4,22,'E eis que, seguindo Barak a Sisera, Jael lhe sahio ao encontro, e disse-lhe; vem e mostrar-te-hei ao varão, que buscas: e veio a ella, e eis que Sisera jazia morto, e a estaca na fonte de sua cabeça.'),(224355,8,7,4,23,'Assim Deos aquelle dia sujeitou a Jabin rei de Canaan, perante a face dos filhos de Israel.'),(224356,8,7,4,24,'E foi a mão dos filhos de Israel proseguindo e endurecendo-se sobre Jabin rei de Canaan: até que desarreigárão a Jabin rei de Canaan.'),(224357,8,7,5,1,'E CANTOU Debora, e Barak filho de Abinoam naquelle mesmo dia, dizendo:'),(224358,8,7,5,2,'Louvai a Jehovah: pois tomou vingança em Israel, porquanto o povo se offereceo voluntariamente.'),(224359,8,7,5,3,'Ouvi, reis; dai ouvidos, Principes: eu eu cantarei a Jehovah; psalmodiarei a Jehovah Deos de Israel.'),(224360,8,7,5,4,'Jehovah, sahindo tu de Seir, caminhando tu desdo campo de Edom, a terra estremeceo; até os ceos gotejárão: até as nuvens gotejárão aguas.'),(224361,8,7,5,5,'Os montes se derretérão diante da face de Jehovah: e até Sinai diante da face de Jehovah Deos de Israel.'),(224362,8,7,5,6,'Nos dias de Samgar filho de Auath, nos dias de Jael cessarão os caminhos: e os que andavão por veredas, hião-se por caminhos torcidos.'),(224363,8,7,5,7,'Cessarão as aldeas em Israel, cessárão: até que eu Debora me levantei, por mai em Israel me levantei.'),(224364,8,7,5,8,'Em deoses novos escolhendo, logo a guerra estava ás portas: via-se porisso escudo ou lança entre quarenta mil em Israel.'),(224365,8,7,5,9,'Meu coração he para os legisladores de Israel, que voluntariamente se offerecérão entre o povo; louvai a Jehovah.'),(224366,8,7,5,10,'Vós que cavalgais sobre burras brancas, que vos assentais em juizo, e que ides caminhando, fallai disto.'),(224367,8,7,5,11,'Do estrondo dos frecheiros, entre os lugares onde se tirão aguas, ali fallai das justiças de Jehovah, das justiças <em>que fez</em> a suas aldeas em Israel: então o povo de Jehovah descendia ás portas.'),(224368,8,7,5,12,'Desperta, desperta Debora, desperta, desperta, dizehumacanção: levauta-te, Barak, e leva presos a teus prisioneiros, tu filho de Abinoam.'),(224369,8,7,5,13,'Então aos que ficárão de resto, fez dominar sobre os magnificos <em>entre</em> o povo: Jehovah me faz dominar sobre os violentos.'),(224370,8,7,5,14,'De Ephraim sahio sua raiz contra Amalek: tras-te <em>vinha</em> Benjamin entre teus povos: de Machir e Zebulon descendérão os legisladores, passando com o cajado do escriba.'),(224371,8,7,5,15,'Tambem os principaes de Issaschar forão com Debora; e <em>como</em> Issaschar, assim tambem Barak; foi enviado a pé ao valle: nas divisões de Ruben forão grandes as imaginações de coração.'),(224372,8,7,5,16,'Para que te ficaste entre as malhadas, a ouvir os berros dos rebanhos? as divisões de Ruben tivérão grandes esquadrinhações do coração.'),(224373,8,7,5,17,'Gilead se ficou dalem do Jordão, e Dan, porque se deteve em navios? Aser se assentou nos portos do mar, e ficou em suas ruinas.'),(224374,8,7,5,18,'Zebulon he povo, que expôs sua vida á morte, como tambem Naphtali, em as alturas do campo.'),(224375,8,7,5,19,'Vierão reis, pelejárão: então pelejárão os reis de Canaan em Tnaanak, junto ás aguas de Megiddo: não tomarão ganho de prata.'),(224376,8,7,5,20,'Desd`os ceos pelejárão: até as estrellas desd`os lugares de seus cursos pelejárão contra Sisera.'),(224377,8,7,5,21,'O ribeiro de Kison os varreo, o ribeiro de Kedumim, o ribeiro de Kison: pisa, ó alma minha, aos fortes.'),(224378,8,7,5,22,'Então as unhas dos cavallos se despedaçarão: pelo patear, o patear de seus valentes.'),(224379,8,7,5,23,'Amaldiçoai a Meroz, diz o Anjo de Jehovah, amaldiçoando amaldiçoai a seus moradores: porquanto não vierão ao socorro de Jehovah, ao socorro de Jehovah com os valorosos.'),(224380,8,7,5,24,'Bemdita seja sobre as mulheres Jael, mulher de Heber o Keneo: bemdita seja sobre as mulheres nas tendas.'),(224381,8,7,5,25,'Agua elle pedio, leite ella lhe deu: em taça de senhores lhe offereceo manteiga.'),(224382,8,7,5,26,'Sua mão <em>esquerda</em> estendeo á estaca, e sua direita ao maço dos trabalhadores: e maçou a Sisera, <em>e</em> rasgoulhe a cabeça, quando lhe pregou e atravessou as fontes da cabeça.'),(224383,8,7,5,27,'Entre seus pés se encurvou, cahio, ficou estirado: entre seus pés se encurvou cahio; aonde se encurvou, ali ficou abatido.'),(224384,8,7,5,28,'A mai de Sisera olhava desda janela, e exclamava por entre as grades: porque seu carro se detem em vier? porque os passos de seus carros ficão a tras?'),(224385,8,7,5,29,'As mais sabias de suas damas respondérão: e até ella se respondia a suas mesmas razões.'),(224386,8,7,5,30,'Por ventura não acharião e a despojos? huma <em>ou</em> duas moças a cada varão? para Sisera despojos de varias cores, despojos de varias cores bordados: de varias cores bordados de ambas as bandas, para os pescoços do despojo?'),(224387,8,7,5,31,'Assim ó Jehovah pereção todos teus inimigos! porem os que o amão, <em>sejão</em> como o sol, quando sahe em sua força. E sossegou a terra quarenta annos.'),(224388,8,7,6,1,'POREM os filhos de Israel fizerão o que parecia mal em olhos de Jehovah: e Jehovah os deu em mão dos Midianitas, por sete annos.'),(224389,8,7,6,2,'E prevalecendo a mão dos Midianitas sobre Israel, fizerão os filhos de Israel para si, por causa dos Midianitas, as covas que estão nos montes, e as cavernas, e as fortificações.'),(224390,8,7,6,3,'Porque succedia que, semeando Israel, subião os Midianitas, e os Amalekitas; e tambem os do Oriente contra elle subião.'),(224391,8,7,6,4,'E punhão-se contra elles em campo, e destruhião a novidade da terra, ate chegarem a Gaza; e não deixavão mantimento em Israel, nem gado miudo. nem bois, nem asnos.'),(224392,8,7,6,5,'Porque subião com seus gados e tendas; vinhão como gafanhotos em <em>tanta</em> multidão, que nem elles, nem seus camelos tinhão numero: e vinhão á terra, para a destruir.'),(224393,8,7,6,6,'Assim Israel empobreceo muito pola presença dos Midianitas: então os filhos de Israel clamárão a Jehovah.'),(224394,8,7,6,7,'E foi que, clamando os filhos de Israel a Jehovah por causa dos Midianitas.'),(224395,8,7,6,8,'E Jehovah enviou hum varão Propheta aos filhos de Israel, que lhes disse: assim diz Jehovah, Deos de Israel; de Egypto eu vos fiz subir, e vos tirei da casa de servidão:'),(224396,8,7,6,9,'E vos livrei da mão dos Egypcios, e da mão de todos quantos vos oprimião: e os expelli de diante de vossa face, e a vos dei sua terra:'),(224397,8,7,6,10,'E vos disse: Eu sou Jehovah vosso Deos, não temais aos deoses dos Amoreos, em cuja terra habitais: mas não destes ouvidos a minha voz.'),(224398,8,7,6,11,'Então o Anjo de Jehovah veio, e se assentou debaixo do carvalho, que está em Ophrá, e pertencia a Joas Abi-Ezrita: e Gideon seu filho estava malhando o trigo no lagar, para <em>o</em> escapar de diante dos Midianitas.'),(224399,8,7,6,12,'Então o Anjo de Jehovah lhe appareceo, e disse-lhe: Jehovah he comtigo, valoroso Varão.'),(224400,8,7,6,13,'Mas Gideon lhe respondeo: ah, Senhor meu, se Jehovah ne com nosco, porque tudo isto nos sobre-veio? e que he de todas suas maravilhas, que nossos pais nos contárão, dizendo; não nos fez Jehovah subir de Egypto? porem agora Jehovah nos desamparou, e nos deu em mão dos Midianitas.'),(224401,8,7,6,14,'Então Jehovah olhou para elle, e disse; com esta tua força vai, e livrarás a Israel da mão dos Midianitas, porventura não te enviei eu?'),(224402,8,7,6,15,'E elle lhe disse: ah.Senhormeu, com que livrarei a Israel? eis que meu milhar he o mais pobre em Manasse, e eu o menor em casa de meu pai.'),(224403,8,7,6,16,'E Jehovah lhe disse, porquanto eu hei de ser comtigo, tu feriras aos Midianitas como a hum varão.'),(224404,8,7,6,17,'E elle lhe disse; se agora tenho achado graça em teus olhos, dáme hum sinal, de que tu es o que comigo fallas.'),(224405,8,7,6,18,'Rogo-te que daqui te não desvies, ate que eu venha a ti, e tire meu presente, e o ponha perante ti: e disse: eu esperarei, até que tornes.'),(224406,8,7,6,19,'E entrou Gideon, e fez prestes hum cabrito das cabras, e <em>bolos</em> asmos de hum Epha de farinha; a carne pos em hum açafate, e o caldo pôs em huma panella: e trouxe-lh`oaté debaixo do carvalho, e lh`o apresentou.'),(224407,8,7,6,20,'Porem o Anjo de Deos lhe disse: toma a carne e os <em>bolos</em> asmos, e os põe sobre esta penha, e verte o caldo: e assim o fez.'),(224408,8,7,6,21,'E o Anjo de Jehovah estendeo a ponta do cajado, que estava em sua mão, e tocou a carne e os <em>bolos</em> asmos: então subio fogo da penha, e consumio a carne, e os <em>bolos</em> asmos; e o Anjo de Jehovah desapareceo a seus olhos.'),(224409,8,7,6,22,'Então vio Gideon, que era o Anjo de Jehovah: e disse Gideon: ah; Senhor Jehovah, he porisso que eu vi ao Anjo de Jehovah de face a face!'),(224410,8,7,6,23,'Porem Jehovah lhe disse; paz hajas, não temas: não morrerás.'),(224411,8,7,6,24,'Então Gideon edificou ali hum altar a Jehovah, e lhe chamou, Jehovah he paz: <em>e</em> ainda até o dia de hoje está em Ophra dos Abi-Ezritas.'),(224412,8,7,6,25,'E aconteceo naquella mesma noite, que Jehovah lhe disse; toma o touro dos bois de teu pai, a saber o segundo touro de sete annos: e derriba o altar de Baal, que he de teu pai; e corta o bosque, que está junto a elle.'),(224413,8,7,6,26,'E edifica a Jehovah teu Deos hum altar no cume deste lugar forte, em hum lugar conveniente: e toma ao segundo tourou, e o offerecerás em holocausto com a lenha que cortares do bosque.'),(224414,8,7,6,27,'Então Gideon tomou a dez varões de seus servos, e fez, como Jehovah lhe dissera: porem foi que temendo elle de o fazer de dia, <em>em razão</em> da casa de seu pai, e dos varões daquella cidade, o fez de noite.'),(224415,8,7,6,28,'Levantando-se pois os varões daquella cidade de madrugada, eis o altar de Baal derribado, e o bosque que junto a elle estava, cortado: e o segundo touro offerecido no altar <em>de novo</em> edificado.'),(224416,8,7,6,29,'E huns aos outros disserão; quem fez este feito? e esquadrinhando, e inquirindo-se-disse; Gideon o filho de Joas fez este feito.'),(224417,8,7,6,30,'Então os varões daquella cidade disserão a Joas; tira fora a teu filho, para que morra: pois derribou ao altar de Baal, e cortou ao bosque, que estava junto a elle.'),(224418,8,7,6,31,'Porem Joas disse a todos os que se poserão contra elle; contendereis vosoutros por Baal? livra-lo-heis vosoutros? qualquer que por elle contender, ainda esta manhã será morto: se Deos he, por si mesmo contenda; pois derribárão seu altar.'),(224419,8,7,6,32,'Pelo que aquelle dia lhe chamarão Jerubbaal, dizendo: Baal contenda contra elle, pois derribou seu altar.'),(224420,8,7,6,33,'E todos os Midianitas, e Amalekitas, e os filhos do Oriente se ajuntárão a huma: e passárão, e poserão <em>seu</em> campo no valle de Jizreêl.'),(224421,8,7,6,34,'Então o Espirito de Jehovah revestio a Gideon: o qual tocou a bozina, e os Abi-Ezritas se convocárão após elle.'),(224422,8,7,6,35,'E enviou mensageiros por todo Manasse, e elle tambem se convocou após elle: tambem enviou mensageiros a Aser, e a Zebulon, e a Naphtali, e sahirão lhe ao encontro.'),(224423,8,7,6,36,'E disse Gideon a Deos: se has de livrar a Israel por minha mão, como tens dito:'),(224424,8,7,6,37,'Eis que eu porei hum vello de lã na eira: se o orvalho estiver somente no vello, e a seca sobre toda a terra, então conhecerei que has de livrar a Israel por minha mão, como tens dito.'),(224425,8,7,6,38,'E aconteceo assim; porque ao outro dia se levantou de madrugada, e apertou o vello: e do orvalho do vello espremeo huma taça chea de agua.'),(224426,8,7,6,39,'E disse Gideon a Deos; tua ira não se encenda contra mim, se ainda fallar so esta vez: rogo-te que só esta vez faça a prova com o vello; rogo-te que só no vello esteja a seca, e em toda a terra esteja o orvalho.'),(224427,8,7,6,40,'E Deos o fez assim aquella noite: pois a seca estava em só o vello, e em toda a terra estava o orvalho.'),(224428,8,7,7,1,'ENTÃO Jerubbaal (que he Gideon) se levantou de madrugada, e todo o povo que com elle havia, e se poserão em campo a fonte de Harod: de maneira que tinha o arraial dos Midianitas ao Norte, tras o outeiro de Moré, no valle.'),(224429,8,7,7,2,'E disse Jehovah a Gideon; muito he o povo, que está comtigo, para dar aos Midianitas em sua mão: a fim que Israel se não glorie contra mim, dizendo; minha mão me livrou.'),(224430,8,7,7,3,'Agora pois apregoa agora perante os ouvidos do povo, dizendo: quem for covarde e medroso, torne-se, e vase apresuradamente das montanhas de Gilead: então se tornárão do povo vinte e dous mil, e dez mil ficárão.'),(224431,8,7,7,4,'E disse Jehovah a Gideon; ainda muito povo ha, faze os descender a as aguas, e ali t`os provarei: e será que daquelle, de que eu te disser; este irá comtigo, esse comtigo irá; porem de todo aquelle de que eu te disser; este não irá comtigo, esse <em>comtigo</em> não irá.'),(224432,8,7,7,5,'E fez descender ao povo a as aguas: então Jehovah disse a Gideon; qualquer que lamber as aguas com sua lingua, como <em>as</em> lambe o cão, esse porás á parte; como tambem a todo aquelle que se abaixar de juelhos a beber.'),(224433,8,7,7,6,'E foi o numero dos que lambérão <em>as aguas</em> com a mão á boca, trezentos varões: e todo o resto do povo se abaixou de juelhos a beber as aguas.'),(224434,8,7,7,7,'E disse Jehovah a Gideon; com estes trezentos varões que lambérão <em>as aguas</em>, vos livrarei, e darei aos Midianitas em tua mão: pelo que todo o <em>de mais</em> povo se vá cada qual a seu lugar.'),(224435,8,7,7,8,'E o povo tomou a provisão e suas bozinas em sua mão, e enviou a todos os <em>de mais</em> varões de Israel cada qual a sua tenda, porem aos trezentos varões reteve: e tinha o arraial dos Midianitas a baixo no valle.'),(224436,8,7,7,9,'E foi que aquella mesma noite Jehovah lhe disse; levanta-te, e descende ao arraial: porque tenho o dado em tua mão.'),(224437,8,7,7,10,'E se <em>ainda</em> temes de descender: descende tu, e teu moço Pura, ao arraial.'),(224438,8,7,7,11,'E ouvirás o que dizem, e então tuas mãos se esforçarão, e descenderás ao arraial: então descendeo elle com seu moço Pura até o extremo das centinelas, que estavão no arraial.'),(224439,8,7,7,12,'E os Midianitas, e Amalekitas, e todos os filhos do Oriente jazião no valle como gafanhotos em multidão: e seus camelos <em>eráo</em> innumeraveis, como a area que ha na praia do mar em multidão.'),(224440,8,7,7,13,'Chegando pois Gideon, eis que hum varão estava contando hum sonho a seu companheiro: e dizia; eis que hum sonho sonhei, e eis hum pão de ceváda torrado rodava no arraial dos Midianitas, e chegava até as tendas, e as ferio, e cahirão, e as trastornou debaixo para riba; e ficarão abatidas.'),(224441,8,7,7,14,'E respondeo seu companheiro, e disse; não he isto outra cousa, senão a espada de Gideon, filho de Joas, varão Israelita: Deos tem dado em sua mão aos Midianitas, e a todo este arraial.'),(224442,8,7,7,15,'E foi que ouvindo Gideon a relação deste sonho, e sua explicação, adorou: e tornou-se ao arraial de Israel, e disse: levantai-vos, que Jehovah tem dado ao arraial dos Midianitas em vossas mãos.'),(224443,8,7,7,16,'Então repartio os trezentos varões em tres esquadrões: e <em>deu-lhes</em> a cada qual em suas mãos bozinas, e cantaros vazios, com tochas nellas acesas.'),(224444,8,7,7,17,'E disse-lhes; olhai para mim, e fazei como <em>eu fizer:</em> e eis que chegando eu ao extremo do arraial, será, que como eu fizer, assim fareis vosoutros.'),(224445,8,7,7,18,'Tocando en e todos os que comigo estivérem a bozina, então tambem vosoutros tocareis a bozina do redor de todo o arraial, e direis; pelo Jehovah, e por Gideon.'),(224446,8,7,7,19,'Chegou pois Gideon, e os cem varões que com elle <em>hião</em>, ao ultimo do arraial, ao principio da guarda da meia noite, em havendo ja posto as guardas: e tocárão as bozinas, e batérão os cantaros, que tinhão em suas mãos.'),(224447,8,7,7,20,'Assim os tres esquadrões tocárão as bozinas, e <em>batendo</em> quebrárão os cantaros; e tinhão em suas mãos esquerdas as tochas acesas, e em suas mãos direitas as bozinas, que tocavão: e exclamárão; espada de Jehovah, e de Gideon.'),(224448,8,7,7,21,'E estiverão-se cada qual em seu lugar ao redor do arraial: então todo o arraial deitou a correr, e gritando-se acolhérão.'),(224449,8,7,7,22,'Tocando pois os trezentos as bozinas, Jehovah pôs a espada do hum contra o outro, e <em>isto</em> em todo o arraial: e o arraial fugio até Beth-Sitta a Tseredath, até os limites de Abel-Mehola, a riba de Tabbath.'),(224450,8,7,7,23,'Então os varões de Israel de Naphtali, e de Aser, e de todo Manasse forão convocados, e seguirão aos Midianitas.'),(224451,8,7,7,24,'Tambem Gideon enviou mensageiros a todas as montanhas de Ephraim, dizendo; descendei ao encontro aos Midianitas, e tomai-lhes as aguas até Beth-Bara, a saber o Jordão: convocados pois todos os varões de Ephraim, tomárão-lhes as aguas até Beth-Bara, e o Jordão.'),(224452,8,7,7,25,'E prendérão a dous principes dos Midianitas, a Oreb e a Zeeb; e matarão a Oreb na penha de Oreb, e a Zeeb matarão no lugar de Zeeb, e seguirão aos Midianitas: e trouxérão as cabeças de Oreb e de Zeeb a Gideon. d`alem do Jordão.'),(224453,8,7,8,1,'ENTÃO os varões de Ephraim lhe disserão;que he isto que nos fizeste, de que não nos chamaste, quando foste a pelejar contra os Midianitas? e contendérão com elle fortemente.'),(224454,8,7,8,2,'Porem elle lhes disse; que <em>mais</em> fiz eu agora, que vosoutros? não são porventura os rabiscos de Ephraim melhores, que a vendima de Abi-Ezer?'),(224455,8,7,8,3,'Deos vos deu em vossa mão aos principes dos Midianitas, Oreb e Zeeb; que <em>mais</em> pude eu logo fazer, do que vosoutros! então sua sanha se abrandou para com elle, quando fallou esta palavra.'),(224456,8,7,8,4,'E como Gideon veio ao Jordão, passou com os trezentos varões, que com elle estavão, ja cansados, porem em alcance <em>do inimigo</em>.'),(224457,8,7,8,5,'E disse aos varões de Succoth; dai ora <em>alguns</em> pedaços de pão ao povo, que segue minhas pisadas: porque estão cansados, e eu vou em alcance de Zebah e Tsalmuna, reis dos Midianitas.'),(224458,8,7,8,6,'Porem os Maioraes de Succoth disserão; está ja a palma da mão de Zebah e Tsalmuna em tua mão, para que demos pão a teu exercito?'),(224459,8,7,8,7,'Então disse Gideon; pois, quando Jehovah der em minha mão a Zebah e a Tsalmuna, trilharei vossa carne com espinhos do deserto, e com abrolhos.'),(224460,8,7,8,8,'E d`ali subio <em>a os varões de</em> Pnuel, e fallou-lhes da mesma maneira: e os varões de Pnuel <em>lhe</em> respondérão, como os varões de Succoth lhe havião respondido.'),(224461,8,7,8,9,'Pelo que tambem fallou aos varões de Pnuel, dizendo: quando eu tornar com paz, derribarei esta torre.'),(224462,8,7,8,10,'Estavão pois Zebah e Tsalmuna em Carcor, e seus exercitos com elles, perto de quinze mil <em>homens</em>, todos os de resto do exercito dos filhos do Oriente: e os <em>delles</em> cahidos, forão cento e vinte mil varões, que arrancavão da espada.'),(224463,8,7,8,11,'E subio Gideon, caminho dos que habitão em tendas, ao Oriente de Nobah e Jogbeha: e ferio aquelle exercito, porquanto o exercito estava descuidado.'),(224464,8,7,8,12,'E fugirão Zebah e Tsalmuna, porem elle foi em seu alcance: e tomou presos a ambos os reis dos Midianitas, a Zebah e a Tsalmuna, e espantou a todo o exercito.'),(224465,8,7,8,13,'Tornando pois Gideon, filho de Joas da peleja, antes da nacença do sol:'),(224466,8,7,8,14,'Tomou preso a hum rapaz dos varões de Succoth, e lhe fez perguntas: o qual lhe deu por escrito aos Maioraes de Succoth, e a seus Anciãos, setenta e sete varões.'),(224467,8,7,8,15,'Então veio aos varões de Succoth, e disse; vedes aqui a Zebah e a Tsalmuna: dos quaes desprezivelmente me deitastes em rosto, dizendo; está ja a palma da mão de Zebah e Tsalmuna em tua mão, para que demos pão a teus varões ja cansados?'),(224468,8,7,8,16,'E tomou aos Anciãos daquella cidade, e espinhos do deserto, e abrolhos: e o deu a entender aos varões de Succoth.'),(224469,8,7,8,17,'E derribou a torre de Pnuel, e matou aos varões da cidade.'),(224470,8,7,8,18,'Depois disse a Zebah e a Tsalmuna; que homens erão os que matastes em Thabor? e disserão; qual tu, taes erão elles, cada hum ao parecer, como filhos do rei.'),(224471,8,7,8,19,'Então disse elle; meus irmãos erão filhos de minha mai: vive Jehovah, que se os deixareis em vida, não vos mataria eu.'),(224472,8,7,8,20,'E disse a Jether, seu primogenito, levanta-te, mata-os: porem o mancebo não arrancou de sua espada, porque temia; porquanto ainda era mancebo.'),(224473,8,7,8,21,'Então disserão Zebah e Tsalmuna; levanta-te tu, e acomete-nos; que qual o varão, tal sua valentia: levantou-se pois Gideon, e matou a Zebah e a Tsalmuna, e tomou as luetas, que estavão aos pescoços de seus camelos.'),(224474,8,7,8,22,'Então os varões de Israel disserão a Gideon; domina sobre nós outros, assim tu, como teu filho, e o filho de teu filho: porquanto nos livraste da mão dos Midianitas.'),(224475,8,7,8,23,'Porem Gideon lhes disse; sobre vós outros eu não dominarei, nem tam pouco meu filho sobre vós outros dominará: Jehovah sobre vosoutros dominará.'),(224476,8,7,8,24,'Disse-lhes mais Gideon; huma petição vos farei; cada qual de vós me dê os pendentes de seu despojo: porque os <em>Midianitas</em> tinhão pendentes de ouro, porquanto erão Ismaelitas.'),(224477,8,7,8,25,'E disserão elles; de boamente os daremos: e estenderão huma capa, e cada hum delles deitou ali hum pendente de seu despojo.'),(224478,8,7,8,26,'E foi o peso dos pendentes de ouro, que pedio, mil e sete centos <em>siclos</em> de ouro, a fora as luetas, e as cadeas, e os vestidos de purpura, que trazião os reis dos Midianitas, e a fora os colares, que os camelos trazião ao pescoço.'),(224479,8,7,8,27,'E fez Gideon delle hum Ephod, e pólo em sua cidade, em Ophra; e todo Israel fornicou ali após elle: e foi por tropeço a Gideon, e a sua casa.'),(224480,8,7,8,28,'Assim forão os Midianitas abatidos diante da face dos filhos de Israel, e nunca mais levantarão sua cabeça: e sossegou a terra quarenta annos em os dias de Gideon.'),(224481,8,7,8,29,'E foi Jerubbaal, filho de Joas, e habitou em sua casa.'),(224482,8,7,8,30,'E teve Gideon setenta filhos, que procedérão de sua coixa: porquanto tinha muitas mulheres.'),(224483,8,7,8,31,'E sua concubina, que estava em Sichem, lhe pario tambem hum filho: e poz-lhe por nome, Abimelech.'),(224484,8,7,8,32,'E faleceo Gideon filho de Joas em boa velhice: e foi sepultado no sepulcro de seu pai Joas, em Ophra do Abi-Ezrita.'),(224485,8,7,8,33,'E aconteceo que, como Gideon faleceo, os filhos de Israel se tornarão, e fornicarão após os Baalins: e poserão-se a Baal-Berith por Deos.'),(224486,8,7,8,34,'E os filhos de Israel se não lembrárão de Jehovah seu Deos, que os livrara da mão de todos seus inimigos do redor.'),(224487,8,7,8,35,'Nem usárão de beneficencia com a casa de Jerubbaal, <em>a saber</em> de Gideon: conforme a todo o bem, que elle usára com Israel.'),(224488,8,7,9,1,'E ABIMELECH filho de Jerubbaal foi a Sichem, aos irmãos de sua mai, e fallou a elles, e a toda a geração da casa do pai de sua mai, dizendo.'),(224489,8,7,9,2,'Fallai ora perante os ouvidos de todos os cidadãos de Sichem; qual vos he melhor, que setenta varões, todos os filhos de Jerubbaal, dominem sobre vosoutros, ou que hum varão sobre vosoutros domine? lembrai-vos tambem, que sou vosso osso, e vossa carne.'),(224490,8,7,9,3,'Então os irmãos de sua mai fallárão ácerca delle perante os ouvidos de todos os cidadãos dc Sichem todas aquellas palavras: e seu coração delles se inclinou após Abimelech; porque disserão; he nosso irmão.'),(224491,8,7,9,4,'E dérão-lhe setenta <em>moedas</em> de prata, da casa de Baal-Berith: e com ellas alugou Abimelech varões ouciosos e levianos, que o seguirão.'),(224492,8,7,9,5,'E veio á casa de seu pai a Ophra, e matou á seus irmãos, os filhos de Jerubbaal, setenta varões sobre huma pedra: porem Jotham filho menor de Jerubbaal ficou de resto; porquanto so escondéra.'),(224493,8,7,9,6,'Então-se ajuntárão todos os cidadãos de Sichem, e toda a casa de Millo; e forão, e levantarão a Abimelech por rei: junto ao carvalho alto, que está perto de Sichem.'),(224494,8,7,9,7,'E dizendo-o a Jotham, foi, e pôs-se no cume do monte de Gerizim, e levantou sua voz, e clamou: e disse-lhes; ouvi-me a mim, cidadãos de Sichém, e Deoa vos ouvirá a vos.'),(224495,8,7,9,8,'Forão huma vez as arvores, a ungir rei sobre si: e disserão á oliveira; reina tu sobre nosoutros.'),(224496,8,7,9,9,'Porem a oliveirá lhes disse; deixaria eu minha gordura, que Deos e os homens em mim prezão? e iria a labutar sobre as arvores?'),(224497,8,7,9,10,'Então disserão as arvores á figueira: vem tu, e reina sobre nosoutros.'),(224498,8,7,9,11,'Porem a figueira lhes disse; deixaria eu minha doçura, e meu bom fruto? e iria a labutar sobre as arvores?'),(224499,8,7,9,12,'Então disserão as arvores á videira: vem tu, <em>e</em> reina sobre nosoutros.'),(224500,8,7,9,13,'Porem a videira lhes disse; deixaria eu meu mosto, que alegra a Deos e aos homens? e iria a labutar sobre as arvores.'),(224501,8,7,9,14,'Então todas as arvores disserão ao espinhal: vem tu, <em>e</em> reina sobre nós.'),(224502,8,7,9,15,'E disse o espinhal a as arvores; se em verdade me ungis por rei sobre vós outros; vinde, e confiai-vos debaixo de minha sombra: mas se não, fogo saia do espinhal, que consuma os cedros do Libano.'),(224503,8,7,9,16,'Agora pois, se <em>he que</em> em verdade e sinceridade obrastes, em fazer rei a Abimelech: e se bem fizestes para com Jerubbaal, e para com sua casa; e se com elle usastes conforme ao merecimento de suas mãos.'),(224504,8,7,9,17,'(Porque meu pai pelejou por vosoutros, e desprezou sua vida, e vos livrou da mão dos Midianitas.'),(224505,8,7,9,18,'Porem vos hoje vos levantastes contra a casa de meu pai, e matastes a seus filhos, setenta varões, sobre huma pedra: e a Abimelech filho de sua serva fizestes reinar sobre os cidadãos de Sichem; porquanto he vosso irmão.)'),(224506,8,7,9,19,'Assim que se em verdade e sinceridade usastes com Jerubbaal e com sua casa este dia: alegrai-vos com Abimelech, e tambem elle se alegre com vosco.'),(224507,8,7,9,20,'Mas se não, fogo saia de Abimelech, e consuma aos cidadãos de Sichem, e a casa de Millo: e fogo saia dos cidadãos de Sichem, e da casa de Millo, que consuma a Abimelech.'),(224508,8,7,9,21,'Então fugio Jotham, e acolheo-se, e foi-se a Beer: e ali habitou por <em>medo de</em> Abimelech seu irmão.'),(224509,8,7,9,22,'Havendo pois Abimelech dominado tres annos sobre Israel.'),(224510,8,7,9,23,'Enviou Deos hum mau espirito entre Abimelech, e os cidadãos de Sichem: e os cidadãos de Sichem se houvérão aleivosamente contra Abimelech.'),(224511,8,7,9,24,'Para que a violencia, <em>feita</em> aos setenta filhos de Jerubbaal, viesse, e seu sangue cahisse sobre Abimelech seu irmão, que os matára; e sobre os cidadãos de Sichem, que lhe corroborárão as mãos, para matar a seus irmãos.'),(224512,8,7,9,25,'E os cidadãos de Sichem poserão contra elle, quem lhe armasse emboscadas sobre os cumes dos montes; e a todo aquelle que passava pelo caminho junto a elles, o salteavão: e foi dito a Abimelech.'),(224513,8,7,9,26,'Veio tambem Gaal filho de Ebed, com seus irmãos, e passárão-se a Sichem: e os cidadãos de Sichem se fiárão delle.'),(224514,8,7,9,27,'E sahirão ao campo, e vendimárão suas vinhas, e pisárão <em>as uvas</em>, e fizerão canções de louvor: e forão á casa de seu Deos, e comérão e bebérão, e amaldiçoarão a Abimelech.'),(224515,8,7,9,28,'E disse Gaal, filho de Ebed; quem he Abimelech, e qual he Sichem, para que o servissemos? não he porventura filho de Jerubbaal, e Zebul seu mordomo? servi <em>antes</em> aos varões de Hemor, pai de Sichem; pois por que razão nós o serviriamos a elle?'),(224516,8,7,9,29,'Ah se este povo estivera em minha mão! eu expellira a Abimelech: e a Abimelech se disse; multiplica teu exercito, e sahe.'),(224517,8,7,9,30,'E ouvindo Zebul o maioral da cidade as palavras de Gaal, filho de Ebed, encendeo-se sua ira.'),(224518,8,7,9,31,'E enviou astutamente mensageiros a Abimelech, dizendo: eis que Gaal, filho de Ebed, e seus irmãos vierão a Sichem, e eis que elles com esta cidade se hão como inimigos contra ti.'),(224519,8,7,9,32,'Levanta-te pois de noite, tu e o povo que houver com tigo: e pôe emboscadas no campo.'),(224520,8,7,9,33,'E levanta-te pela manhã em sahindo o sol, e dá de improviso sobre a cidade: e eis que, sahindo elle e o povo, que houver com elle, contra ti, faze-lhe, como alcançar tua mão.'),(224521,8,7,9,34,'Levantou-se pois Abimelech, e todo o povo que com elle havia, de noite: e poserão emboscadas a Sichem, com quatro tropas.'),(224522,8,7,9,35,'E Gaal filho de Ebed sahio, e pós se á entrada da porta da cidade: e Abimelech, e todo o povo que com elle havia, se levantou das emboscadas.'),(224523,8,7,9,36,'E vendo Gaal aquelle povo, disse a Zebul; eis que gente descende dos cumes dos montes; Zebul ao contrario lhe disse; as sombras dos montes vés por homens.'),(224524,8,7,9,37,'Porem Gaal ainda tornou a fallar, e disse; eis ali descende gente do meio da terra: e huma tropa vem do caminho do carvalho de Meonenim.'),(224525,8,7,9,38,'Então lhe disse Zebul; aonde está agora teu parolear, quando dizias: quem he Abimelech, para que o servissemos? não he este porventura o povo que desprezaste? sahe ora pois, e peleja contra elle.'),(224526,8,7,9,39,'E sahio Gaal diante da face dos cidadãos de Sichem, e pelejou contra Abimelech.'),(224527,8,7,9,40,'E Abimelech o seguio, porquanto fugio de diante de sua face: e muitos feridos cahirão, até a entrada da porta <em>da cidade</em>.'),(224528,8,7,9,41,'E Abimelech se ficou em Aruma: e Zebul expellio a Gaal e a seus irmãos, para que não podessem habitar em Sichem.'),(224529,8,7,9,42,'E succedeo o dia seguinte, que o povo sahio ao campo, e o disserão a Abimelech.'),(224530,8,7,9,43,'Então tomou o povo, e repartio o em tres tropas, e pôs emboscadas no campo: e olhou, e eis que o povo sahia da cidade, e levantou-se contra elles, e ferio-os.'),(224531,8,7,9,44,'Porque Abimelech, e as tropas que com elle havia, dérão uelles de improviso, e parárão á entrada da porta da cidade: e as <em>outras</em> duas tropas dérão de improviso sobre todos quantos estavão no campo, e ferirão-os.'),(224532,8,7,9,45,'E Abimelech pelejou contra a cidade todo aquelle dia, e tomou a cidade, e matou o povo, que nella havia: e assolou a cidade, e semeou a de sal.'),(224533,8,7,9,46,'O que ouvindo todos os cidadãos da torre de Sichem, entrárão na fortaleza, em casa do Deos Berith.'),(224534,8,7,9,47,'E foi dito a Abimelech, que todos os cidadãos da torre de Sichem se havião congregado.'),(224535,8,7,9,48,'Subio pois Abimelech ao monte de Tsalmon, elle e todo o povo, que com elle havia: e Abimelech tomou em sua mão machados, e cortou hum ramo das arvores, e o levantou, e pólo a seu hombro, e disse ao povo, que com elle havia; o que me vistes fazer, dai-vos pressa, fazei como eu.'),(224536,8,7,9,49,'Assim pois tambem todo o povo, cada qual cortou seu ramo, e seguirão a Abimelech, e pegado á fortaleza os poserão, e queimarão a fogo a fortaleza com elles: de maneira que todos os da torre de Sichem morrérão, como até mil homens e mulheres.'),(224537,8,7,9,50,'Então Abimelech se foi a Thebes, e pós a Thebes de cerco, e tomou-a.'),(224538,8,7,9,51,'Havia porem no meio da cidade huma torre forte; e todos os homens e mulheres, e todos os cidadãos da cidade se acolhérão a ella, e fechárão após si <em>as portas</em>, e subirão ao telhado da torre.'),(224539,8,7,9,52,'E Abimelech veio até a torre, e a combateo: e chegou-se até a porta da torre, para a queimar a fogo.'),(224540,8,7,9,53,'Porem huma mulher lançou hum pedaço de huma mó corredoura sobre a cabeça de Abimelech: e quebroulhe os cascos.'),(224541,8,7,9,54,'Então chamou logo ao moço. que levava suas armas, e disse-lhe; arranca de tua espada, e meta-me; para que se não diga de mim; huma mulher o matou: e seu moço o atraves sou, e morreo.'),(224542,8,7,9,55,'Vendo pois os varões de Israel, que ja Abimelech era morto, forão-se cada qual a seu lugar.'),(224543,8,7,9,56,'Assim Deos fez tomar sobre Abimelech o mal, que tinha feito a seu pai. matando seus setenta irmãos.'),(224544,8,7,9,57,'Como tambem todo o mal dos varões de Sichem fez tornar sobre sua cabeça delles: e a maldição de Jotham, filho de Jerubbaal, veio sobre elles.'),(224545,8,7,10,1,'E APOS Abimelech se levantou, para livrar a Israel, Thola, filho de Pua, filho de Dodo, varão de Issaschar: e habitava em Samir, na montanha de Ephraim.'),(224546,8,7,10,2,'E julgou a Israel vinte e tres annos: e morreo, e foi sepultado em Samir.'),(224547,8,7,10,3,'E após elle se levantou Jair o Gileadita, e julgou a Israel vinte e dous annos.'),(224548,8,7,10,4,'E tinha este trinta filhos, que cavalgavão sobre trinta burricos; e tinhao trinta cidades, a que chamarão Havoth-Jair, até o dia de hoje; as quaes estão em terra de Gilead.'),(224549,8,7,10,5,'E morreo Jair, e foi sepultado em Carnon.'),(224550,8,7,10,6,'Então tornarão os filhos de Israel a fazer o que parecia mal em olhos de Jehovah, e servirão aos Baalins, e a Astharoth, e aos Deoses de Syria, e aos Deoses de Sidon, e aos Deoses de Moab, e aos Deoses dos filhos de Ammon, e aos Deoses dos Philisteos: e deixarão a Jehovah, e o não servirão.'),(224551,8,7,10,7,'E a ira de Jehovah se encendeo contra Israel: e vendeo-os em mão dos Philisteos, e em mão dos filhos de Ammon.'),(224552,8,7,10,8,'E naquelle mesmo anno oprimirão e atropelárão aos filhos de Israel: dezeoito annos <em>oprimirão</em> a todos os filhos de Israel, que estavão d`alem do Jordão, em terra dos Amoreos, que está em Gilead.'),(224553,8,7,10,9,'Até os filhos de Ammon passarão o Jordão, a pelejar tambem contra Juda, e contra Benjamin, e contra a casa de Ephraim: de maneira que Israel ficou mui angustiado.'),(224554,8,7,10,10,'Então os filhos de Israel clamárão a Jehovah, dizendo: contra ti havemos peccado, assim porque deixamos a nosso Deos, como porque servimos aos Baalins.'),(224555,8,7,10,11,'Porem Jehovah disse aos filhos de Israel: por ventura dos Egypcios, e dos Amoreos, e dos filhos de Ammon, e dos Philisteos.'),(224556,8,7,10,12,'E dos Sidonios, e Amalekitas, e Maonitas, que vos oprimião, quando a mim clamastes, de sua mão então vos não livrei?'),(224557,8,7,10,13,'E <em>com tudo</em> vos me deixastes a mim, e servistes a outros Deoses: pelo que vos não livrarei mais.'),(224558,8,7,10,14,'Andai e clamai aos Deoses, que escolhestes: livrem-vos elles no tempo de vosso aperto.'),(224559,8,7,10,15,'Mas os filhos de Israel disserão a Jehovah; peccamos, faze-nos conforme a tudo quanto <em>te</em> parecer bem em teus olhos: tam somente, te rogamos, que nos livres neste dia.'),(224560,8,7,10,16,'E tirarão os Deoses alheos de em meio de si, e servirão a Jehovah: então sua alma se angustiou, por causa do trabalho de Israel.'),(224561,8,7,10,17,'E os filhos de Ammon se convocárão, e se poserão em campo em Gilead: e <em>tambem</em> os filhos de Israel se congregarão, e se poserão em campo em Mispa.'),(224562,8,7,10,18,'Então o povo, os Maioraes de Gilead disserão huns aos outros; quem será o varão, que começará a pelejar contra os filhos de Ammon? elle será por cabeça de todos os moradores de Gilead.'),(224563,8,7,11,1,'ERA então Jephthe o Gileadita valente e valoroso; porem filho de huma solteira: mas Gilead gerára a Jephthe.'),(224564,8,7,11,2,'Tambem a mulher de Gilead lhe pario filhos: e sendo os filhos desta mulher ja grandes, expellirão a Jephthe, e lhe disserão; não herdarás em casa de nosso pai; porque es filho de outra mulher.'),(224565,8,7,11,3,'Então Jephthe fugio de diante da face de seus irmãos, e habitou em terra de Tob: e homens levianos se ajuntárão com Jephthe, e sahião com elle.'),(224566,8,7,11,4,'E aconteceo que, depois de alguns dias, os filhos de Ammon pelejàrão contra Israel.'),(224567,8,7,11,5,'Aconteceo pois que, como os filhos de Ammon pelejassem contra Israel, forão os anciãos de Gilead a trazer a Jephthe da terra de Tob.'),(224568,8,7,11,6,'E disserão a Jephthe; vem, e se nós por Maioral: para que combatamos contra os filhos de Ammon.'),(224569,8,7,11,7,'Porem Jephthe disse aos anciãos de Gilead; por ventura não me aborrecestes vosoutros a mim, e me expellistes da casa de meu pai? porque pois agora viestes a mim, quando estais em aperto?'),(224570,8,7,11,8,'E disserão os anciãos de Gilead a Jephthe; porisso tornamos a ti, para que venhas com nosco, e combatas contra os filhos de Ammon: e nos sejas por cabeça sobre todos os moradores de Gilead.'),(224571,8,7,11,9,'Então Jephthe disse aos anciãos de Gilead; se me tornardes <em>a levar</em> para combater contra os filhos de Ammon, e Jehovah os der diante de minha face: então eu ser-vos-hei por cabeça?'),(224572,8,7,11,10,'E disserão os Anciãos de Gilead a Jephthe: Jehovah esteja ouvindo entre nós, se assim o não fizermos conforme a tua palavra.'),(224573,8,7,11,11,'Assim Jephthe se foi com os anciãos de Gilead, e o povo o pôs por cabeça e maioral sobre si: e Jephthe fallou todas suas palavras perante a face de Jehovah em Mispa.'),(224574,8,7,11,12,'E enviou Jephthe mensageiros ao rei dos filhos de Ammon,dizendo: que ha entre mim e ti, que vieste a mim a pelejar contra minha terra?'),(224575,8,7,11,13,'E disse o rei dos filhos de Ammon aos mensageiros de Jephthe; por quanto sahindo Israel de Egypto, tomou minha terra, desde Arnon até Jabbok, e <em>ainda</em> até o Jordão: torna me a pois agora em paz.'),(224576,8,7,11,14,'Porem Jephthe proseguio ainda em enviar mensageiros ao rei dos filhos de Ammon.'),(224577,8,7,11,15,'Dizendo-lhe; assim diz Jephthe: Israel não tomou nem a terra dos Moabitas, nem a terra dos filhos de Ammon.'),(224578,8,7,11,16,'Porque subindo Israel de Egypto, andou pelo deserto até o mar vermelho, e chegou até Cades.'),(224579,8,7,11,17,'E Israel enviou mensageiros ao rei dos Edomitas, dizendo: rogo-te que me deixes passar por tua terra; porem o rei dos Edomitas não <em>lhe</em> deu ouvidos; enviou tambem ao rei dos Moabitas, o qual tambem não quiz e <em>assim</em> Israel se ficou em Cades.'),(224580,8,7,11,18,'Depois andou pelo deserto, e rodeou a terra dos Edomitas, e a terra dos Moabitas, e veio do nascente do sol á terra dos Moabitas, e alojárão-se d`alem de Arnon: porem não entrarão nos limites dos Moabitas: porque Arnon he limite dos Moabitas.'),(224581,8,7,11,19,'Mas Israel enviou mensageiros a Sihon rei dos Amoreos, rei de Hesbon: e disse-lhe Israel; deixa-nos ora passar por tua terra até meu lugar.'),(224582,8,7,11,20,'Porem Sihon se não fiou de passar Israel por seus limites; antes Sihon ajuntou a todo seu povo, e poserãose em campo em Jasa: e combateo contra Israel.'),(224583,8,7,11,21,'E Jehovah O Deos de Israel deu a Sihon com todo seu povo em mão de Israel, e os ferirão: assim Israel tomou por herança toda a terra dos Amoreos, que habitavão naquella terra.'),(224584,8,7,11,22,'E por herança tomárão todos os limites dos Amoreos: desde Arnon até Jabbok, e desdo deserto até o Jordão.'),(224585,8,7,11,23,'Assim que Jehovah O Deos de Israel desapossou aos Amoreos de diante da face de seu povo de Israel: e os possuirias tu?'),(224586,8,7,11,24,'Não possuirias tu aquelle, que Camos teu Deos desapossasse de diante de ti? assim possuiremos nós a todos quantos Jehovah nosso Deos desapossar de diante de nossa face.'),(224587,8,7,11,25,'Agora pois, es tu ainda melhor que Balak filho de Tsippor, rei dos Moabitas? porventura contendeo em algum tempo com Israel? <em>ou</em> pelejou alguma vez contra elles?'),(224588,8,7,11,26,'Em quanto Israel habitou trezentos annos em Hesbon e em suas villas, e em Aroer e em suas villas, e em todas as cidades, que estão ao longo de Arnon: porque o não recuperastes naquelle tempo?'),(224589,8,7,11,27,'Tam pouco pequei eu contra ti; porem tu usas mal comigo, em pelejar contra mim: Jehovah, que he juiz, julgue hoje entre os filhos de Israel, e entre os filhos de Ammon.'),(224590,8,7,11,28,'Porem o rei dos filhos de Ammon não deu ouvidos ás palavras de Jephthe, que lhe havia enviado.'),(224591,8,7,11,29,'Então o Espirito de Jehovah veio sobre Jephthe, e atravessou por Gilead e Manasse: porque passou até Mispa de Gilead, e de Mispa de Gilead passou até os filhos de Ammon.'),(224592,8,7,11,30,'E Jephthe votou hum voto a Jehovah, e disse: se totalmente deres aos filhos de Ammon em minha mão.'),(224593,8,7,11,31,'Aquilio que sahindo da porta de minha casa, me sahir ao encontro, tornando eu dos filhos de Ammon em paz; isso serã de Jehovah, e o offerecerei em holocausto.'),(224594,8,7,11,32,'Assim Jephthe passou aos filhos de Ammon, a combate contra elles: e Jehovah os deu em sua mão.'),(224595,8,7,11,33,'E ferio os de grande ferida, desde Aroer até virdes a Minnith, vinte cidades, e até Abel Keramim: assim forão sujeitados os filhos de Ammon diante da face dos filhos de Israel.'),(224596,8,7,11,34,'Vindo pois Jephthe a Mispa a sua casa, eis que sua filha lhe sahio ao encontro com adnfes e danças: e era ella só a unica; não tinha de si filho, nem filha <em>outra alguma</em>.'),(224597,8,7,11,35,'E aconteceo que em a vendo, rasgou seus vestidos, e disse; Ah filha minha, muito me abateste, e es dentre os que me turbão! porque eu abri minha boca a Jehovah, e não tornarei a tras.'),(224598,8,7,11,36,'E ella lhe disse; pai meu, abriste tu tua boca a Jehovah, faze de mim, como sahio de tua boca: pois Jehovah te vingou inteiramente de teus inimigos, os filhos de Ammon.'),(224599,8,7,11,37,'Disse mais a seu pai; faça-se-me isto: deixa-me por dous mezes, que vá, e descenda pelos montes, e chore minha virgindade, eu e minhas companheiras.'),(224600,8,7,11,38,'E disse elle, vai; e a deixou ir por dous mezes: então se foi ella com suas companheiras, e chorou sua virgindade pelos montes.'),(224601,8,7,11,39,'E foi que, a cabo de dous mezes, se tornou a seu pai, o qual cumprio nella seu voto, que tinha votado: e ella não conheceo varão; do que ficou costume em Israel.'),(224602,8,7,11,40,'<em>Que</em> as filhas de Israel hião de anno em anno, a fallar com a filha de Jephthe, o Gileadita: quatro dias ao anno.'),(224603,8,7,12,1,'ENTÃO as varões de Ephraim se convocárão, e passarão ao Norte: e disserão a Jephthe, porque passaste a combater contra os filhos de Ammon, e nos não chamaste para ir comtigo? quei maremos a fogo tua casa comtigo.'),(224604,8,7,12,2,'E Jephthe lhe disse; eu e meu povo tivemos grande contenda com os filhos de Ammon: e chamei-vos, e não me livrastes de sua mão.'),(224605,8,7,12,3,'E vendo eu, que <em>me</em> não livraveis, pus minha alma em minha palma, e passei aos filhos de Ammon, e Jehovah os deu em minha mão: porque pois subistes a mim o dia de hoje, para combater contra mim?'),(224606,8,7,12,4,'E ajuntou Jephthe a todos os varões de Gilead, e combateo com Ephraim: e os varões de Gilead ferirão a Ephraim; porque estando os Gileaditas entre Ephraim <em>e</em> Manasse, disserão; fugitivos sois de Ephraim.'),(224607,8,7,12,5,'Porque tomarão os Gileaditas aos Ephraimitas os vãos do Jordão: e era que, quando os fugitivos de Ephraim dizião; passarei; então os varões de Gilead lhe dizião; es tu Ephratita? e dizendo elle, não:'),(224608,8,7,12,6,'Então lhe dizião; dize pois, Schibboleth; porem elle dizia, Sibboleth; e assim o não podia pronunciar bem; então pegavão delle, e o degollavão aos vaos do Jordão: e cahirão de Ephraim naquelle tempo quarenta e dous mil.'),(224609,8,7,12,7,'E Jephthe julgou a Israel seis annos: e Jephthe o Gileadita faleceo, e foi sepultado nas cidades de Gilead.'),(224610,8,7,12,8,'E depois delle julgou a Israel Ebsan de Bethlehem.'),(224611,8,7,12,9,'E tinha este trinta filhos; e enviou fora a trinta filhas; e trinta filhas trouxe de fora para seus filhos: e julgou a Israel sete annos.'),(224612,8,7,12,10,'Então faleceo Ebsan, e foi sepultado em Bethlehem.'),(224613,8,7,12,11,'E depois delle julgou a Israel Elon o Zebulonita: e julgou a Israel dez annos.'),(224614,8,7,12,12,'E faleceo Elon o Zebulonita, e foi sepultado em Aijalon, em terra de Zebulon.'),(224615,8,7,12,13,'E depois delle julgou a Israel Abdon, filho de Hillel, o Pirhathonita.'),(224616,8,7,12,14,'E tinha este quarenta filhos, e trinta filhos de filhos, que cavalgavão sobre setenta burricos: e julgou a Israel oito annos.'),(224617,8,7,12,15,'Então faleceo Abdon, filho de Hillel, o Pirhathonita: e foi sepultado em Pirhathon, em terra de Ephraim, no monte do Amalekita.'),(224618,8,7,13,1,'E OS filhos de Israel tomárão a fazer, o que parecia mal em olhos de Jehovah: e Jehovah os deu em mão dos Philisteos <em>por</em> quarenta annos.'),(224619,8,7,13,2,'E havia hum varão de Tsora, da tribu do Danéo, cujo nome era Manoah: e sua mulher era esteril, e não paria.'),(224620,8,7,13,3,'E o Anjo de Jehovah apparcceo a esta mulher, e disse-lhe: eis que agora es esteril, e nunca tens parido; porem conceberàs, e parirás hum filho.'),(224621,8,7,13,4,'Agora pois guarda-te, de que não bebas vinho, nem cidra, nem comas cousa immunda.'),(224622,8,7,13,5,'Porque eis que tu conceberás, e parirás hum filho, sobre cuja cabeça não subirá navalha: porquanto o menino será Nazareo de Deos desdo ventre: e elle começará a livrar a Israel da mão dos Philisteos.'),(224623,8,7,13,6,'Então a mulher entrou, e fallou a seu marido, dizendo; hum varão de Deos veio a mim, cuja vista era semelhante á vista de hum Anjo de Deos, terribilissima: e não lhe perguntei, d`onde era, nem elle me disse use nome.'),(224624,8,7,13,7,'Porem disse-me; eis que tu conceberás, e parirás hum filho: agora pois não bebas vinho, nem cidra, e não comas cousa immunda; porquanto o menino será Nazareo de Deos, desdo ventre até o dia de sua morte.'),(224625,8,7,13,8,'Então Manoah orou instantemente a Jehovah, e disse: ah Senhor meu! rogo-te que o varão de Deos, que enviaste, ainda torne a nós, e nos ensine o que devemos fazer ao menino, que ha de nascer.'),(224626,8,7,13,9,'E Deos ouvio a voz de Manoah: e o Anjo de Deos tornou á mulher; e ella estava no campo, porem seu marido Manoah não estava com ella.'),(224627,8,7,13,10,'Apresurou-se pois a mulher, e correo, e o notificou a seu marido: e disse-lhe; eis que aquelle varão me appareceo, que veio a mim aquelle dia.'),(224628,8,7,13,11,'Então Manoah se levantou, e foi após sua mulher, e veio a aquelle varão, e disse-lhe; es tu aquelle varão, que fallaste a esta mulher? e disse, si sou.'),(224629,8,7,13,12,'Então disse Manoah: tuas palavras se cumprão: <em>mas</em> que será o modo e serviço do menino?'),(224630,8,7,13,13,'E disse o Anjo de Jehovah a Manoah: de tudo quanto disse eu á mulher, se guardará ella.'),(224631,8,7,13,14,'De tudo quanto procede da vide de vinho, não comerá; nem vinho nem cidra beberá, nem cousa immunda comerá: tudo quanto lhe tenho mandado, guardará.'),(224632,8,7,13,15,'Então Manoah disse ao Anjo de Jehovah: ora deixa que te detenhamos, e te preparemos hum cabrito das cabras.'),(224633,8,7,13,16,'Porem o Anjo de Jehovah disse a Manoah; ainda que me detenhas, não comerei de teu pão, e se fizeres holocausto, o offerecerás a Jehovah: porque não sabia Manoah, que fosse o Anjo de Jehovah.'),(224634,8,7,13,17,'E disse Manoah ao Anjo de Je Hovah: qual he teu nome? para que, quando se cumprir tua palavra, te honremos.'),(224635,8,7,13,18,'E o Anjo de Jehovah lhe disse: porque assim perguntas por meu nome? que he maravilhoso.'),(224636,8,7,13,19,'Então Manoah tomou hum cabrito das cabras, e huma offerta de manjares, e os offereceo sobre huma penha a Jehovah: e obrou o <em>Anjo</em>, fazendo maravilhas, vendo o Manoah e sua mulher.'),(224637,8,7,13,20,'E foi que, subindo a flama do altar para o ceo, o Anjo de Jehovah subio na flama do altar: o que vendo Manoah e sua mulher, cahirão em terra sobre suas faces.'),(224638,8,7,13,21,'E nunca mais appareceo o Anjo de Jehovah a Manoah, nem a sua mulher: então conheceo Manoah, que era o Anjo de Jehovah.'),(224639,8,7,13,22,'E disse Manoah a sua mulher; certamente morreremos: porquanto temos visto a Deos.'),(224640,8,7,13,23,'Porem sua mulher lhe disse; se Jehovah nos quizera matar, não aceitara de nossa mão o holocausto e a offerta de manjares, nem nos mostrára tudo isto: nem nos deixara ouvirtaes cousas em semelhante tempo.'),(224641,8,7,13,24,'Depois pario esta mulher hum filho, e chamou seu nome, Samson: e o menino cresceo, e Jehovah o abendiçoou.'),(224642,8,7,13,25,'E o Espirito de Jehovah O começou a impellir de quando em quando no campo de Dan, entre Tsora e Esthaol.'),(224643,8,7,14,1,'E DESCENDEO Samson a Thimnatha: e vendo em Thimnatha a troma mulher das filhas dos Philisteos.'),(224644,8,7,14,2,'Subio, <em>e o</em> declarou a seu pai, e a sua mai, e disse; vi huma mulher em Thimnatha das filhas dos Philisteos: agora pois, m`a tomai por mulher.'),(224645,8,7,14,3,'Porem seu pai e sua mai lhe disserão: não ha porventura mulher entre as filhas de teus irmãos, nem entre todo meu povo, para que te vas a tomar mulher dos Philisteos, aquelles incircuncisos? e disse Samson a seu pai; toma-me esta; porque ella agrada a meus olhos.'),(224646,8,7,14,4,'Mas seu pai e sua mai não sabião, que isto vinha de Jehovah; pois buscava occasião dos Philisteos: porquanto naquelle tempo os Philisteos dominavão sobre Israel.'),(224647,8,7,14,5,'Descendeo pois Samson com seu pai e com sua mai a Thimnatha: e chegando ás vinhas de Thimnatha, eis que hum filho de leão bramando lhe sahio ao encontro.'),(224648,8,7,14,6,'Então o Espirito de Jehovah o envestio tam possantemente, que o fendeo <em>d`alt`abaixo</em>, como quem fende hum cabrito, sem ter nada em sua mao: porem nem a seu pai nem a sua mai deu a entender o que fizerá.'),(224649,8,7,14,7,'E descendeo, e fallou á aquella mulher: e agradou aos olhos de Samson.'),(224650,8,7,14,8,'E depois de alguns dias tornou para a tomar: e desviando-se a ver o corpo do leão morto, eis que no corpo do leão havia hum exame de abelhas com mel.'),(224651,8,7,14,9,'E tomou-o em suas mãos, e foi-se andando e comendo <em>delle;</em> e foi-se a seu pai e a sua mai, e deu-Ihes <em>delle</em>, e comérão: porem não lhes deu a entender, que tomára o mel do corpo do leão.'),(224652,8,7,14,10,'Descendendo pois seu pai a aquella mulher, celebrou Samson ali <em>suas</em> bodas; porquanto assim sahião fazer os mancebos.'),(224653,8,7,14,11,'E foi que em o vendo, tomarão trinta companheiros, que estivessem com elle.'),(224654,8,7,14,12,'Disse-lhes pois Samson: vos darei huma adevinhação a adevinhar: e se nos sete dias das bodas m`a declarardes e achardes, vos darei trinta lenções, e trinta mudas de vestidos.'),(224655,8,7,14,13,'E se m`a não poderdes declarar, vós me dareis a mim os trinta lenções, e as trinta mudas de vestidos: e elles lhe disserão: dá-nos tua adevinhação a adevinhar, e a ouçamos.'),(224656,8,7,14,14,'Então lhes disse: comer sahio do comente, e doçura sahio do forte: e em tres dias não podérão declarar a adevinhação.'),(224657,8,7,14,15,'E foi que ao setimo dia disserão á mulher de Samson: persuade a teu marido, que nos declare a adevinhação, para que por ventura nãoqueimemos a fogo a ti, e a casa de teu pai: chamastes-nos vosoutros para possuir o nosso? não he assim?'),(224658,8,7,14,16,'E a mulher de Samson chorou perante elle, e disse; tam somente me aborreces, e não me amas; <em>pois</em> déste aos filhos de meu povo adevinhação a adevinhar, e <em>ainda</em> m`a não declaraste: e elle lhe disse; eis que nem a meu pai nem a minha mai a declarei, e a ti t`a declararia?'),(224659,8,7,14,17,'E chorou perante elle ao setimo dia, em que celebravão as bodas; foi pois que ao setimo dia lh`a declarou, porquanto o importunava; então declarou a adevinhação aos filhos de seu pove.'),(224660,8,7,14,18,'Disserão-lhe pois os varões daquella cidade, ao setimo dia, antes que o sol se posesse; que cousa he mais doce que mel? e que he mais forte que o leão? e elle lhes disse; se não lavrareis com minha novilha, nunca achareis minha adevinhação.'),(224661,8,7,14,19,'Então o Espirito de Jehovah tam possantemente o investio, que veio aos Ascalonitas, e matou delles trinta varões, e tomou seus vestidos, e deu as mudas de vestidos aos que declararão a adevinhação: porem encendeo se sua ira, e subio a casa de seu pai.'),(224662,8,7,14,20,'E a mulher de Samson foi de seu companheiro, que o acompanhava.'),(224663,8,7,15,1,'E ACONTECEO depois de <em>alguns</em> dias, que na sega do trigo Samson visitou a sua mulher com hum cabrito das cabras, e disse; entrarei a minha mulher na camara: porem seu pai della o não deixou entrar.'),(224664,8,7,15,2,'Porque disse seu pai; por certo dizia eu, que aborrecendo a aborrecias; assim que a dei a teu companheiro: porem não he sua irmã menor <em>mui</em> mais formosa que ella? esta pois te seja em seu lugar.'),(224665,8,7,15,3,'Então Samson disse delles; innocente sou esta vez para com os Philisteos, quando lhes fizer <em>algum</em> mal.'),(224666,8,7,15,4,'E foi Samson, e prendeo trezentas raposas: e tomando tições, e ajuntando rabo a rabo, pós hum tição entre os dons rabos em meio.'),(224667,8,7,15,5,'E encendeo com fogo os tiçoes, e as lançou á seara dos Philisteos: e assim abrasou os montões, como a sega do trigo, e as vinhas, <em>e</em> os olivaes.'),(224668,8,7,15,6,'Entãodisserão os Philisteos; quem fez isto? e disserão, Samson o genro do Thimnata; porque lhe tomou sua mulher, e a deu a seu companheiro: então subirão os Philisteos, e queimarão a fogo a ella; e a seu pai.'),(224669,8,7,15,7,'Então lhes disse Samson; assim o havieis de fazer? pois havendo-me vingado eu de vós, então cessarei.'),(224670,8,7,15,8,'E ferio-os de grande ferida, perna juntamente com coixa: e descendeo, e habitou no cume da rocha de Etam.'),(224671,8,7,15,9,'Então os Philisteos subirão, e se poserão em campo contra Juda: e estendérão-se por Lechi.'),(224672,8,7,15,10,'E disserão os varões de Juda; porque subistes contra nós? e elles disserão; subimos para amarrar a Samson, a fazer-lhe, como elle fez a nós.'),(224673,8,7,15,11,'Então tres mil varões de Juda descendérão até á cova da rocha de Etam, e disserão a Samson; não sabias tu, que os Philisteos dominão sobre nós? porque pois nos fizeste isto? e elle lhes disse; assim como elles me fizerão a mim, eu lhes fiz a elles.'),(224674,8,7,15,12,'E disserão-lhe; descendemos a amarrar-te, para te entregar em mão dos Philisteos: então Samson lhes disse; jurai-me, que vós me não acometeréis.'),(224675,8,7,15,13,'E elles lhe fallárão, dizendo; não, porem fortemente te amarraremos, e te entregaremos em sua mão; mas em maneira nenhumã te mataremos: e amarrarão o com duas cordas novas, e o fizerão subir da rocha.'),(224676,8,7,15,14,'E vindo elle a Lechi, os Philisteos lhe <em>sahirão</em> ao encontro jubilando: porem o Espirito de Jehovah possantemente o envestio, e as cordas, que havia em seus braços, se tornárão como fios de linho, que são queimados do fogo, e suas amarraduras se desfizerão de suas mãos.'),(224677,8,7,15,15,'E achou huma queixada de asno fresca, e estendeo sua mão, e tomou-a, e ferio com ella mil varões.'),(224678,8,7,15,16,'Então disse Samson; com huma queixada de asno hum montão, dous montões; com huma queixada de asno feri a mil varões.'),(224679,8,7,15,17,'E aconteceo que, acabando elle de fallar, lançou a queixada de sua mão: e chamou a aquelle lugar, Ramath-Lechi.'),(224680,8,7,15,18,'E como tivesse grande sede, clamou a Jehovah, e disse; pela mão de teu servo tu déste esta grande salvação: morreria eu pois agora de sede, e cahiria em mão destes incircuncisos?'),(224681,8,7,15,19,'Então Jehovah fendeo a caverna, que estava em Lechi; e sahio deila agua, e bebeo; e seu espirito tornou, e reviveo: pelo que chamou seu nome; a fonte do que clama, que está em Lechi, até o dia de hoje.'),(224682,8,7,15,20,'E julgou a Israel em dias dos Philisteos, vinte annos.'),(224683,8,7,16,1,'E FOI-se Samson a Gaza: e vio ali huma mulher solteira, e entrou a ella.'),(224684,8,7,16,2,'E foi dito aos Gazitas; Samson entrou aqui; forão pois em roda, e toda a noite lhe poserão espias á porta da cidade: porem toda a noite estivérão callados, dizendo; até a luz da manhã <em>esperemos;</em> então o mataremos.'),(224685,8,7,16,3,'Porem Samson se deitou até a meia noite, e á meia noite se levantou, e travou das portas da porta da cidade com ambas as umbreiras, e juntamente com a tranca as tomou, e as pós sobre seus hombros: e levou-as a riba ao cume do monte, que está á vista de Hebron.'),(224686,8,7,16,4,'E depois d`isto aconteceo, que se affeiçoou de huma mulher ao ribeiro de Sorek, cujo nome era Delila.'),(224687,8,7,16,5,'Então os principes dos Philisteos subirão a ella, e lhe disserão: persuade -o, e vê, em que <em>consista</em> sua grande força, e com que nos poderiamos ensenhorear delle, e amarrálo. para <em>assim o</em> affligirmos: e te daremos cada-hum mil e cem <em>moedas</em> de prata.'),(224688,8,7,16,6,'Disse pois Delila a Samson; ora declara-me, em que <em>consista</em> tua grande força, e com que poderias ser amarrado, para te poder affligir.'),(224689,8,7,16,7,'E disse-lhe Samson; se me amarrassem com sete <em>vergas de</em> vimes frescos, que ainda não estejão secos: então me enfraqueceria, e seria como qualquer outro homem.'),(224690,8,7,16,8,'Então os principes dos Philisteos lhe trouxerão sete <em>vergas de</em> vimes frescos, que ainda não estavão secos: e amarrou o com ellas.'),(224691,8,7,16,9,'E os espias estavão assentados com ella em huma camara; então ella lhe disse; os Philisteos <em>vem</em> sobre ti, Samson: então quebrou as <em>vergas de</em> vimes, como se quebra o fio da estopa, quando cheira ao fogo; assim se não soube sua força.'),(224692,8,7,16,10,'Então disse Delila a Samson; eis que zombaste comigo, e me disseste mentiras: ora declara-me agora, com que poderias ser amarrado.'),(224693,8,7,16,11,'E elle lhe disse; se me amarrassem fortemente com cordas novas, com que obra nenhuma se haja feito: então me enfraqueceria, e seria como qualquer outro homem.'),(224694,8,7,16,12,'Então Delila tomou cordas novas, e o amarrou com ellas; e disse-lhe; os Philisteos <em>vem</em> sobre ti, Samson; (e os espias estavão assentados em huma camara:) então as quebrou de seus braços, como hum fio.'),(224695,8,7,16,13,'E disse Delila a Samson; até agora zombaste comigo, e me disseste mentiras; declara-me <em>pois agora</em>, com que poderias ser amarrado? e elle lhe disse, se teceres sete guedelhas de minha cabeça ao redor do liço do tear.'),(224696,8,7,16,14,'E ella as fixou com huma estaça, e disse-lhe; os Philisteos <em>vem</em> sobre ti, Samson: então se levantou de seu sono, e arrancou a estaca das <em>guedelhas</em> tecidas, juntamente com o liço do tear.'),(224697,8,7,16,15,'Então ella lhe disse; como dirás; tenho-te amor, não estando teu coração comigo: ja tres vezes zombaste de mim, e ainda me não declaraste, em que <em>consiste</em> tua grande força.'),(224698,8,7,16,16,'E foi que, importunando o ella todos os dias com suas palavras, e molestando-o, sua alma se angustiou até a morte.'),(224699,8,7,16,17,'E descubrio-lhe todo seu coração, e disse-lhe; nunca subio navalha a minha cabeça; porque sou Nazareo de Deos desdo ventre de minha mai: se viesse a ser rapado, minha força-se retiraria de mim, eme enfraqueceria, e seria como todos os <em>de mais</em> homens.'),(224700,8,7,16,18,'Vendo pois Delila, que ja lhe descubrira todo seu coração, enviou, e chamou aos principes dos Philisteos, dizendo; subi esta vez, porque ja me descubrio todo seu coração: e os principes dos Philisteos subirão a ella, e trouxérão o dinheiro em sua mão.'),(224701,8,7,16,19,'Então ella o fez dormir em seus juelhos, e chamou a hum homem, e rapou-lhe as sete guedelhas de sua cabeça: e começou a affligilo, e sua força se retirou delle.'),(224702,8,7,16,20,'E disse-ella; os Philisteos <em>vem</em> sobre ti, Samson: e despertou de seu sono, e disse; sahirei <em>ainda</em> esta vez, como as outras, e me sacudirei; porquanto elle não sabia, que ja Jehovah se retirara delle.'),(224703,8,7,16,21,'Então os Philisteos pegárão delle, e lhe arrancarão os olhos, e fizerão o descender a Gaza, e amarrárão-o com duas cadeas de bronze, e andava moendo no carcere.'),(224704,8,7,16,22,'E o cabello de sua cabeça lhe começou a ir crecendo, como quando foi rapado.'),(224705,8,7,16,23,'Então os principes dos Philisteos se ajuntárão, para offerecer hum grande sacrificio a seu Deos Dagon, e para se alegrarem: e dizião: nosso Deos nos deu em nossa mão a Samson nosso inimigo.'),(224706,8,7,16,24,'Semelhantemente vendo o povo, louvavão a seu Deos: porque dizião, nosso Deos nos deu em nossa mão a nosso inimigo, e ao que destruhia nossa terra, e ao que multiplicava nossos mortos.'),(224707,8,7,16,25,'E foi que, estando ja seu coração alegre, disserão: chamai a Samson, para que brinque perante nós: e chamárão a Samson do carcere, e brincou perante suas faces, e fizerão o estar entre as columnas.'),(224708,8,7,16,26,'Então disse Samson ao moço, que o tinha da mão; guia-me a que apalpe ás columnas, sobre que se sustenta a casa: para que me encoste a ellas.'),(224709,8,7,16,27,'Ora estava a casa chea de homens e mulheres; e tambem ali estavão todos os principes dos Philisteos: e sobre o telhado havia perto de tres mil homens e mulheres, que estavão vendo brincar a Samson.'),(224710,8,7,16,28,'Então Samson clamou a Jehovah, e disse: Senhor Jehovah, peço-te que te lembres de mim, e esforça me agora só esta vez, o Deos; para que de huma vez me vingue dos Philisteos, por meus deus olhos.'),(224711,8,7,16,29,'Abraçou-se pois Samson com as duas columnas do meio, sobre que se sustentava a casa, e arrimou-se aellas, com sua mão direita á huma, e com sua esquerda á outra.'),(224712,8,7,16,30,'E disse Samson; minha alma morra com os Philisteos; e inclinouse com força, e a casa cahio sobre os principes, e sobre todo o povo, que nella havia: e forão mais os mortos, que matou em sua morte, do que os que matara em sua vida.'),(224713,8,7,16,31,'Então seus irmãos descendérão, e toda a casa de seu pai, e tomárão-o, e subirão <em>com elle</em>, e sepultárão-o entre Tsora e Esthaol, no sepulcro de Manoah seu pai: e elle julgara a Israel vinte annos.'),(224714,8,7,17,1,'E HAVIA hum varão da montanha de Ephraim, cujo nome era Micha.'),(224715,8,7,17,2,'O qual disse a sua mai; as mil e cem <em>moedas</em> de prata, que te forão tomadas, por que deitavas maldições, e tambem as disseste em meusouvidos; eis que este dinheiro eu o tenho, eu o tomei: então disse sua mai; bemdito seja meu filho de Jehovah.'),(224716,8,7,17,3,'Assim tornou as mil e cem <em>moedas</em> de prata a sua mai: porem sua mai disse; inteiramente tenho dedicado este dinheiro de minha mão a Jehovahpara meu filho, para fazer huma imagem de vulto e de fundição; assim que agora t`o tornarei.'),(224717,8,7,17,4,'Porém elle tornou aquelle dinheiro a sua mai: e sua mai tomou duzentas <em>moedas</em> de prata, e as deu ao ourivez, o qual fez dellas huma imagem de vulto e de fundição, e esteve em casa de Micha.'),(224718,8,7,17,5,'E teve este varão Micha casa de deoses: e fez hum Ephod, e Theraphins, e consagrou a hum de seus filhos, para que lhe fosse por sacerdote.'),(224719,8,7,17,6,'Naquelles dias não havia rei em Israel: cada qual fazia o que <em>parecia</em> direito em seus olhos.'),(224720,8,7,17,7,'E havia hum mancebo de Bethlehem de Juda, da tribu de Juda, que era Levita, e peregrinava ali.'),(224721,8,7,17,8,'E este varão se partira da cidade de Bethlehem de Juda, a peregrinar aonde quer que achasse <em>comodidade:</em> chegando elle pois á montanha de Ephraim até a casa de Micha, para ir seu caminho;'),(224722,8,7,17,9,'Disse-lhe Micha; donde vens? e elle lhe disse, sou Levita de Bethlehem de Juda, e vou a peregrinar aonde quer que achar <em>comodidade</em>.'),(224723,8,7,17,10,'Então lhe disse Micha; fica-te comigo, e sé me pôr pai e sacerdote; e cada anno te darei dez <em>moedas</em> de prata, e o ordinario de vestidos, e teu sustento: e o Levita se ficou <em>com elle</em>.'),(224724,8,7,17,11,'E consentio o Levita em se ficar com aquelle varão: e este mancebo lhe foi como hum de seus filhos.'),(224725,8,7,17,12,'E consagrou Micha ao Levita, e aquelle mancebo lhe foi por sacerdote: e esteve em casa de Micha.'),(224726,8,7,17,13,'Então disse Micha; agora sei, que Jehovah me fará bem: porquanto tenho hum Levita por sacerdote.'),(224727,8,7,18,1,'NAQUELLES dias não havia rei em Israel: e nos mesmos dias a tribu dos Daneos buscava para si herança para habitar; porquanto até aquelle dia entre as tribus de Israel lhe não havia cahido em herança <em>bastante sorte</em>.'),(224728,8,7,18,2,'Assim que os filhos de Dan enviãrão de sua tribu cinco varões de seus confins, varões valorosos, de Tsora e de Esthaol, a espiar e rastejar a terra; e lhes disserão; ide, rastejai a terra: e viérão a montanha de Ephraim até á casa de Micha, e passarão ali a noite.'),(224729,8,7,18,3,'<em>E</em> estando elles junto á casa de Micha. conhecérão a voz do mancebo, do Levita: e chegarão-se para lá, e lhe disserão; quem te trouxe aqui, e que fazes aqui, e que he o que tens aqui?'),(224730,8,7,18,4,'E elle lhes disse; assim e assim me tem feito Micha: pois me tem alagado, e sou-lhe por sacerdote.'),(224731,8,7,18,5,'Então lhe disserão; ora pergunta a Deos: para que possamos saber, se prosperará o caminho, que levamos.'),(224732,8,7,18,6,'E disse-lhes o sacerdote; ide em paz: o caminho, que levardes, está perante Jehovah.'),(224733,8,7,18,7,'Então aquelles cinco varões se forão, e vierão a Lais: e virão que o povo, que havia em meio della, estava seguro conforme ao costume dos Sidonios, quieto, e confiado; nem havia algum possessor do reino, que por causa alguma envergonhasse <em>a alguem</em> naquella terra: tambem estavão longe dos Sidonios, e não tinhão que fazer com nenhum homem.'),(224734,8,7,18,8,'Então tornarão a seus irmãos a Tsora e a Esthaol: e seus irmãos lhes disserão, que <em>dizeis</em> vosoutros?'),(224735,8,7,18,9,'E elles disserão; levantai-vos, e subamos a elles; porque attentamos para a terra, e eis que he bonissima: pois estareis callados? não sejais preguiçosos, para ir, a entrar a esta terra, a possuila em herança.'),(224736,8,7,18,10,'(Quando la vierdes, vireis a hum povo confido, e a terra he larga de extensão ;) porque Deos a deu em vossa mão: lugar, em que não ha falta de cousa alguma, que haja na terra.'),(224737,8,7,18,11,'Então partirão d`ali da tribu dos Daneos, de Tsora e de Esthaol, seis centos varões, armados de armas de guerra.'),(224738,8,7,18,12,'E subirão, e poserão-se em campo junto a Kiriath-Jearim em Juda: pelo que chamárão a este lugar, Machane-Dan, até o dia de hoje: eis que está de tras de Kiriath-Jearim.'),(224739,8,7,18,13,'E d`ali passaárão á montanha de Ephraim: e viérão até a casa de Micha.'),(224740,8,7,18,14,'Então respondérão os cinco varões, que forão a espiar a terra de Lais, e dissérão a seus irmãos; sabeis vosoutros tambem, que n`aquellas casas ha hum Ephod, e Terafins, e imagem de vulto e de fundição? vede pois agora o que haveis de fazer.'),(224741,8,7,18,15,'Então-se forão para lá, e viérão á casa do mancebo, do Levita, em casa de Micha: e perguntárão-lhe, como estava.'),(224742,8,7,18,16,'E os seis centos varões, que erão dos filhos de Dan, armados de suas armas de guerra, ficarão-se á entrada da porta.'),(224743,8,7,18,17,'Porem subindo os cinco varões, que forão a espiar a terra, entrárão nella, e tomárão a imagem de vulto, ao Ephod, e aos Terafins, e a imagem de fundição: ficando-se o sacerdote parado á entrada da porta, com os seis centos varões, que estavão armados com armas de guerra.'),(224744,8,7,18,18,'Entrando elles pois em casa de Micha, e tomando a imagem de vulto, e o Ephod, e os Terafins, e a imagem de fundição: disse-lhes o sacerdote; que estais fazendo?'),(224745,8,7,18,19,'E elles lhe disserão; calla-te, pôe a mão na boca, e vem-te com nosco e sê-nos por pai e sacerdote: melhor <em>te</em> he que sejas sacerdote da casa de hum só varão, do que ser sacerdote de huma tribu,e de numa geração em Israel?'),(224746,8,7,18,20,'Então o coração do sacerdote se alegrou, e tomou o Ephod, e os Terafins, e a imagem de vulto: e veio-se em meio do povo.'),(224747,8,7,18,21,'Assim se tornárão, e se partirão: e aos meninos, e o gado, e a bagagem poserão diante de si.'),(224748,8,7,18,22,'E estando ja longe da casa de Micha, os varões, que estavão nas casas junto á casa de Micha, se convocárão, e alcançarão os filhos de Dan.'),(224749,8,7,18,23,'E clamarão após os filhos de Dan, os quaes virárão seus rostos: e disserão a Micha; que tens, que assim te convocaste?'),(224750,8,7,18,24,'Então elle disse; a meus deoses, que eu fiz, <em>me</em> tomastes, juntamente com o sacerdote, e vos fostes; que mais me fica agora? a que proposito pois me dizeis, que tens?'),(224751,8,7,18,25,'Porem os filhos de Dan lhe disserão; não nos faças ouvir tua voz: para que porventura varões de animo amargo não dem sobre vós, e tu percas tua vida, e a vida <em>dos</em> de tua casa.'),(224752,8,7,18,26,'Assim os filhos de Dan se forão seu caminho: e vendo Micha, que mais fortes erão que elle, voltou, e tornou-se a sua casa.'),(224753,8,7,18,27,'Elles pois tomárão o que Micha tinha feito, e ao sacerdote que tivéra, e viérão a Lais a hum povo quieto e confiado, e os ferirão a fio da espada: e queimarão a cidade a fogo.'),(224754,8,7,18,28,'E ninguem houve que os livrasse; porquanto estavão longe de Sidon, e não tinho que fazer com nenhum homem, e <em>a cidade</em> estava no valle, que está junto a Beth-Rechob: depois reedificarão a cidade, e habitarão nella.'),(224755,8,7,18,29,'E chamarão o nome da cidade, Dan, conforme ao nome de Dan seu pai, que nascera a Israel: sendo porem d`antes o nome desta cidade, Lais.'),(224756,8,7,18,30,'E os filhos de Dan levantárão-se aquella imagem de vulto: e Jonathan filho de Gerson, o filho de Manasse, elle e seus filhos forão sacerdotes da tribu dos Daneos, até o dia do cativeiro da terra.'),(224757,8,7,18,31,'Assim pois a imagem de vulto que fizera Micha, estabelecerão entre si, todos os dias, que a casa de Deos esteve em Silo.'),(224758,8,7,19,1,'ACONTECEO tambem naquelles dias, em que não havia rei em Israel, que houve hum varão Levita, que peregrinando aos lados da montanha de Ephraim, tomou para si huma mulher concubina de Bethlehem de Juda.'),(224759,8,7,19,2,'Porem sua concubina fornicou contra elle, e se foi delle a casa de seu pai, a Bethlehem de Juda: e esteve ali alguns dias, <em>a saber</em> quatro mezes.'),(224760,8,7,19,3,'E seu marido se levantou, e se partio após ella, para lhe fallar conforme a seu coração, e a tornar a trazer, e seu moço e hum par de asnos hião com elle: e ella o levou a casa de seu pai; e vendo-o o pai da moça, alegrou-se com seu encontro.'),(224761,8,7,19,4,'E seu sogro, o pai da moça o deteve, e ficou com elle tres dias: e comérão e bebérão, e passárão ali a noite.'),(224762,8,7,19,5,'E foi que ao quarto dia pela manhã madrugarão, e elle se levantou para se ir: então o pai da moça disse a seu genro: conforta teu coração com hum bocado de pão, e depois vos partireis.'),(224763,8,7,19,6,'Assentarão-se pois, e comérão ambos juntos, e beberão: e disse o pai da moca ao varão; peço-te que ainda esta noite queiras passar <em>aqui</em>, e alegre se teu coração.'),(224764,8,7,19,7,'Porem o varão se levantou para se ir: mas seu sogro o constiangeo, a que tornasse a passar ali a noite.'),(224765,8,7,19,8,'E madrugando ao quinto dia pela manhã para se ir, disse o pai da moça; ora conforta teu coração; e detivárão-se até ja declinar o dia: e ambos <em>juntos</em> comérão.'),(224766,8,7,19,9,'Então o varão se levantou para se ir, elle e sua concubina, e seu moço: e disse seu sogro, o pai da moça; eis que ja o dia se abaixa, e ja a tarde vem entrando, peço-te que <em>aqui</em> passes a noite; eis que ja o dia vai acabando, passa aqui a noite, e teu coração se alegre; e a manhã de madrugada levantai-vos a caminhar, e vai-te á tua tenda.'),(224767,8,7,19,10,'Porem o varão não quiz <em>ali</em> passar a noite, antes se levantou, e partio-se, e veio até em fronte de Jebus, (que he Jerusalem:) e com elle o par de asnos albardados, como tambem sua concubina.'),(224768,8,7,19,11,'Estando pois ja perto de Jebus, ja o dia muito havia declinado: e disse o moço a seu Senhor; caminha ora, e retiremos-nos a esta cidade dos Jebuseos, e passemos ali a noite.'),(224769,8,7,19,12,'Porem seu Senhor lhe disse; não nos retiraremos a nenhuma cidade estranha, que não seja dos filhos de Israel: senão passaremos até Gibea.'),(224770,8,7,19,13,'Disse mais a seu moço; caminha, e cheguemos a hum daquelles lugares: e passemos a noite em Gibea, ou em Rama.'),(224771,8,7,19,14,'Passarão pois <em>a diante</em>, e caminhárão, e o sol se lhes poz junto a Gibea, que he <em>cidade</em> de Benjamin.'),(224772,8,7,19,15,'E retirárão-se para lá, para entrar a passar a noite em Gibea: e entrando, assentou-se na praça da cidade, porque não houve quem os recolhesse em casa para passar a noite.'),(224773,8,7,19,16,'E eis que hum varão velho vinha á tarde de seu trabalho do campo; e era este varão da montanha de Ephraim, mas peregrinava em Gibea: erão porem os varões deste lugar filhos de Jemini.'),(224774,8,7,19,17,'Levantando elle pois os olhos, vio a este passageiro na praça da cidade: e disse o varão velho; para onde vás, e donde vens?'),(224775,8,7,19,18,'E elle lhe disse; passamos de Bethlehem de Juda até os lados da montanha de Ephraim, donde sou; porquanto fui a Bethlehem de Juda: porem <em>agora</em> vou á casa de Jehovah; e ninguem ha, que me recolha em casa.'),(224776,8,7,19,19,'Ainda que ha palha e pasto para nossos asnos, e tambem pão e vinho ha para mim, e para tua serva, e para o moço, que <em>vem</em> com teus servos: de cousa nenhuma ha falta.'),(224777,8,7,19,20,'Então disse o varão velho: paz tenhas; tudo quanto te faltar, fique agora sobre mim: tam somente não passes a noite na praça.'),(224778,8,7,19,21,'E rrouxe-o a sua casa, e deu pasto aos asnos: e lavando-se os pés, comérão e bebérão.'),(224779,8,7,19,22,'Estando elles alegrando seu coração, eis que os varões daquella cidade (varões que erão filhos de Belial) cercárão a casa, batendo á porta: e fallárão ao varão velho, senhor da casa, dizendo: tira fora ao varão, que entrou em tua casa, para que o conheçamos.'),(224780,8,7,19,23,'E o varão senhor da casa sahio a elles, e disse-lhes; não irmãos meus, ora não façais semelhante mal: depois que este varão entrou em minha casa, não façais tal doudice.'),(224781,8,7,19,24,'Eis que a minha filha virgem, e a sua concubina, volas tirarei fora, violai-as, e fazei dellas o que parecer bem em vossos olhos: porem a este varão não façais cousa de tal doudice.'),(224782,8,7,19,25,'Porem aquelles varões o não quizerão ouvir; então aquelle varão pegou de sua concubina, e lha tirou fora: e elles a conhecerão, e abusarão della toda a noite até pela manhã, e subindo a alva, a deixarão.'),(224783,8,7,19,26,'E ao romper da manhã veio a mulher, e cahio á porta da casa daquelle varão, em que seu senhor estava, e ficou-se ali até que fez claro.'),(224784,8,7,19,27,'E levantando-se seu senhor pela manhã, e abrindo as portas da casa, e sahindo a seguir seu caminho: eis que a mulher sua concubina jazia á porta da casa, com as mãos sobre o umbral.'),(224785,8,7,19,28,'E elle lhe disse: levanta-te, e vamos-nos; porem não respondeo: então a pós sobre o asno; e levantou-se o varão, e foi-se a seu lugar.'),(224786,8,7,19,29,'Chegando pois a sua casa, tomou hum cutelo, e pegou de sua concubina, e a despedaçou com seus ossos em doze partes: e enviou as por todos os termos do Israel.'),(224787,8,7,19,30,'E foi, que qualquer que tal via, dizia: nunca tal se fez, nem se vio, desdo dia que os filhos de Israel subirão da terra de Egypto, até o dia de hoje: ponde sobre isto o <em>coração</em>, dai conselho, e fallai.'),(224788,8,7,20,1,'ENTÃO todos os filhos de Israel sahírão, e a congregação se ajuntou, como <em>se fora</em> hum só varão, desde Dan até Berseba, como tambem a terra de Gilead, a Jehovah em Mispa.'),(224789,8,7,20,2,'E <em>dos</em> cantos de todo o povo se apresentárão <em>de</em> todas as tribus de Israel na congregacão do povo de Deos, quatro centos mil homens de pé, que arrancavão de espada.'),(224790,8,7,20,3,'(Ouvirão pois os filhos de Benjamin, que os filhos de Israel havião subido a Mizpa:) e disserão os filhos de Israel; fallai, como succedeo esta maldade?'),(224791,8,7,20,4,'Então respondeo o varão Levita, marido da mulher que fora morta, e disse: cheguei com minha concubina a Gibea <em>cidade</em> de Benjamin, a passar a noite.'),(224792,8,7,20,5,'E os cidadãos de Gibea se levantárão contra mim; e cercárão a casa contra mim de noite: intentárão matar-me, violárão minha concubina, <em>demaneira</em> que veio a morrer.'),(224793,8,7,20,6,'Então peguei de minha concubina, e a fiz em pedaços, e a enviei em toda a terra da herança de Israel: porquanto fizérão <em>tal</em> maleficio e desatino em Israel.'),(224794,8,7,20,7,'Eis que todos sois filhos de Israel: aqui vos dai palavra e conselho.'),(224795,8,7,20,8,'Então todo o povo se levantou, como hum só homem, dizendo: nenhum de nos irá a sua tenda, nem nenhum de nos se retirará a sua casa.'),(224796,8,7,20,9,'Porem isto he o que faremos a Gibea: <em>procederemos</em> contra ella por sorte.'),(224797,8,7,20,10,'E tomaremos dez homens de cem de todas as tribus de Israel, e cem de mil, e mil de dez mil, para tomarem bastimento para o povo: para que, vindo elles a Gibea de Benjamin, <em>lhe</em> fação conforme a todo o desatino, que tem feito em Israel.'),(224798,8,7,20,11,'Assim todos os varões de Israel se ajuntárão a esta cidade, alliados, como hum só varão.'),(224799,8,7,20,12,'E as tribus de Israel enviárão varões por toda a tribu de Benjamin, dizendo: que maldade he esta, que se fez entre vosoutros?'),(224800,8,7,20,13,'Dai-nos pois agora aquelles varões, filhos de Belial, que estão em Gibea, para que os matemos, e tiremos o mal de Israel: porem os <em>filhos</em> de Benjamin não quizerão ouvir a voz de seus irmãos, os filhos de Israel.'),(224801,8,7,20,14,'Antes os filhos de Benjamin se ajuntárão das cidades em Gibea, para sahirem a pelejar contra os filhos de Israel.'),(224802,8,7,20,15,'E contárão-se naquelle dia os filhos de Benjamin, das cidades, vinte e seis mil varões, que arrancavão da espada, a fora os moradores de Gibea, de que se contárão sete centos varões escolhidos.'),(224803,8,7,20,16,'Entre todo este povo havia sete centos varões escolhidos, esquerdos, os quaes todos tiravão com a funda huma pedra a hum cabello, e não erravão.'),(224804,8,7,20,17,'E contárão-se dos varões de Israel, a fora <em>os de</em> Benjamin, quatro centos mil varões, que arrancavão da espada, <em>e</em> todos estes homens de guerra.'),(224805,8,7,20,18,'E levantárão-se os filhos de Israel, e subirão a Beth-El, e perguntárão a Deos, e disserão, quem dentre nôs outros subirá o primeiro a pelejar contra Benjamin? e disse Jehovah, Juda <em>subirá</em> o primeiro.'),(224806,8,7,20,19,'Levantárão-se pois os filhos de Israel pela manhã, e posérão-se em campo contra Gibea.'),(224807,8,7,20,20,'E os varões de Israel sahírão á peleja contra Benjamin: e ordenarão os varões de Israel contra elles a peleja junto a Gibea.'),(224808,8,7,20,21,'Então os filhos de Benjamin sahirão de Gibea, e derribarão em terra naquelle dia vinte e dous mil varões de Israel.'),(224809,8,7,20,22,'Porem o povo dos varões de Israel se esforçou: e tornarão a ordenar a peleja, no lugar em que o dia d`antes <em>a</em> ordenárão.'),(224810,8,7,20,23,'E subirão os filhos de Israel, e chorárão perante a face de Jehovah até a tarde, e perguntárão a Jehovah, dizendo: tornar-me-hei a chegar á peleja contra os filhos de Benjamin, meu irmão? e disse Jehovah, subi contra elle.'),(224811,8,7,20,24,'Chegárão-se pois os filhos de Israel aos filhos de Benjamin, o dia seguinte.'),(224812,8,7,20,25,'Tambem os de Benjamin, o dia seguinte lhes sahirão ao encontro de Gibea, e derribarão ainda em terra mais dezoito mil varões: todos dos que arranca vão da espada.'),(224813,8,7,20,26,'Então todos os filhos de Israel, e todo o povo subirão, e viérão a Beth-El, e chorarão, e estivérão ali perante a face de Jehovah, e jejumárão aquelle dia até a tarde: e offerecérão holocaustos e offertas gratificas perante a face de Jehovah.'),(224814,8,7,20,27,'E os filhos de Israel perguntárão a Jehovah: (porquanto a Arca do concerto de Deos estava ali naquelles dias.'),(224815,8,7,20,28,'E Pinehas filho de Eleazar, o filho de Aaron, estava perante sua face naquelles dias;) dizendo; sahirei ainda mais a pelejar contra os filhos de Benjamin, meu irmão, ou pararei? e disse Jehovah, subi, que a manhã o darei em tua mão.'),(224816,8,7,20,29,'Então Israel pôs emboscadas a Gibea do redor.'),(224817,8,7,20,30,'E subirão os filhos de Israel ao terceiro dia contra os filhos de Benjamin: e ordenarão <em>a peleja</em> junto a Gibea, como as outras vezes.'),(224818,8,7,20,31,'Então os filhos de Benjamin sahirão ao encontro ao povo, <em>e</em> desviãrão-se da cidade: e começárão a ferir <em>alguns</em> do povo, <em>e</em> a atravessar, como as outras vezes pelos caminhos, (hum dos quaes sube para Beth-El, e o outro para Gibea pelo campo;) quasi trinta dos varões de Israel.'),(224819,8,7,20,32,'Então os filhos de Benjamin dissérão, vão feridos diante de nós como d`antes: porem os filhos de Israel dissérão: fujamos, e desviemos os da cidade aos caminhos.'),(224820,8,7,20,33,'Então todos os varões de Israel se levantarão de seu lugar, e ordenárão <em>a peleja</em> em Baal-Thamar: e a emboscada de Israel sahira de seu lugar, depois do despejo de Gibea.'),(224821,8,7,20,34,'E dez md varões escolhidos de todo Israel viérão de em fronte de Gibea, e a peleja se engraveceo: porem elles não sabião, que o mal lhes tocaria.'),(224822,8,7,20,35,'Então ferio Jehovah a Benjamin diante de Israel; e desfizerão os filhos de Israel naquelle dia vinte e cinco mil e cem varões de Benjamin: todos dos que arrancavão espada.'),(224823,8,7,20,36,'E virão os filhos de Benjamin, que esta vão feridos: porque os varões de Israel dérão lugar aos Benjamitas; porquanto estavão confiados na emboscada, que havião posto contra Gibea.'),(224824,8,7,20,37,'E a emboscada se apresurára, e acomettéra a Gibea: e a emboscada arremetera <em>contra ella</em>, e ferira á fio da espada a toda a cidade.'),(224825,8,7,20,38,'E os varões de Israel tinhão hum tempo determinado com a emboscada: quando fizessem levantar da cidade grande altura de fumo.'),(224826,8,7,20,39,'Virarão pois os varões de Israel na peleja <em>as costas</em>: e ja Benjamin começára a ferir dos varões de Israel quasi trinta varões, e a atravessar; porque dizião, ja infallivelmente estão feridos diante de nós, como na peleja passada.'),(224827,8,7,20,40,'Então a altura de fumo se começou a levantar da cidade, <em>como</em> huma columna de fumo: e virando-se Benjamin a olhar para tras de si, eis que o fogo da cidade subia ao ceo.'),(224828,8,7,20,41,'E os varões de Israel virárão <em>os rostos</em>, e os varões de Benjamin pasmárão: porque virão, que o mal lhes tocaria.'),(224829,8,7,20,42,'E virárão <em>as costas</em> diante dos varões de Israel, para o caminho do deserto; porem a peleja os apertou: e os das cidades os desfizerão em meio delles.'),(224830,8,7,20,43,'<em>E</em> cercárão a Benjamin, e o seguirão, <em>e</em> á vontade o pisárão: até diante de Gibea, ao nascente do sol.'),(224831,8,7,20,44,'E cahirão de Benjamin dezoito mil varões: todos estes varões valentes.'),(224832,8,7,20,45,'Então virarão <em>as costas</em>, e fugirão ao deserto á penha de Rimmon; fizérão <em>ainda</em> delles huma rebusca pelos caminhos, de cinco mil homens: e de perto os seguirão até Gideom, e ferirão delles dous mil varões.'),(224833,8,7,20,46,'E furão todos os que de Benjamin naquelle dia cahirão, vinte e cinco mil varões, que arrancavão da espada: todos estes varões valentes.'),(224834,8,7,20,47,'Porem seis centos varões virárão <em>as costas</em>, e se acolherão ao deserto á penha de Rimmon: e ficárão se na penha de Rimmon quatro meses.'),(224835,8,7,20,48,'E os varões de Israel se tornárão aos filhos de Benjamin, e os ferirão a fio da espada, assim aos homens da cidade, como aos animaes, até tudo quanto se achava: como tambem a todas cidades quantas se achárão, poserão a fogo.'),(224836,8,7,21,1,'HAVIÃO porem os varões de Israel em Mispa jurado, dizendo: nenhum de nosoutros, dará sua filha por mulher aos Benjamitas.'),(224837,8,7,21,2,'Veio pois o povo a Beth-El, e ali se ficárão até a tarde diante da face de Deos: e levantárão sua voz, e prantearão com grande pranto.'),(224838,8,7,21,3,'E disserão; ah Jehovah, Deos de Israel, porque succedeo isto em Israel, que hoje falte huma tribu em Israel?'),(224839,8,7,21,4,'E foi que o dia seguinte o povo pela manhã se levantou, e ali edificou hum altar: e offerecérão holocaustos e offertas gratificas.'),(224840,8,7,21,5,'E disserão os filhos de Israel, quem de todas as tribus de Israel não subio ao ajuntamento a Jehovah? porquanto hum grande juramento se fizera ácerca dos que não viessem a Jehovah a Mispá, dizendo; morrerá de morte.'),(224841,8,7,21,6,'E arrependérão-se os filhos de Israel ácerca de Benjamin seu irmão: e dissérão; cortada he hoje huma tribu de Israel.'),(224842,8,7,21,7,'Que faremos, ácerca de mulheres, aos que ficarão de resto: pois nos temos jurado por Jehovah, que nenhumas de nossas filhas lhes dariamos por mulheres.'),(224843,8,7,21,8,'E disserão; ha alguem das tribus de Israel, que não subisse a Jehovah a Mispa? e eis que ninguem de Jabes de Gilead viéra ao arraial á congregação.'),(224844,8,7,21,9,'Porquanto o povo se contou: e eis que nenhum dos moradores de Jabes de Gilead se achou ali.'),(224845,8,7,21,10,'Então o ajuntamento enviou la doze mil varões dos mais valentes: e mandárão-lhes, dizendo; ide, e a fio da espada feri aos moradores de Jabes de Gilead, e as mulheres e aos meninos.'),(224846,8,7,21,11,'Porem isto he que haveis de fazer: a todo macho, e a toda mulher, que houver conhecido ajuntamento de macho, poreis em interdito.'),(224847,8,7,21,12,'E achárão entre os moradores de Jabes de Gilead quatro centas moças donzellas, que não conhecerão varão em ajuntamento de macho: e as trouxérão ao arraial a Siló, que está em terra de Canaan.'),(224848,8,7,21,13,'Então todo o ajuntamento enviou, e fallou aos filhos de Benjamin, que estavão na penha de Rimmon: e convidárão-os a paz.'),(224849,8,7,21,14,'E ao mesmo tempo tornárão os Benjamitas; e dérão-lhes as mulheres, que havião guardado em vida das mulheres de Jabes de Gilead: porem ainda lhes não bastárão.'),(224850,8,7,21,15,'Então o povo se arrependeo por causa de Benjamin: porquanto Jehovah fizera abertura nas tribus de Israel.'),(224851,8,7,21,16,'E disserão os anciãos do ajuntamento; que faremos, ácerca de mulheres, aos que fieárão de resto? pois as mulheres são destruidas de Benjamin.'),(224852,8,7,21,17,'Disserão mais; a herança dos que ficárão de resto, he de Benjamin: e nenhuma tribu de Israel deve ser destruida.'),(224853,8,7,21,18,'Porem nos não lhes poderemos dar mulheres de nossas filhas: porquanto os filhos de Israel jurárão, dizendo; maldito <em>aquelle</em> que der mulher aos Benjamitas.'),(224854,8,7,21,19,'Então disserão; eis que de anno em anno ha solennidade de Jehovah em Silo, que <em>se celebra</em> ao Norte do Beth-El da banda da nascença do sol, ao caminho alto, que sube de Beth-El a Sichem, e ao Sul de Lebona.'),(224855,8,7,21,20,'E mandárão aos filhos de Benjamin, dizendo: ide, e espreitae das vinhas.'),(224856,8,7,21,21,'E attentai, e eis ahi, sahindo as filhas de Silo a dançar em ranchos, sahi vosoutros das vinhas, e arrebatai vos cada qual sua mulher das filhas do Silo: e ide-vos á terra de Benjamin.'),(224857,8,7,21,22,'E será que, quando seus pais ou seus irmãos viérem a litigar comnosco, nós outros lhes diremos; por amor de nós que vos apiedeis delles; pois nesta guerra não tomamos mulheres para cada hum delles: porque não lh`as destes vosoutros, para que agora fiqueis culpados.'),(224858,8,7,21,23,'E os filhos de Benjamin o fizerão assim, e levárão mulheres conforme a seu numero, das que arrebatárão dos ranchos das que dançavão: e forão-se, e tornárão-se a sua herança, e reedificarão as cidades, e habitarão nellas.'),(224859,8,7,21,24,'Tambem os filhos de Israel então se forão d`ali, cada qual a sua tribu, e a sua geração: sahirão-se d`ali cada qual a sua herança.'),(224860,8,7,21,25,'Naquelles dias não havia rei em Israel: porem cada hum fazia o que parecia recto em seus olhos.'),(224861,8,8,1,1,'E FOI que, nos dias em que os Juizes julgavão, houve fome na terra: pelo que hum varão de Bethlehem de Juda se foi a peregrinar aos campos de Moab, elle e sua mulher, e seus dons filhos.'),(224862,8,8,1,2,'E era o nome deste varão Elimelech, e o nome de sua mulher Naomi, e os nomes de seus filhos Machlon e Chiljon, Ephrateos, de Bethlehem de Juda: e viérão aos campos de Moab, e ficárão-se ali.'),(224863,8,8,1,3,'E morreo Elimelech, marido de Naomi: e ficou ella com seus dous filhos.'),(224864,8,8,1,4,'Os quaes tomárão para si mulheres Moabitas; e era o nome de huma Orpa, e o nome da outra Ruth: e ficárão-se ali quasi dez annos.'),(224865,8,8,1,5,'E morrerão tambem os dous, Machlon e Chiljon: assim esta mulher ficou <em>desemparada</em> de seus dous filhos e de seu marido.'),(224866,8,8,1,6,'Então ella se levantou com suas noras, e se tornou dos campos de Moab: porquanto em terra de Moab ouvio, que Jehovah visitara a seu povo, dando-lhes pão.'),(224867,8,8,1,7,'Pelo que se sahio do lugar, onde estivera, e suas duas noras com ella: e indo ellas caminhando, para tornarem á terra de Juda;'),(224868,8,8,1,8,'Disse Naomi a suas duas noras; ide, tornai-vos cada huma á casa de sua mai: Jehovah use comvosco de beneficencia, como vós usastes com os defuntos e comigo.'),(224869,8,8,1,9,'Jehovah vos dê, que acheis descanso cada huma em casa de seu marido: e beijando-as ella, levantárão sua voz, e chorarão.'),(224870,8,8,1,10,'E dissérão-lhe: certamente nós tornaremos comtigo a teu povo.'),(224871,8,8,1,11,'Porem Naomi disse; tornai-vos, filhas minhas; porque irieis comigo? tenho eu ainda em meu ventre <em>mais</em> filhos, para que vos fossem por maridos?'),(224872,8,8,1,12,'Tornai-vos, filhas minhas, ide-vos embora; que ja mui velha sou; para ter marido: quando eu ainda dissera, tenho esperança, ou ainda que esta noite tivesse marido, e ainda parisse filhos;'),(224873,8,8,1,13,'Espera-los-heis vosoutras até que viessem a ser grandes? deter-vos-he- is vosoutras, de por elles não tomardes marido? não, filhas minhas, que mais amargo me he a mim do que a vosoutras <em>mesmas</em>; porquanto a mão de Jehovah sahio contra mim.'),(224874,8,8,1,14,'Então levantarão sua voz, e tornárão a chorar: e Orpa beijou a sua sogra, porem Ruth se apegou a ella.'),(224875,8,8,1,15,'Pelo que disse; eis que tua cunhada se tornou a seu povo, e a seus deoses: tu tambem te torna após tua cunhada.'),(224876,8,8,1,16,'Disse porem Ruth; não me resistas, para que te deixe, e me torne de empós de ti: que aonde quer que fores, irei, e aonde quer que a noite passares, a passarei; teu povo he meu povo, e teu Deos he meu Deos.'),(224877,8,8,1,17,'Aonde quer que morreres, morrerei, e ali serei sepultada: assim Jehovah me faça, e ainda acrecente, se <em>só</em> a morte não será, a que entre mim e ti fará apartamento.'),(224878,8,8,1,18,'Vendo ella pois, que de todo estava resolvida, para com ella se ir, deixou de lhe fallar <em>nisto mais</em>.'),(224879,8,8,1,19,'Assim <em>pois</em> ambas se forão, até que chegárão a Bethlehem: e foi que, entrando ellas em Bethlehem, toda a cidade se commoveo por ellas, e dizião;<em>não he</em> esta Naomi?'),(224880,8,8,1,20,'Porem ella lhes dizia, não me chameis Naomi: chamai-me Mara; porque grande amargura me tem dado o Todopoderoso.'),(224881,8,8,1,21,'Chea me fui, porem vazia Jehovah me fez tornar: porque <em>pois</em> me chamarieis Naomi, pois Jehovah testefica contra mim, e o Todopoderoso me tem feito <em>tanto</em> mal.'),(224882,8,8,1,22,'Assim Naomi se tornou e com ella Ruth a Moabita, sua nora, que tornava dos campos de Moab: e chegárão a Bethlehem no principio da sega das cevadas.'),(224883,8,8,2,1,'E TINHA Naomi hum parente de seu marido, varão valente <em>e</em> poderoso, da geração de Elimelech: e era seu nome Boaz.'),(224884,8,8,2,2,'E Ruth a Moabita disse a Naomi; deixa-me ir ao campo, e apanharei espigas após aquelle em cujos olhos achar graça: e ella lhe disse; vai embora, filha minha.'),(224885,8,8,2,3,'Foi pois, e chegou, e apanhava <em>espigas</em> no campo após os segadores: e cahio-lhe a caso em sorte huma parte do campo de Boaz, que era da geração de Elimelech.'),(224886,8,8,2,4,'E eis que Boaz veio de Bethlehem, e disse aos segadores; Jehovah <em>seja</em> com vosco: e dissérão-lhe elles; Jehovah te abendiçoe.'),(224887,8,8,2,5,'Depois disse Boaz a seu moço, que estava posto sobre os segadores: cuja he esta moça?'),(224888,8,8,2,6,'E respondeo o moço, que estava posto sobre os segadores, e disse: esta e a moça Moabita, que tornou com Naomi dos campos de Moab.'),(224889,8,8,2,7,'E disse; ora deixa-me colher <em>espigas</em>, e as ajuntar entre as gavelas após os segadores: assim que veio, e desde pela manhã até agora esteve <em>aqui;</em> pouco ha, que está assentada em casa.'),(224890,8,8,2,8,'Então disse Boaz a Ruth; não ouves, filha minha? não vás a colher a outro campo, nem tam pouco passes daqui: porem aqui te ajuntarás com minhas moças.'),(224891,8,8,2,9,'Teus olhos estarão <em>attentos</em> a este campo que segarem, e irás após ellas; não mandei eu aos moços, que te não toquem? tendo tu sede, vai aos vasos, e bebe do que os moços tirarem.'),(224892,8,8,2,10,'Então ella cahio sobre seu rosto, e se inclinou á terra e disse-lhe; porque achei graça em teus olhos, para que a mim me conheças, sendo eu huma estrangeira?'),(224893,8,8,2,11,'E respondeo Boaz, e disse-lhe; tudo assaz me foi dito, quanto fizeste com tua sogra, depois da morte de teu marido: e deixaste a teu pai e a tua mai, e a terra de teu natural, e te vieste a hum povo, que dantes não conheceste.'),(224894,8,8,2,12,'Jehovah galardoe teu feito: e teu galardão seja cumprido de Jehovah, o Deos de Israel, sob cujas asas te vieste a abrigar.'),(224895,8,8,2,13,'E disse ella; ache eu graça em teus olhos, Senhor meu, pois me consolaste, e pois fallaste conforme ao coração de tua serva: não sendo eu ainda como huma de tuas criadas.'),(224896,8,8,2,14,'E sendo ia horas de comer, disselhe Boaz; achega-te aqui, e come do pão, e molha teu bocado no vinagre: e ella se assentou da banda dos segadores, e elle lhe deu do <em>trigo</em> tostado, e comeo, e se fartou, e <em>ainda</em> lhe sobejou.'),(224897,8,8,2,15,'E levantando-se ella a colher, Boaz mandou a seus moços, dizendo; até entre as gavelas a deixai colher, e não a envergonheis:'),(224898,8,8,2,16,'Antes de quando em quando lhe deixai cahir dos manolhos: e deixai o ficar, para que o colha, e não a reprendais.'),(224899,8,8,2,17,'Assim colheo naquelle campo até a tarde: e debulhou o que colhéra, e foi quasi hum Epha de cevada.'),(224900,8,8,2,18,'E tomou-o, e veio-se á cidade; e vio sua sogra o que colhéra: tambem tirou, e lhe deu o que lhe sobejára de sua fartura.'),(224901,8,8,2,19,'Então sua sogra lhe disse; aonde hoje colheste, e aonde trabalhaste? bemdito seja aquelle que a ti te reconheceo: e relatou a sua sogra, com quem havia trabalhado; e disse, o nome do varão, com quem hoje trabalhei, he Boaz.'),(224902,8,8,2,20,'Então Naomi disse a sua nora; bemdito seja de Jehovah, que <em>ainda</em> não tem deixado sua beneficencia nem para com os vivos, nem para com os mortos: disse-lhe mais Naomi; este varão he nosso <em>parente</em> chegado e hum de nossos redimidores.'),(224903,8,8,2,21,'E disse Ruth a Moabita: tambem ainda me disse, com os moços, que tenho, te ajuntarás, até que acabem toda a sega, que tenho.'),(224904,8,8,2,22,'E disse Naomi a sua nora Ruth: melhor he, filha minha, que saias com suas moças, para que noutro campo te não encontrem.'),(224905,8,8,2,23,'Assim se ajuntou com as moças de Boaz para colher, até que a sega das cevadas e a dos trigos se acabarão: e ficou se com sua sogra.'),(224906,8,8,3,1,'E DISSE-lhe Naomi sua sogra: filha minha, não te buscaria eu descanso, para que bem te vá?'),(224907,8,8,3,2,'Ora pois, não he Boaz, com cujas moças estiveste, <em>de</em> nossa parentela? eis que esta noite padejará a cevada na eira.'),(224908,8,8,3,3,'Lava-te pois, e unge-te, e veste-te teus vestidos, e descende a eira: <em>porem</em> não te dés a conhecer ao varão, até que não acabe de comer e beber.'),(224909,8,8,3,4,'E será que, quando elle se deitar, saberás o lugar, em que se deitar; então entra, e lhe descubre os pés, e te deita, e elle te fará saber, que he o que has de fazer.'),(224910,8,8,3,5,'E ella lhe disse: tudo quanto <em>me</em> disseres, farei.'),(224911,8,8,3,6,'Então se foi á eira: e fez conforme a tudo quanto sua sogra lhe mandou.'),(224912,8,8,3,7,'Havendo pois Boaz comido e bebido, e estando ja sen coração alegre, veio-se a deitar ao pé de hum montão <em>de trigo:</em> então veio ella calladamente, e lhe descubrio os pés, e se deitou.'),(224913,8,8,3,8,'E foi que a meia noite o varão se estremeceo, e encolheo-se: e eis que huma mulher jazia a seus pés.'),(224914,8,8,3,9,'E disse elle; quem es? e ella disse; sou Ruth, tua serva; estende pois tua asa sobre tua serva; porque tu es o redimidor.'),(224915,8,8,3,10,'E disse elle; bemdita tu de Jehovah, filha minha; melhor fizeste esta tua beneficencia derradeira, do que a primeira; pois após nenhuns mancebos foste, quer pobres sejão, quer ricos.'),(224916,8,8,3,11,'Agora pois, filha minha, não temas; tudo quanto disseste, te farei: pois toda a cidade de meu povo sabe, que es mulher virtuosa.'),(224917,8,8,3,12,'Porem agora, bem he verdade, que eu sou redimidor: mas ainda <em>outro</em> redimidor ha, mais chegado que eu.'),(224918,8,8,3,13,'Fica-te <em>aqui</em> esta noite; e será que amanhã, se elle te redimir, bem <em>está</em>, redima-te; porem se te não quizer redimir, vive Jehovah que eu te redimirei: deita te <em>aqui</em> até amanhã.'),(224919,8,8,3,14,'Ficou-se pois deitada a seus pés até pela manha, e levantou-se, antes que num podesse conhecer a outro: porquanto disse; não se saiba, que alguma mulher veio á eira.'),(224920,8,8,3,15,'Disse mais; dá cá o roupão, que <em>tens</em> sobre ti, e tem mão nelle; e ella teve mão nelle: e elle medio seis <em>medidas</em> de cevada, e as pôs sobre ella; então se veio á cidade.'),(224921,8,8,3,16,'E veio-se a sua sogra; a qual disse; quem es, filha minha? e ella lhe contou tudo quanto aquelle varão lhe fez.'),(224922,8,8,3,17,'Disse mais, estas seis <em>medidas</em> de cevada me deu: porquanto disse; não vás vazia a tua sogra.'),(224923,8,8,3,18,'Então elle disse, sossega-te, filha minha, até que saibas, como irá o caso: porque aquelle varão não descansará, até que não conclua hojo este negocio.'),(224924,8,8,4,1,'E BOAZ eubio á porta, e assentouse ali; e eis que o redimidor, de que Boaz tinha fallado, hia passando; e disse-lhe, ó fulano ou cicrano, deivia te para cá, assenta te aqui: e desviou se para ali, e se assentou.'),(224925,8,8,4,2,'Então tomou a dez varões dos anciãos da cidade, e disse; assentai-vos aqui: e assentárão-se.'),(224926,8,8,4,3,'Então disse ao redimidor; aquella parte de terra, que foi de Ehmelech nosso irmão, Naomi, que tornou da terra dos Moabitas, a vendeo.'),(224927,8,8,4,4,'E disse eu, manifesta-lo-hei <em>a</em> teus ouvidos, dizendo; toma-a perante os moradores, e perante os anciãos de meu povo: se a has de redimir, redime-a; e se não se houver de redimir, declara-mo, para que o saiba; pois outrem ninguém ha fora de ti que a redima, senão eu depois de ti: então disse elle, eu <em>a</em> redimirei.'),(224928,8,8,4,5,'Disse porem Boaz, no dia em que tomares a terra da mão de Naomi, tambem a tomarás da mão de Ruth a Moabita,mulher do defunto, para despertar o nome do defunto sobre sua herdade.'),(224929,8,8,4,6,'Então disse o redimidor; para mim não <em>a</em> poderei redimir, para que não dane minha herdade: redime tu minha remissão para ti, porque eu não a poderei redimir.'),(224930,8,8,4,7,'Havia pois ja de muito tempo este <em>costume</em> em Israel na remissão e contrato, para confirmar todo o negocio, que <em>o</em> varão descalçava seu çapato, e o dava a seu próximo: e isto era por testemunho em Israel.'),(224931,8,8,4,8,'Disse pois o redimidor a Boaz, toma a para ti: e descalçou seu çapato.'),(224932,8,8,4,9,'Então Boaz disse aos anciãos, e a todo o povo; sois hoje testemunhas, de que tomei tudo quanto foi de Elimelech, e de Chilion, e de Machlon; da mão de Naomi.'),(224933,8,8,4,10,'E de que tambem tomo por mulher a Ruth, a Moabita, <em>que foi</em> mulher de Machlon, para despertar o nome do defunto sobre sua herdade, para que o nome do defunto não seja desarreigado dentre seus irmãos, e da porta de seu lugar: <em>d`isto</em> sois hoje testemunhas.'),(224934,8,8,4,11,'E todo o povo, que estava na porta, juntamente com os anciãos, disserão; somos testemunhas: Jehovah faça a esta mulher, que entra em tua casa, como a Rachel e como a Lea, que ambas edificárão a casa de Israel; e <em>tu</em> te ha valorosamente em Ephratha, e faze-te nome affamado em Bethlehem.'),(224935,8,8,4,12,'E tua casa seja como a casa de Peres, (que Thamar pario a Juda) da semente que Jehovah te der de esta moça.'),(224936,8,8,4,13,'Assim Boaz tomou a Ruth, e ella lhe foi por mulher; e elle entrou a ella: e Jehovah lhe deu, que concebesse, e parisse hum filho.'),(224937,8,8,4,14,'Então as mulheres disserão a Naomi; bemdito seja Jehovah, que não deixou de hoje te dar redimidor: e seu nome seja nomeado em Israel.'),(224938,8,8,4,15,'Elle te será por recreador da alma, e conservará tua velhice: pois tua nora, que te ama, o pario: que mais te vai esta, que sete filhas.'),(224939,8,8,4,16,'E Naomi tomou ao filho, e o pôs em seu colo, e foi sua ama.'),(224940,8,8,4,17,'E as vizinhas lhe dérão nome, dizendo; a Naomi nasceo hum filho: e chamarão seu nome Obed; este he o pai de Isai, pai de David.'),(224941,8,8,4,18,'Estas são pois as gerações de Peres: Peres gerou a Hesron.'),(224942,8,8,4,19,'E Hesron gerou a Ram, e Ram gerou a Amminadab.'),(224943,8,8,4,20,'E Amminadab gerou a Nahesson, e Nahesson gerou a Saimá'),(224944,8,8,4,21,'E Salmon gerou a Boaz, e Boaz gerou a Obed.'),(224945,8,8,4,22,'E Obed gerou a Isai, e Isai gerou a David.'),(224946,8,9,1,1,'HOUVE hum varão de Ramathaim de Tsophim, da montanha de Ephraim, cujo nome era Elcana, filho de Jerocham, filho de Elihu, filho de Tou, filho de Tsuph Ephrateo.'),(224947,8,9,1,2,'E este tinha duas mulheres, o nome da huma Anna, e o nome da outra Peninna: e Peninna tinha filhos, porem Anna não tinha filhos.'),(224948,8,9,1,3,'Subia pois este varão de sua cidade de anno em anno a adorar, e a sacrificar a Jehovah dos exercitos em Silo: e estavão ali os sacerdotes de Jehovah, Hophni e Pinehas, os dous filhos de Eli.'),(224949,8,9,1,4,'E foi que o dia, em que Elcana sacrificava, dava partes a Peninna sua mulher, e a todos seus filhos, e a todas suas filhas.'),(224950,8,9,1,5,'Porem a Anna dava huma parte excellente: porquanto a Anna amava, porem Jehovah lhe cerrara a madre.'),(224951,8,9,1,6,'E sua competidora irritando á irritava, para a embravecer: porquanto Jehovah lhe cerrára a madre.'),(224952,8,9,1,7,'E assim o fazia elle de anno em anno: desde que subia á casa de Jehovah, assim a <em>outra</em> a irritava: pelo que chorava, e não comia.'),(224953,8,9,1,8,'Então Elcana, seu marido, lhe disse; Anna, porque choras? e porque não comes? e porque está mal teu coração? não te sou eu melhor, que dez filhos?'),(224954,8,9,1,9,'<em>Então</em> Anna se levantou, des que comérão e bebérão em Silo: (e Eli sacerdote estava assentado em huma cadeira, junto a hum pilar do templo de Jehovah.)'),(224955,8,9,1,10,'Ella pois com amargura de alma orou a Jehovah, e chorou abundantemente.'),(224956,8,9,1,11,'E votou hum voto, dizendo: Jehovah dos exercitos! se benignamente attentares para a afflicção de tua serva, e de mim te alembrares, e de tua serva te não esqueceres, mas a tua serva deres semente de varão, a Jehovah O darei todos os dias de sua vida, e sobre sua cabeça não subirá navalha.'),(224957,8,9,1,12,'E foi que, perseverando ella em orar perante a face de Jehovah, Eli attentava para sua boca.'),(224958,8,9,1,13,'Porquanto Anna em seu coração fallava, tam somente seus beiços se movião, sua voz porem se não ouvia: pelo que Eli a teve por bebada.'),(224959,8,9,1,14,'E disse-lhe Eli; até quando te estarás bebada? aparta de ti teu vinho.'),(224960,8,9,1,15,'Porem Anna respondeo, e disse: não, Senhor meu, sou mulher attribulada de espirito; nem vinho, nem cidra tenho bebido: porem tenho derramado minha alma perante a face de Jehovah.'),(224961,8,9,1,16,'Não tenhas pois a tua serva por filha de Belial: que da multidão de meus pensamentos e de meu desgosto tenho fallado até agora.'),(224962,8,9,1,17,'Então respondeo Eli, e disse; vai em paz: e o Deos de Israel te dê tua petição, que lhe pediste.'),(224963,8,9,1,18,'E disse ella, tua serva ache graça em teus olhos: assim a mulher se foi seu caminho, e comeo, e sua face não era mais <em>como primeiro</em>.'),(224964,8,9,1,19,'E levantárão-se de madrugada, e adorarão perante a face de Jehovah, e tornárão-se, e viérão a sua casa a Rama: e Elcana conheceo a Anna sua mulher, e Jehovah se lembrou della.'),(224965,8,9,1,20,'E foi que, passado <em>algum</em> tempo, Anna concebeo, e pario hum filho, e chamou seu nome Samuel; porquanto, <em>dizia ella</em>, o tenho pedido a Jehovah.'),(224966,8,9,1,21,'E subio aquelle varão Elcana com toda sua casa, a sacrificar a Jehovah o sacrificio annual, e a cumprir seu voto.'),(224967,8,9,1,22,'Porem Anna não subio: mas disse a seu marido, sendo o menino ja destetado, então o levarei: para que appareça perante a face de Jehovah, e ahi se fique para sempre.'),(224968,8,9,1,23,'E Elcana seu marido lhe disse; faze o que bem <em>te parecer</em> em teus olhos, ficate até que o destetes; tam somente Jehovah confirme sua palavra: assim a mulher se ficou, e criou a seu filho, até que o destetou.'),(224969,8,9,1,24,'E havendo o destetado, o fez subir comsigo, com tres bezerros, e hum Epha de farinha, e hum odre de vinho, e o trouxe á casa de Jehovah a Silo, e era o menino <em>ainda muito</em> menino.'),(224970,8,9,1,25,'E degolárão hum bezerro: e <em>assim</em> trouxérão o menino a Eli.'),(224971,8,9,1,26,'E disse ella; vive tua alma. Senhor meu, <em>que</em> eu sou aquella mulher, que aqui esteve comtigo, para orar a Jehovah.'),(224972,8,9,1,27,'Por este menino orava eu: e Jehovah me deu minha petição, que eu lhe tinha pedido.'),(224973,8,9,1,28,'Pelo que tambem a Jehovah eu o entreguei, todos os dias que viver; <em>pois</em> a Jehovah foi pedido: e elle adorou ali a Jehovah.'),(224974,8,9,2,1,'ENTÃO orou Anna. e disse; meu coração salta de prazer em Jehovah, meu esforço está exalçado em Jehovah: minha boca se dilatou sobre meus inimigos, porquanto me alegro em tua salvação.'),(224975,8,9,2,2,'Ninguem ha santo, como Jehovah; porquanto ninguem ha mais que tu: e rocha nenhuma ha, como nosso Deos.'),(224976,8,9,2,3,'Não multipliqueis o <em>dito</em> de fallar de altivezas, <em>nem</em> saião cousas arduas de vossa boca: porque Jehovah he o Deos das sciencias, e seus feitos são rectos.'),(224977,8,9,2,4,'O arco dos fortes foi quebrado, e os que tropeçavão, forão cingidos de força.'),(224978,8,9,2,5,'Os fartos por pão se alugarão, e os famintos mais o não são: até a esteril pario sete, e a que tinha muitos filhos, enfraqueceo.'),(224979,8,9,2,6,'Jehovah mata e vivifica: faz descender ao inferno, e faz <em>tornar a</em> subir <em>delle</em>.'),(224980,8,9,2,7,'Jehovah empobrece e enriquece: abaixa, <em>e</em> tambem exalça.'),(224981,8,9,2,8,'Levanta do pó ao coitado, e desdo esterco exalça ao necessitado, para o fazer assentar com os principes; e faz-lhes herdar a cadeira de honra: porque de Jehovah são os fundamentos da terra, e assentou sobre elles o mundo.'),(224982,8,9,2,9,'Os pés de seus privados guardará, porem os impios se callárão na escuridade: porquanto o homem por força não tem poder.'),(224983,8,9,2,10,'Os que contendem com Jehovah, hão de ser quebrantados, desdos ceos trovoará sobre elles: Jehovah julgará aos fins da terra: e dará força a seu rei, e exalçará o esforço de seu ungido.'),(224984,8,9,2,11,'Então Elcana se foi a Rama, a sua casa: porem o menino se ficou servindo a Jehovah, perante o sacerdote Eli.'),(224985,8,9,2,12,'Erão porem os filhos de Eli filhos de Belial, não conhecião a Jehovah.'),(224986,8,9,2,13,'Porquanto o costume daquelles sacerdotes com o povo era, que offerecendo alguem algum sacrifiicio, vinha o moço do sacerdote, estando-se cozendo a carne, com hum garfo de tres dentes,'),(224987,8,9,2,14,'E dava <em>com elle</em> na caldeira, ou na panela, ou no caldeirão, ou no pote; <em>e</em> tudo quanto o garfo tirava, o sacerdote tomava para si: assim fazião a todo Israel, que vinha lá a Silo.'),(224988,8,9,2,15,'Tambem antes de encender o sebo, vinha o moço do sacerdote, e dizia ao varão que sacrificava, dá essa carne para assar ao sacerdote: porque não tomará de ti carne cozida, senão crua.'),(224989,8,9,2,16,'E dizendo-lhe o varão, encendão primeiro o sevo de hoje; e <em>depois</em> toma para ti, como desejar tua alma: porem elle lhe dizia; não, agora o has de dar; e se não, por força o tomarei.'),(224990,8,9,2,17,'Assim que mui grande era o peccado destes mancebos, perante a face de Jehovah: porquanto os homens desprezavão a offerta de Jehovah.'),(224991,8,9,2,18,'Porem Samuel ministrava perante a face de Jehovah: sendo <em>ainda</em> mancebo, vestido com huma roupeta de linho.'),(224992,8,9,2,19,'E sua mai lhe fazia huma tunica pequena, e de anno em anno lh`a trazia: quando com seu marido subia, a sacrificar o sacrifiicio annual.'),(224993,8,9,2,20,'E Eli abendiçoava a Elcana e a sua mulher, e dizia: Jehovah te dê semente desta mulher, pela petição que pedio a Jehovah: e tornavão-se a seu lugar.'),(224994,8,9,2,21,'Visitou pois Jehovah a Anna, e concebeo, e pario tres filhos, e duas filhas: e o mancebo Samuel crecia para com Jehovah.'),(224995,8,9,2,22,'Era porem Eli ja mui velho; <em>e</em> ouvia tudo quanto seus filhos fazião a todo Israel, e que dormião com as mulheres, que em bandos vinhão á porta da Tenda do ajuntamento.'),(224996,8,9,2,23,'E disse-lhes; porque fazeis taes cousas? que ouço de todo este povo vossos maleficios.'),(224997,8,9,2,24,'Não filhos meus, porque não he boa fama esta, que ouço: fazeis transgressar ao povo de Jehovah'),(224998,8,9,2,25,'Peccando homem contra homem, <em>os</em> Deoses o julgarão; peccaudo porem o homem contra Jehovah, quem rogará por elle? mas não ouvirão a voz de seu pai, porquanto Jehovah Os queria matar.'),(224999,8,9,2,26,'E o mancebo Samuel hia crecendo, e <em>fazia-se</em> agradável, assim para com Jehovah, como tambem para com os homens.'),(225000,8,9,2,27,'E veio hum varão de Deos a Eli, e disse-lhe; assim diz Jehovah; manifestando-me não me manifestei á casa de teu pai, estando elles <em>ainda</em> em Egypto, na casa de Pharaó?'),(225001,8,9,2,28,'E me o escolhi dentre todas as tribus de Israel por sacerdote, para offerecer sobre meu altar, para encender o perfume, <em>e</em> para trazer o Ephod perante minha face: e dei á casa de teu pai todas as offertas encendidas dos filhos de Israel?'),(225002,8,9,2,29,'Porque couceais contra meu sacrifício e contra minha offerta de manjares, que mandei na morada? e honras a teus filhos mais que a mim, para vos engordar do principal de todas as offertas de meu povo de Israel?'),(225003,8,9,2,30,'Portanto diz Jehovah, Deos de Israel; dizendo dizia eu, <em>que</em> tua casa, e a casa de teu pai andarião perante minha face perpetuamente: porem agora diz Jehovah; nunca eu tal faça: porque aos que me honrâo, honrarei; porem os que me desprezào, serio envilecidos.'),(225004,8,9,2,31,'Eis que dias vem, em que cortarei teu braço, e o braço da casa de teu pai: <em>de tal modo</em>, que não haja mais velho algum em tua casa.'),(225005,8,9,2,32,'E verás o aperto da morada <em>de Deos</em>, em lugar de todo o bem que houvera de fazer a Israel: e mais em dia nenhum haverá velho algum em tua casa.'),(225006,8,9,2,33,'O varão porem que eu te nâo desarreigar de meu altar, seria para desfazer-te os olhos, e para entnstecer-te a alma: e toda a multidão de tua casa, ja varões feitos, morrerá.'),(225007,8,9,2,34,'E isto te será por sinal, <em>a saber, o</em> que sobrevirá a teus dous filhos, a Hophni, e a Pinehas: que ambos morrerão em hum dia.'),(225008,8,9,2,35,'E eu me despertarei sacerdote fiel, que faça conforme a meu coração e a minha alma: e eu lhe edificarei casa firme, e andará sempre perante a face de meu Ungido.'),(225009,8,9,2,36,'E será que todo aquelle que ficar de resto em tua casa, se virá a inclinar perante elle por numa moeda de prata, e por hum bocado de pão; e dirá: rogo-te que me aceites em algum ministerio sacerdotal, para que possa comer hum pedaço de pão.'),(225010,8,9,3,1,'E O mancebo Samuel servia a Jehovah perante a face de Eli: e a palavra de Jehovah era de muita valia naquelles dias; não havia visão manifesta.'),(225011,8,9,3,2,'E foi que naquelle dia, estando Eli em seu lugar deitado; (e ja seus olhos se começavão a escurecer, que não podia ver:)'),(225012,8,9,3,3,'E estando tambem Samuel ja deitado, antes que a lampada de Deos se apagasse no Templo de Jehovah, em que a Arca de Deos estava:'),(225013,8,9,3,4,'Jehovah chamou a Samuel; e disse elle; eis me <em>aqui</em>.'),(225014,8,9,3,5,'E correo a Eli, e disse, eis me <em>aqui</em>, porque tu me chamaste; mas elle disse; não te chamei eu, torna-te a deitar: e foi-se, e deitou-se.'),(225015,8,9,3,6,'E Jehovah tornou a chamar outra vez a Samuel, e Samuel se levantou, e se foi a Eli, e disse, eis me <em>aqui</em>,porque tu me chamaste: mas elle disse, não <em>te</em> chamei eu, filho meu, torna-te a deitar.'),(225016,8,9,3,7,'Porem Samuel ainda não conhecia a Jehovah: e ainda não lhe fora manifestada a palavra de Jehovah.'),(225017,8,9,3,8,'Jehovah pois tornou a chamar a Samuel a terceira vez; e elle se levantou e se foi a Eli, e disse; eis me <em>aqui</em>,porque tu me chamaste: então entendeo Eli, que Jehovah chamava ao mancebo.'),(225018,8,9,3,9,'Pelo que Eli disse a Samuel, vai te a deitar; e será que, se te chamar, dirás; falia Jehovah, que teu servo ouve: então Samuel se foi, e deitouse em seu lugar.'),(225019,8,9,3,10,'Então veio Jehovah, e pôs-se ali, e chamou como as outras vezes; Samuel, Samuel: e disse Samuel; falia, que teu servo ouve:'),(225020,8,9,3,11,'E disse Jehovah a Samuel, eis que me vou a fazer huma cousa em Israel, que a qualquer que a ouvir, ambas as orelhas lhe retinão.'),(225021,8,9,3,12,'Naquelle mesmo dia despertarei sobre Eli tudo quanto tenho fallado contra sua casa: começa-lo-hei, eacaba-lo-hei.'),(225022,8,9,3,13,'Porque ja eu lhe fiz saber, que julgarei sua casa para sempre: pela iniquidade, que bem soube, porque fazendo-se seus filhos execraveis, lhes não mostrou o rosto azedo.'),(225023,8,9,3,14,'Portanto jurei á casa de Eli, que nunca ja mais será expiada a iniquidade da casa de Eli com sacrificio, nem com offerta de manjares.'),(225024,8,9,3,15,'E Samuel se ficou deitado até pela manhã, e <em>então</em> abrio as portas da casa de Jehovah: porem temia Samuel de notificar esta visão a Eli.'),(225025,8,9,3,16,'Então chamou Eli a Samuel, e disse: Samuel, filho meu: e disse elle, eis me <em>aqui</em>.'),(225026,8,9,3,17,'E elle disse, que palavra he a que te fallou? peço-fe que me a não encubras: assim Deos te faça, e assim <em>te</em> acrecente, se me encubrires alguma palavra de todas as palavras, que te fallou.'),(225027,8,9,3,18,'Então Samuel lhe notificou todas aquellas palavras, e nada lhe encubrio: e disse elle; Jehovah he, faça o que bem parecer em seus olhos.'),(225028,8,9,3,19,'E crecia Samuel: e Jehovah era com elle, e nenhumã de todas suas palavras deixou cahir em terra.'),(225029,8,9,3,20,'E todo Israel desde Dan até Berseba conheceo, que Samuel estava confirmado por Propheta de Jehovah.'),(225030,8,9,3,21,'E continuou Jehovah em apparecer em Silo: porquanto Jehovah se manifestava a Samuel em Silo pela palavra de Jehovah.'),(225031,8,9,4,1,'E FOI a palavra de Samuel a todo Israel: e Israel sahio ao encontro á peleja aos Philisteos, e poserão-se em campo junto a Eben-Haezer; e os Philisteos campearão junto a Aphek.'),(225032,8,9,4,2,'E os Philisteos se poserão em ordem de batalha, para sahir ao encontro a Israel; e estendendo-se a peleja, Israel foi ferido diante dos Philisteos: porque ferirão na batalha em campo quasi a quatro mil homens.'),(225033,8,9,4,3,'E tornando o povo ao arraial, dissérão os anciãos de Israel; porque Jehovah nos ferio hoje diante dos Philisteos? de Silo nos tomemos a Arca do concerto de Jehovah, e venha ao meio de nós, para que nos livre da mão de nossos inimigos.'),(225034,8,9,4,4,'Enviou pois o povo a Silo, e trouxérão de lá a Arca do concerto de Jehovah dos exercitos, que habita entre os Cherubins: e os dous filhos de Eli, Hophni e Pinehas estavão ali com a Arca do concerto de Deos.'),(225035,8,9,4,5,'E foi que, vindo a Arca do concerto de Jehovah ao arraial, todo Israel jubilou com grande jubilo, que a terra estremeceo.'),(225036,8,9,4,6,'E ouvindo os Philisteos a voz do jubilo, disserão; que voz de tão grande jubilo he esta no arraial dos Hebreos? então soubérão, que a Arca de Jehovah era vinda ao arraial.'),(225037,8,9,4,7,'Pelo que os Philisteos se atemorizárão; porque dizião; Deos veio ao arraial: dizião mais, ai de nós! que tal não succedeo hontem nem ante-hontem.'),(225038,8,9,4,8,'Ai de nós! quem nos livrará da mão destes grandiosos Deoses? estes são os Deoses, que ferirão aos Eypcios com toda plaga, junto ao deserto.'),(225039,8,9,4,9,'Esforçai-vos, e sede varões, ó Philisteos, para que por ventura não venhais a servir aos Hebreos, como elles servirão a vosoutros: sede pois varões, e pelejai.'),(225040,8,9,4,10,'Então pelejárão os Philisteos, e Israel foi ferido, e fugirão cada hum a suas tendas; e fez-se tão grande estrago, que cahirão de Israel trinta mil homens de pè.'),(225041,8,9,4,11,'E foi tomada a Arca de Deos: e os dous filhos de Eli, Hophni e Pinehas morrérão.'),(225042,8,9,4,12,'Então correo da batalha hum varão de Benjamin, e chegou o mesmo dia a Silo: e trazia seus vestidos rotos, e terra sobre sua cabeça.'),(225043,8,9,4,13,'E chegando elle, eis que Eli estava assentado sobre huma cadeira, atalaiando á huma banda do caminho; porquanto seu coração estava tremeno pela Arca de Deos: entrando pois aquelle varão a denunciar <em>isto</em> na cidade, toda a cidade gritou.'),(225044,8,9,4,14,'E ouvindo Eli a voz do grito, disse; que voz de alvoroço he esta? então aquelle varão se apresurou, e veio, e o denunciou a Eli.'),(225045,8,9,4,15,'(E era Eli de idade de noventa e oito annos: e seus olhos estavão tão escurecidos, que ja não podia ver.)'),(225046,8,9,4,16,'E disse aquelle varão a Eli; eu sou o que venho da batalha; porque eu fugi hoje da batalha: e disse elle, que cousa succedeo, filho meu?'),(225047,8,9,4,17,'Então respondeo o que trazia as novas, e disse; Israel fugio de diante da face dos Philisteos, e tambem grande desfeita houve entre o povo: de mais disto tambem teus dous filhos, Hophni e Pinehas morrérão, e a Arca de Deos he tomada.'),(225048,8,9,4,18,'E succedeo que, fazendo elle menção da Arca de Deos, <em>Eli</em> cahio da cadeira para tras, da banda da porta, e o toutiço se lhe quebrou, e morreo; porquanto o varão era velho e pesado; e elle tinha julgado a Israel quarenta annos.'),(225049,8,9,4,19,'E estando sua nora, a mulher de Pinehas prenhe, <em>e perto</em> para parir, e ouvindo estas novas de que a Arca de Deos era tomada, e que seu sogro e seu marido morrérão. encurvou-se, e pario; porquanto as dores lhe sobreviérão.'),(225050,8,9,4,20,'E quasi ao tempo que se hia morrendo, dissérão as mulheres, que esta vão com ella; não temas, porque tens parido filho: porem ella não respondeo, e nisso não pôs o coração.'),(225051,8,9,4,21,'E chamou ao menino, Icabod; dizendo: a gloria he levada de Israel: porquanto a Arca de Deos fora levada presa, e por amor de seu sogro, e de seu marido.'),(225052,8,9,4,22,'E disse; de Israel a gloria he levada presa: pois he tomada a Arca de Deos.'),(225053,8,9,5,1,'OS Philisteos pois tomarão a Arca de Deos: e a trouxérão de Eben-Haezer a Asdod.'),(225054,8,9,5,2,'E tomárão os Philisteos a Arca de Deos, e a mettérão em casa de Dagon, e a posérão junto a Dagon.'),(225055,8,9,5,3,'Levantando-se porem de madrugada os de Asdod o dia seguinte, eis que Dagon estava cahido em terra sobre sua face perante a Arca de Jehovah: e tomárão a Dagon, e tomárão-o a pôr em seu lugar.'),(225056,8,9,5,4,'E levantando-se de madrugada o dia seguinte pela manhã, eis que Dagon jazia cahido em terra sobre sua face perante a Arca de Jehovah: com a cabeça de Dagon, e ambas as palmas de suas mãos cortadas sobre o umbral, Dagon somente ficou sobre elle.'),(225057,8,9,5,5,'Pelo que nem os sacerdotes de Dagon, nem ninguem <em>de</em> todos os que entrão na casa de Dagon, pisão o umbral de Dagon em Asdod, até o dia de hoje.'),(225058,8,9,5,6,'Porem a mão de Jehovah se agravou sobre os de Asdod, e os assolou: e ferio os com almorreimas, a Asdod, e a seus termos.'),(225059,8,9,5,7,'Vendo então os varões de Asdod, que assim o <em>negocio hia</em>, dissérão; não fique comnosco a Arca de Deos de Israel; pois sua mão he ardua sobre nós, e sobre Dagon nosso Deos.'),(225060,8,9,5,8,'Pelo que enviãrão, e congregarão a si a todos os principes dos Philisteos, e dissérão; que faremos com a Arca do Deos de Israel? e respondérão, a Arca do Deos de Israel rodei a Gath: assim a rodeárão com a Arca do Deos de Israel.'),(225061,8,9,5,9,'E foi que, desde que a ouvérão rodeado com ella, a mão de Jehovah veio contra aquella cidade, com mui grande vexação; pois ferio aos varões daquella cidade, desdo pequeno até o grande: e tinhão almorreimas nas partes secretas.'),(225062,8,9,5,10,'Então enviárão a Arca de Deos a Ekron: succedeo porem que, vindo a Arca de Deos a Ekron, os de Ekron exclamárão, dizendo: transportárão a mim a Arca do Deos de Israel, para matarem a mim e a meu povo.'),(225063,8,9,5,11,'E enviárão, e congregarão a todos os Principes dos Philisteos, e dissérão; enviai a Arca do Deos de Israel, e torne-se a seu lugar, para que não mate nem a mim, nem a meu povo: porquanto havia mortal vexação em toda a cidade, e a mão de Deos muito se agravara ali.'),(225064,8,9,5,12,'E os homens que não morrião, erão tam feridos com almorreimas,que o clamor da cidade subia até o ceo.'),(225065,8,9,6,1,'HAVENDO pois estado a Arca de Jehovah em terra dos Philisteos sete mezes.'),(225066,8,9,6,2,'Os Philisteos chamarão aos sacerdotes e aos adevinhos, dizendo: que faremos com a Arca de Jehovah? fazei-nos saber, com que a tornaremos a enviar a seu lugar.'),(225067,8,9,6,3,'Os quaes dissérão; se enviardes a Arca do Deos de Israel, não a envieis vazia; porem rendendo-lhe rendereis a expiação da culpa: então sarareis, e saber se vos fará, porque sua mão se não desvia de vosoutros.'),(225068,8,9,6,4,'Então dissérão; qual he a expiação da culpa, que lhe havemos de render? e dissérão; segundo o numero dos Principes dos Philisteos, cinco almorreimas de ouro, e cinco ratos de ouro: porquanto a plaga he huma mesma sobre todos vosoutros, e sobre vossos Principes.'),(225069,8,9,6,5,'Fazei pois as formas de vossas almorreimas, e as formas de vossos ratos, que andão destruindo a terra, e dai gloria ao Deos de Israel: porventura aleviará sua mão de sobre vosoutros, e de sobre vosso Deos, e de sobre vossa terra.'),(225070,8,9,6,6,'Porque pois agravarieis vosso coração, como os Egypcios e Pharaó agravarão seu coração? porventura depois de os haver tratado tam <em>mal</em>, os não deixarão ir, e se forão?'),(225071,8,9,6,7,'Agora pois tomai e fazei-uos hum carro novo, e <em>tomai</em> duas vacas que criem, sobre que não subio jugo: e ponde as vacas ao carro, e tornai seus bezerros de após ellas á casa.'),(225072,8,9,6,8,'Então tomai a Arca de Jehovah, e ponde a sobre o carro, e as obras de ouro, que lhe haveis de render em expiação de culpa, mettei em hum cofre a seu lado: e <em>assim</em> a enviareis,e vá-se.'),(225073,8,9,6,9,'Vede então, se subir pelo caminho de seu termo a Beth-Semes, elle nos fez este grande mal: e se não, saberemos, que sua mão nos não tocou, e <em>que</em> isto nos succedeo a caso.'),(225074,8,9,6,10,'E aquelles varões fizérão assim, e tomarão duas vacas que criavão, e as posérão ao carro: e seus bezerros encerrárão em casa.'),(225075,8,9,6,11,'E posérão a Arca de Jehovah sobre o carro: como tambem o cofre com os ratos de ouro, e com as formas de suas almorreimas.'),(225076,8,9,6,12,'Então as vacas direitamente se encaminharão ao caminho de Beth-Semes, <em>e seguido</em> hum mesmo caminho, indo andando e berrando, sem desviarse, nem á mão direita, nem á esquerda: e os Principes dos Philisteos se forão tras dellas,até o termo de Beth-Semes.'),(225077,8,9,6,13,'E os de Beth-Semes andavão segando a sega do trigo no valle, e levantando seus olhos virão a Arca, e vendo <em>a</em> se alegrárão.'),(225078,8,9,6,14,'E o carro veio ao campo de Josua o Beth-Semita, e parou ali; e ali estava huma grande pedra: e fendérão a madeira do carro, e as vacas offerecérão a Jehovah em holocausto.'),(225079,8,9,6,15,'E os Levitas descendérão a Arca de Jehovah, como tambem o cofre, que estava junto a ella, em que estavão as obras de ouro, e posérão-os sobre aquella grande pedra: e os varões de Beth-Semes offerecérão holocaustos, e sacrificarão sacrificios a Jehovah o mesmo dia.'),(225080,8,9,6,16,'E vendo aquillo os cinco principes dos Philisteos, tornárão-se a Ekron o mesmo dia.'),(225081,8,9,6,17,'Estas são pois as almorreimas de ouro, que renderão os Philisteos a Jehovah em expiação da culpa: por Asdod huma, por Gaza outra,por Askelon outra, por Gath outra, por Ekron outra.'),(225082,8,9,6,18,'Como tambem os ratos de ouro, segundo o numero de todas as cidades dos Philisteos, <em>que estando</em> sob os cinco principes, desdas cidades fortes, até as aldeas: e até Abel, a grande pedra, sobre que posérão a Arca de Jehovah, que <em>ainda</em> está até o dia de hoje no campo de Josua o Beth-Semita.'),(225083,8,9,6,19,'E dentre os varões de Beth-Semas ferio Jehovah a algunas porquanto olhárão na Arcade Jehovah; até ferir do povo cincoenta mil e setenta homens: então o povo se entristeceo, porquanto Jehovah fizéra tam grande estrago entre o povo.'),(225084,8,9,6,20,'Então dissérão os varões de Beth-Semes; quem poderia estar em pé perante a face de Jehovah, este Deos santo? e a quem subirá desde nos outros.'),(225085,8,9,6,21,'nviárão pois mensageiros aos moradores de Kiriath-Jearim, dizendo: os Philisteos tem tornado a Arca de Jehovah; descendei <em>pois, e</em> fazei a subir a vosoutros.'),(225086,8,9,7,1,'ENTÃO viérao os varões de Kiriath-Jearim, e levárão a Arca de Jehovah, e a trouxérão a casa de Abinadab no outeiro: e consagrarão a Eleazar seu filho, para que guardasse a Arca de Jehovah.'),(225087,8,9,7,2,'E foi <em>que</em> desd`aquelle dia a Arca ficou em Kiriath-Jearim, e tantos dias se passárão, que chegarão até vinte annos, e lamentava toda a casa de Israel após Jehovah.'),(225088,8,9,7,3,'Então fallou Samuel a toda a casa de Israel, dizendo: se com todo vosso coração vos converterdes a Jehovah, tirai dentre vosoutros os deoses estranhos, e os Astharothes: e enderecai vosso coração a Jehovah, e servi aelle só; e vos arrebatará da mão dos Philisteos.'),(225089,8,9,7,4,'Então os filhos de Israel tirárão <em>dentre</em> si aos Baalins e aos Astharothes: e servirão só a Jehovah.'),(225090,8,9,7,5,'Disse mais Samuel; congregai a todo Israel em Mispa: e orarei por vós outros a Jehovah.'),(225091,8,9,7,6,'E congregárão-se em Mispa, e tirarão agua, e a derramarão perante a face de Jehovah, e jejumárão aquelle dia, e dissérão ali; Peccamos contra Jehovah: e julgava Samuel aos filhos de Israel em Mispa.'),(225092,8,9,7,7,'Ouvindo pois os Philisteos, que os filhos de Israel estavão congregados em Mispa, subirão os Maioraes dos Philisteos contra Israel: <em>o</em> que ouvindo os filhos de Israel, temérão de diante da face dos Philisteos.'),(225093,8,9,7,8,'Pelo que dissérão os filhos de Israel a Samuel; não cesses de clamar a Jehovah nosso Deos por nós outros: para que nos livre da mão dos Philisteos.'),(225094,8,9,7,9,'Então tomou Samuel hum cordeiro de leite, e sacrificou o inteiro em holocausto a Jehovah: e clamou Samuel a Jehovah por Israel, e Jehovah lhe deu ouvidos.'),(225095,8,9,7,10,'E succedeo que, estando Samuel sacrificando o holocausto, os Philisteos chegárão á peleja contra Israel: e trovoou Jehovah aquelle dia com grande trovoada sobre os Philisteos, e <em>tam feramente</em> os assombrou, que forão desfeitos perante a face dos filhos de Israel.'),(225096,8,9,7,11,'E os varões de Israel sahirão de Mispa, e perseguirão os Philisteos: e os ferirão até abaixo de Beth Car.'),(225097,8,9,7,12,'Então tomou Samuel huma pedra, e <em>a</em> pôs entre Mispa e Sen, e chamou seu nome, Eben-Haezer: e disse; até aqui nos ajudou Jehovah.'),(225098,8,9,7,13,'Assim os Philisteos forão abatidos, e nunca mais viérão aos termos de Israel: porquanto a mão de Jehovah foi contra os Philisteos todos os dias de Samuel.'),(225099,8,9,7,14,'E as cidades, que os Philisteos tinhão tomado a Israel, tornárão-se a Israel, desde Ekron até Gath; e <em>até</em> seus termos Israel arrebatou da mão dos Philisteos: e houve paz entre Israel e entre os Amoreos.'),(225100,8,9,7,15,'E Samuel julgou a Israel todos os dias de sua vida.'),(225101,8,9,7,16,'E hia de anno em anno, e rodeava a Beth-El, e a Gilgal, e a Mispa: e julgava a Israel em todos aquelles lugares.'),(225102,8,9,7,17,'Porem tornava-se a Rama, porquanto estava ali sua casa, e ali julgava a Israel: e edificou ali hum altar a Jehovah.'),(225103,8,9,8,1,'E FOI que, sendo Samuel ja velho, constituio a seus filhos por Juizes sobre Israel.'),(225104,8,9,8,2,'E era o nome de seu filho primogenito, Joel, e o nome de seu segundo, Abiã: e forão Juizes em Bersebá.'),(225105,8,9,8,3,'Porem seus lilhos não andárão em seus caminhos, antes se inclinárão á avareza, e tomárão presentes, e pervetérão o direito.'),(225106,8,9,8,4,'Então todos os anciãos de Israel se congregarão, e viérão a Samuel a Rama.'),(225107,8,9,8,5,'E dissérão-lhe; eis que ja velho es. e teus filhos não andão em teus caminhos: pelo que constitue agora rei sobre nós, para julgar-nos, como todas as gentes o <em>costumão</em>.'),(225108,8,9,8,6,'Porem esta palavra pareceo mal em olhos de Samuel, quando dissérão; dá-nos rei, para julgar-nos: e Samuel orou a Jehovah.'),(225109,8,9,8,7,'E disse Jehovah a Samuel; ouve a vóz do povo, em tudo quanto te disserem: pois não te tem engeitado a ti, antes a mim me tem engeitado, para que não reine sobre elles.'),(225110,8,9,8,8,'Conforme a todas as obras, que fizérão, desdo dia que os tirei de Egypto até o dia de hoje, e a mim me deixarão, e a outros deoses servirão: assim comtigo tambem o fazem.'),(225111,8,9,8,9,'Agora pois houve sua voz: porem protestando-lhes protesta, e notificahes o costume do rei, que houver de reinar sobre elles.'),(225112,8,9,8,10,'E fallou Samuel todas as palavras de Jehovah, ao povo, que lhe pedia rei.'),(225113,8,9,8,11,'E disse: este será o costume do rei, que houver de reinar sobre vós outros: a vossos filhos tomará, e os porá a seus carros e a seus cavalleiros, para que corrão diante de seus carros.'),(225114,8,9,8,12,'E os porá por maioraes de milhares e de cincoentenas: e para que lavrem suas lavouras, e seguem suas segas, e facão suas armas de guerra, e os petrechos de seus carros.'),(225115,8,9,8,13,'E a vossas filhas tomará por boticarias, e cozinheiras, e padeiras.'),(225116,8,9,8,14,'E vossas terras, e vossas vinhas, e vossos melhores olivaes tomará, e os dará a seus criados.'),(225117,8,9,8,15,'E vossas sementes, e vossas vinhas dezimará, e as dará a seus eunuchos, e a seus criados.'),(225118,8,9,8,16,'Tambem vossos criados, e vossas criadas, e vossos melhores mancebos, e vossos asnos tomará: e com elles fará sua obra.'),(225119,8,9,8,17,'Vosso rebanho dezimará: e vós lhe servireis de criados.'),(225120,8,9,8,18,'Então naquelle dia clamereis por causa de vosso rei, que vos houverdes escolhido: mas Jehovah vos não ouvirá naquelle dia.'),(225121,8,9,8,19,'Porem o povo não quiz ouvir a voz de Samuel: e dissérão; não, senão que rei haverá sobre nós outros.'),(225122,8,9,8,20,'E nós tambem seremos como todas as <em>de mais</em> gentes: e nosso rei nos julgará, e sahirá diante de nós outros, e fará nossas guerras.'),(225123,8,9,8,21,'Ouvindo pois Samuel todas as palavras do povo, fallou-as perante os ouvidos de Jehovah.'),(225124,8,9,8,22,'Então Jehovah disse a Samuel; dá ouvidos a sua voz, e constitue-lhes rei: então Samuel disse aos varões de Israel; va-se cada qual a sua cidade.'),(225125,8,9,9,1,'E HAVIA hum varão de Benjamin, cujo nome era Kis, filho de Abiel, filho de Tseror, filho de Bechorath, filho de Aphiah, filho de hum varão de Jemini: varão esforçado.'),(225126,8,9,9,2,'Este tinha hum filho, cujo nome era Saul, mancebo, e tam formoso, que entre os filhos de Israel não havia outro homem mais formoso que elle: desdos ombros a riba era mais alto que todo o povo.'),(225127,8,9,9,3,'E perdérão-se as burras de Kis, pai de Saul: pelo que disse Kis a seu filho Saul; toma agora comtigo a hum dos moços, e levanta-te, e vai a buscar as burras.'),(225128,8,9,9,4,'Passou pois pela montanha de Ephraim, e <em>d`ali</em> passou á terra de Salisa, porem não as achárão: depois passarão á terra de Sahalim, porem tam pouco ali estavão; tambem passou á terra de Jemini, porem tam pouco as achárão.'),(225129,8,9,9,5,'Vindo elles então á terra de Zuph, Saul disse a seu moço, que com elle hia, vem, e tornemos-nos: para que porventura meu pai não deixe <em>ocuidado</em> das burras, e por nós outros se congoxe.'),(225130,8,9,9,6,'Porem elle lhe disse; eis que está hum varão de Deos nesta cidade, e varão honrado he; tudo quanto diz, vem infallivelmente: vamos-nos agora lá, por ventura que nos mostrará o caminho, que devemos seguir.'),(225131,8,9,9,7,'Então Saul disse a seu moço; eis porem, se <em>lá</em> formos, que levaremos então a aquelle varão? porque o pão de nossos alforges se acabou, e presente nenhum temos, que levar ao varão de Deos: que temos?'),(225132,8,9,9,8,'E o moço tomou a responder a Saul, e disse; eisque ainda se acha em minha mão hum quarto de Siclo de prata: o qual darei ao varão de Deos, para que nos mostre o caminho.'),(225133,8,9,9,9,'(Antigamente cada qual em Israel, indo a consultar a Deos, assim dizia; vinde e vamos ao vidente: porque o que hoje se <em>chama</em> Propheta, antigamente se chamava vidente.'),(225134,8,9,9,10,'Então disse Saul a seu moço; bem dizes, vem pois, vamos: e forão se á cidade, aonde estava o varão de Deos.'),(225135,8,9,9,11,'E subindo elles pela subida da cidade, acharão numas moças, que sahião a tirar agua: e disserão-lhes; está o vidente aqui?'),(225136,8,9,9,12,'E ellas lhes respondérão, e dissérão, si, eilo aqui perante ti: apresurate pois, porque hoje veio á cidade; porquanto o povo tem hoje sacrificio no alto.'),(225137,8,9,9,13,'Entrando vosoutros na cidade, logo o achareis, antes que suba ao alto a comer; porquanto o povo não come até que elle não venha; porque abendição ao sacrificio, e depois comem os convidados: subi pois agora, que hoje o achareis.'),(225138,8,9,9,14,'Subirão pois á cidade: e vindo elles ao meio da cidade, eis que Samuel lhes sahio ao encontro, para subir ao alto.'),(225139,8,9,9,15,'Porquanto Jehovah O revelára aos ouvidos de Samuel, hum dia antes que Saul viesse, dizendo.'),(225140,8,9,9,16,'Amanhã a estas horas te enviarei hum varão da terra de Benjamin, ao qual ungiras por Guia sobre meu povo de Israel, e elle livrará a meu povo da mão dos Philisteos: porque tenho attentado para meu povo; porquanto seu clamor chegou a mim.'),(225141,8,9,9,17,'E em Samuel vendo a Saul, Jehovah lhe respondeo, eis aqui o varão, de quem ja te tenho dito, este dominará sobre meu povo.'),(225142,8,9,9,18,'E Saul se achegou a Samuel no meio da porta, e disse; mostra-me ora, aonde está aqui a casa do vidente.'),(225143,8,9,9,19,'E Samuel respondeo a Saul, e disse; eu sou o vidente; sube perante mim ao alto, e comei hoje comigo: e pela manhã te despedirei, e tudo quanto está em teu coração, te notificarei.'),(225144,8,9,9,20,'Que quanto a as burras, que se te perdérão, hoje ha tres dias, deixa o cuidado dellas; porque ja são achadas: e cujo he todo o desejo que ha em Israel? porventura não he teu, e de toda a casa de teu pai?'),(225145,8,9,9,21,'Então respondeo Saul, e disse; porventura não sou filho de Jemini, da mais pequena das tribus de Israel? e minha geração a mais pequena de todas as gerações da tribu de Benjamin? porque pois me falias com semelhantes palavras.'),(225146,8,9,9,22,'Porem Samuel tomou a Saul e a seu moço, e os levou á camara; e deu lhe lugar á cabeceira dos convidados, que erão quasi até trinta varões.'),(225147,8,9,9,23,'Então disse Samuel ao cozinheiro, dá cá a porção, que te dei: de que te disse, pôe-a á parte comtigo.'),(225148,8,9,9,24,'Levantou pois o cozinheiro huma espadoa, com o que havia nella, e a pôs perante Saul; e disse <em>Samuel</em>, eis que isto he o sobejo, põe-o diante de ti, <em>e</em> come; porque a seu tempo se guardou para ti, dizendo eu; tenho convidado ao povo: assim comeo Saul com Samuel aquelle dia.'),(225149,8,9,9,25,'Então descenderão do alto á cidade: e fallou com Saul sobre o terrado.'),(225150,8,9,9,26,'E se levantarão de madrugada; e foi que, quasi ao subir da alva, chamou Samuel a Saul ao terrado, <em>elhe</em> disse; levanta-te, e despedir-te-hei: então Saul se levantou, e ambos, elle e Samuel, sahirão fora.'),(225151,8,9,9,27,'E descendendo elles até o cabo da cidade, Samuel disse a Saul; dize ao moço, que passe avante de nós; (e passou:) porem tu espera agora, e te farei ouvir a palavra de Deos.'),(225152,8,9,10,1,'ENTÃO tomou Samuel huma almotolia de azeite, e a derramou sobre sua cabeça, e beijou-o, e disse; porventura te não tem ungido Jehovah por Guia sobre sua herdade?'),(225153,8,9,10,2,'Em partindo-te hoje de mim, acharás a dous varões junto ao sepulcro de Rachel, no termo de Benjamin em Tselsah: os quaes te dirão, achadas são as burras, que foste a buscar; e eis que ja teu pai deixou o negocio das burras, e anda congoxado por vosoutros, dizendo; que farei por meu filho?'),(225154,8,9,10,3,'E como d`ali passares mais a diante, e chegares a Elon-Thabor, ali te acharão tres varões, que vão subindo a Deos a Beth-El: hum levando tres cabritos, e outro tres bolos de pão, e outro huma borracha de vinho.'),(225155,8,9,10,4,'E perguntar-te-hão, como estás, e dar-te-hão dous pais, que tomarás de sua mão.'),(225156,8,9,10,5,'Então virás ao outeiro de Deos, aonde está a guarnição dos Philisteos: e será que, em entrando ali na cidade, encontrarás hum rancho de Prophetas, que descendem do alto, e <em>trazem</em> diante de si alaúdes, e tamboris, e frautas, e harpas, e prophetizarão.'),(225157,8,9,10,6,'E o Espirito de Jehovah será prestes sobre ti, e prophetizarás com elles, e mudar-te-has em outro homem.'),(225158,8,9,10,7,'E será que, quando estes sinaes te vierem, faze o que te vier á mão; porquanto Deos he comtigo.'),(225159,8,9,10,8,'Tu porem descenderás diante de mim a Gilgal; e eis que eu a ti descenderei a sacrificar holocaustos, e a offerecer offertas gratificas: <em>ali</em> sete dias esperarás, até que eu venha a ti, e te notifique o que has de fazer.'),(225160,8,9,10,9,'Succedeo pois que, em virando elle as costas, para partir-se de Samuel, Deos lhe mudou o coração <em>em</em> outro: e todos aquelles sinaes viérão aquelle mesmo dia.'),(225161,8,9,10,10,'E chegando elles ao outeiro, eis que hum rancho de Prophetas lhe sahio ao encontro: e o Espirito de Jehovah foi prestes sobre elle, e prophetizava entre elles.'),(225162,8,9,10,11,'E aconteceo que, como todos os que dantes o conhecião, virão, eis que com os Prophetas prophetizava então disse o povo, cada qual a seu companheiro; que he o que succedeo ao filho de Kis? tambem Saul está entre os Prophetas?'),(225163,8,9,10,12,'Então hum varão d`ali respondeo, e disse; pois quem he seu pai delles? pelo que se tornou em proverbio; tambem Saul está entre os Prophetas?'),(225164,8,9,10,13,'E acabando de prophetizar, veio ao alto.'),(225165,8,9,10,14,'E disse-lhe o tio de Saul a elle, e a seu moço, aonde fostes? e disse elle, a buscar as burras, e vendo que não appareçiao, viemos a Samuel.'),(225166,8,9,10,15,'Então disse o tio de Saul: ora declara-me, que vos disse Samuel?'),(225167,8,9,10,16,'E disse Saul a seu tio; ao certo nos declarou, que as burras se achárão: porem o negocio do reino, de que Samuel fallára, lhe não declarou.'),(225168,8,9,10,17,'Convocou pois Samuel o povo a Jehovah em Mispa.'),(225169,8,9,10,18,'E disse aos filhos de Israel, assim disse Jehovah, O Deos de Israel; eu fiz subir a Israel de Egypto, e livreivos da mão dos Egypcios, e da mão de todos os reinos, que vos oprimião.'),(225170,8,9,10,19,'Mas vosoutros tendes engeitado hoje a vosso Deos, que vos livrou de todos vossos males e trabalhos, e lhe tendes dito; pôe rei sobre nosoutros: agora pois vos ponde perante a face de Jehovah, por vossas tribus e por vossos milhares.'),(225171,8,9,10,20,'Fazendo pois chegar Samuel a todas as tribus, tomou-se a tribu de Benjamin.'),(225172,8,9,10,21,'E fazendo chegar a tribu de Benjamin por suas gerações, tomou-se a geração de Matri: e <em>della</em> se tomou Saul, filho de Kis; e o buscarão, porem não se achou.'),(225173,8,9,10,22,'Então tornarão a perguntar a Jehovah, se aquelle varão ainda viria ali? e disse Jehovah, eis que se escondeo entre a bagagem.'),(225174,8,9,10,23,'E correrão, e o tomárão d`ali, e, se pôs em meio do povo: e desdo ombro a riba, era mais alto que todo o povo.'),(225175,8,9,10,24,'Então disse Samuel a todo o povo, vedes ja a quem Jehovah tem elegido? pois em todo o povo ninguem ha semelhante a elle: então jubilou todo o povo, e dissérão; viva el Rei!'),(225176,8,9,10,25,'E disse Samuel a o povo o direito do reino, e escreveo o em hum livro, e o pós perante a face de Jehovah: então enviou Samuel a todo o povo, cada qual a sua casa.'),(225177,8,9,10,26,'E foi-se tambem Saul a sua casa a Gibea: e forao com elle do exercito <em>aquelles</em> cujos coráções Deos tocara.'),(225178,8,9,10,27,'Mas os filhos de Belial dissérão; he este o que nos ha de livrar? eo desprezarão, e não lhe trouxérão presentes: porem elle se fez como surdo.'),(225179,8,9,11,1,'ENTÃO subio Nahas o Ammonita, e sitiou a Jabes de Gilead: e dissérão todos os varões de Jabes a Nabas, faze alliança com nosco, e te serviremos.'),(225180,8,9,11,2,'Porem Nahas o Ammonita lhes disse; com esta <em>condição</em> farei <em>alliança</em> comvosco, que a todos vos arranque o olho direito, e <em>assim</em> ponha esta affronta sobre todo Israel.'),(225181,8,9,11,3,'Então os Anciãos de Jabes lhe dissérão; deixa-nos por sete dias, para que enviemos mensageiros por todos os termos de Israel: e não havendo ninguem que nos livre, então sahiremos a ti.'),(225182,8,9,11,4,'E vindo os mensageiros a Gibea de Saul, fallárão estas palavras perante os ouvidos do povo: então todo o povo levantou sua voz, e chorou.'),(225183,8,9,11,5,'E eis que Saul após os bois vinha do campo, e disse Saul; que tem o povo, que chorão? e contárão-lhe as palavras dos varões de Jabes.'),(225184,8,9,11,6,'Então o Espirito de Deos envestio a Saul, em ouvindo estas palavras: e sua ira se encendeo em grande maneira.'),(225185,8,9,11,7,'E tomou hum par de bois, e cortou-os em pedaços, e os enviou a todos os termos de Israel pelas mãos dos mensageiros, dizendo, qualquer que não sahir após Saul e após Samuel, assim se fará a seus bois: então cahio o temor de Jehovah sobre o povo, e sahirão como hum só varão.'),(225186,8,9,11,8,'E contou os em Bezek: e houve dos filhos de Israel trezentos mil, e dos varões de Juda trinta mil.'),(225187,8,9,11,9,'Então disserão aos mensageiros, que viérão, assim direis aos varões de Jabes de Gilead; á manhã em aquecendo o sol, vos virá livramento: vindo pois os mensageiros, e denunciando-o aos varões de Jabes alegrárão-se.'),(225188,8,9,11,10,'E os varões de Jabez disserão; amanhã sahi remos a vosoutros: então nos fareis conforme a tudo que parecer bem em vossos olhos.'),(225189,8,9,11,11,'E foi que o dia seguinte Saul pôs ao povo em tres esquadrões, e viérão ao meio do arraial pela vela damanhã; e ferirão a Ammon, até que o dia aqueceo: e foi que os restantes sei derramarão, que não ficárão dous deles juntos.'),(225190,8,9,11,12,'Então disse o povo a Samuel; quem he aquelle que dizia; Saul reinaria sobre nós? dai cá a aquelles varões, e os mataremos.'),(225191,8,9,11,13,'Porem Saul disse, não morrerá varão algum neste dia: pois hoje tem feito Jehovah livramento em Israel.'),(225192,8,9,11,14,'E disse Samuel ao povo; vinde, vamos-nós á Gilgal, e renovemos ali o reino.'),(225193,8,9,11,15,'E todo o povo se foi a Gilgal, e levantárão ali a Saul por rei perante a face de Jehovah em Gilgal; e offerecérão ali offertas gratificas perante a face de Jehovah: e Saul se alegrou muito ali, com todos os varões de Israel.'),(225194,8,9,12,1,'ENTÃO disse Samuel a todo Israel, eis que ouvi vossa voz em tudo quanto me dissestes, e puz rei sobre vosoutros.'),(225195,8,9,12,2,'Agora pois, eis que el rei vai diante de vosoutros, e eu ja me envelheci e encaneci, e eis que meus filhos estão comvosco: e eu tenho andado perante vosoutros, desde minha mocidade até o dia de hoje.'),(225196,8,9,12,3,'Eis me <em>aqui</em>, testeficai contra mim perante Jehovah, e perante seu Ungido, cujo boi tomei, e cujo asno tomei, e a quem fiz sem razão, a quem tenho oprimido, e de cuja mão tenho tomado presente, e delle encubri meus olhos: e vólo restituirei.'),(225197,8,9,12,4,'Então dissérão; nenhumasemrezão nos fizeste, nem nos oprimiste: nem de mão de alguem tomaste alguma cousa.'),(225198,8,9,12,5,'E elle lhes disse; Jehovah seja testemunha contra vosoutros, e seu Ungido seja testemunha este dia, que nada tendes achado em minhas mãos: e disse o <em>povo;</em> seja testemunha.'),(225199,8,9,12,6,'Então disse Samuel ao povo: Jehovah he o que fez a Moyses e a Aaron, e tirou a vossos pais da terra de Egypto.'),(225200,8,9,12,7,'Agora pois <em>aqui</em> vos ponde, e contenderei comvosco perante a face de Jehovah, sobre todas as justiças de Jehovah, que fez a vós e a vossos pais.'),(225201,8,9,12,8,'Havendo entrado Jacob em Egypto, vossos pais clamarão a Jehovah, e Jehovah enviou a Moyses e a Aaron, que tirárão a vossos pais de Egypto, e os fizérão habitar neste lugar.'),(225202,8,9,12,9,'Porem esquecérão-se de Jehovah seu Deos: então os vendeo em mão de Sisera, cabeça da armada de Hasor, e em mão dos Philisteos, e em mão do rei dos Moabitas, que pelejárão contra elles.'),(225203,8,9,12,10,'E clamárão a Jehovah, e dissérão; peccámos, pois deixámos a Jehovah, e servimos aos Baalins, e aos Astharotes: agora pois nos arrebata da mão de nossos inimigos, e te serviremos.'),(225204,8,9,12,11,'E Jehovah enviou a Jerubbaal, e a Bedan, e a Jephte, e a Samuel: e arrebatou-vos da mão de vossos inimigos do redor, e habitastes seguros.'),(225205,8,9,12,12,'E vendo vosoutros, que Nahas, rei dos filhos de Ammon vinha contra vós, dissestes-me; não, se não rei reinará sobre nós: sendo porem Jehovah vosso Deos vosso rei.'),(225206,8,9,12,13,'Agora pois vedes ahi el rei, que elegestes, e que pedistes: e eis que Jehovah tem posto rei sobre vosoutros.'),(225207,8,9,12,14,'Se temerdes a Jehovah, e o servirdes, e derdes ouvidos a sua voz, e não fordes rebeldes ao dito de Jehovah: assim vosoutros, como o rei, que reinar sobre vosoutros, andareis após Jehovah vosso Deos.'),(225208,8,9,12,15,'Mas se não derdes ouvidos a voz de Jehovah, antes fordes rebeldes ao dito de Jehovah: a mão de Jehovah será contra vosoutros, como contra vossos pais.'),(225209,8,9,12,16,'Ponde-vos tambem agora <em>aqui</em>, e vede esta grande cousa, que Jehovah ha de fazer perante vossos olhos.'),(225210,8,9,12,17,'Não he hoje a sega dos trigos? clamarei pois a Jehovah, e dará trovões e chuva: e sabereis e vereis, que he grande vosso mal, que tendes feito perante a face de Jehovah, pedindo rei para vosoutros.'),(225211,8,9,12,18,'Então invocou Samuel a Jehovah, e Jehovah deu trovões e chuva naquelle dia: pelo que todo o povo temeo em grande maneira a Jehovah e a Samuel.'),(225212,8,9,12,19,'E todo o povo disse a Samuel, roga por teus servos a Jehovah teu Deos, para que não venhamos a morrer: porquanto a todos nossos peccados temos acrecentado este mal, pedindo rei para nosoutros.'),(225213,8,9,12,20,'Então disse Samuel ao povo, não temais, vosoutros tendes comettido todo este mal: porem não vos desvieis de após Jehovah com todo vosso coração.'),(225214,8,9,12,21,'E não vos desvieis: pois seguirieis após as vaidades, que de nada aproveitão, e tam pouco livrão, porquanto vaidades são.'),(225215,8,9,12,22,'Pois Jehovah não desamparará a seu povo, por seu grande nome: porquanto aprouve a Jehovah de vos fazer seu povo.'),(225216,8,9,12,23,'E quanto a mim, nunca tal haja em mim, que eu peque contra Jehovah, deixando de orar por vosoutros: antes vos ensinarei o bom e direito caminho.'),(225217,8,9,12,24,'Tam somente temei a Jehovah, e servi o fielmente com todo vosso coração: porque vede, quam grandiosas cousas vos fez.'),(225218,8,9,12,25,'Porem se perseverardes em fazer mal: assim vós, como vosso rei, perecereis.'),(225219,8,9,13,1,'HUM anno havia estado Saul em seu reinado: e o segundo anno reinou sobre Israel.'),(225220,8,9,13,2,'Então Saul se escolheo tres mil <em>varões</em> de Israel; e estavão com Saul dous mil em Mikmas, e na montanha de Bethel, e mil estavão com Jonathan em Gibea de Benjamin: e ao resto do povo despedio, cada qual para sua casa.'),(225221,8,9,13,3,'E Jonathan ferei a guarnição dos Philisteos, que havia em Gibea; o que os Philisteos ouvirão: pelo que Saul tocou a trombeta por toda a terra, dizendo, oução-o os Hebreos.'),(225222,8,9,13,4,'Então todo Israel ouvio dizer, Saul ferio a guarnição dos Philisteos, e tambem Israel se fez feder aos Philisteos: então o povo foi convocado após Saul em Gilgal.'),(225223,8,9,13,5,'E os Philisteos se ajuntárão para pelejar contra Israel, trinta mil carros, e seis mil cavalleiros, e povo em multidão como a area, que está á borda do mar: e subirão, e em campo se posérão em Mikmas, ao Oriente de Beth-Aven.'),(225224,8,9,13,6,'Vendo pois os varões de Israel, que estavão em angustia; (porquanto o povo estava apertado:) o povo se escondeo pelas cavernas, e pelos espinhaes, e pelos penhascos, e pelas fortificações, e pelas cavas.'),(225225,8,9,13,7,'E os Hebreos passarão o Jordão para a terra de Gad e Gilead: e estando Saul ainda em Gilgal, todo o povo veio apos elle tremendo.'),(225226,8,9,13,8,'E esperou sete dias, até o tempo que Samuel determinara; não vindo porem Samuel a Gilgal, o povo se delle espalhava.'),(225227,8,9,13,9,'Então disse Saul, trazei-me aqui hum holocausto, e oftertas gratificas: e offereceo o holocausto.'),(225228,8,9,13,10,'E foi que, acabando elle de offerecer o holocausto, eis que Samuel chegou: e Saul lhe sahio ao encontro, a saudálo.'),(225229,8,9,13,11,'Então disse Samuel, que fizeste? e disse Saul, porquanto via, que o povo se de mim espalhava, e tu não vinhas ao tempo determinado dos dias, e os Philisteos ja estavão juntos em Mikmas:'),(225230,8,9,13,12,'Eu disse; agora descenderão os Philisteos a mim a Gilgal, e ainda a face de Jehovah não orei seriosamente: e violentei-me, e offereci o holocausto.'),(225231,8,9,13,13,'Então disse Samuel a Saul; parvoamente tens feito: não guardaste o mandamento, que Jehovah teu Deos te mandou; se não agora Jehovah ouvéra confirmado teu reino sobre Israel para sempre.'),(225232,8,9,13,14,'Porem agora teu reino não subsistirá: ja tem buscado Jehovah para si hum varão conforme a seu coração, e ja lhe tem mandado Jehovah, que seja guia sobre seu povo; por quanto não guardaste o que Jehovah te mandou.'),(225233,8,9,13,15,'Então Samuel se levantou, e subio de Gilgal a Gibea de Benjamin: e Saul contou ao povo, que se achou com elle, quasi seis centos varoes.'),(225234,8,9,13,16,'E Saul, e Jonathan seu filho, e o povo que se achou com elles, se ficarão em Gibea de Benjamin: porem os Philisteos se estavão em campo em Mikmas.'),(225235,8,9,13,17,'E os destruidores sahirão do campo dos Philisteos em tres esquadrões hum dos esquadrões voltou pelo caminho de Ophra á terra de Saul.'),(225236,8,9,13,18,'O outro esquadrão voltou pelo caminho de Beth-Horon: e o outro esquadrão voltou pelo caminho do termo, que olha para o valle Tseboim ao deserto.'),(225237,8,9,13,19,'E em toda a terra de Israel nenhum ferreiro se achava: porquanto os Philisteos havião dito; para que os Hebreos não facão espada nem lança.'),(225238,8,9,13,20,'Pelo que todo Israel devia descender aos Philisteos, a amollar cada hum sua relha, e sua enxada, e seu machado, e seu sacho.'),(225239,8,9,13,21,'Tinhão porem limas adentadas para seus sachos, e para suas enxadas, e para as forquilhas de tres dentes, e para os machados, e para concertar as aguilhadas.'),(225240,8,9,13,22,'E foi que, no dia da peleja, se não achou nem espada, nem lança em mão de todo o povo, que estava com Saul e com Jonathan: porem se achárão com Saul e com Jonathan seu filho.'),(225241,8,9,13,23,'E sahio o arraial dos Philisteos ao passo de Mikmas.'),(225242,8,9,14,1,'SUCCEDEO pois, que hum dia disse Jonathan filho de Saul ao moço, que trazia suas armas; vem, passemos á guarnição dos Philisteos, que está lá daquella banda: porem não o fez saber a seu pai.'),(225243,8,9,14,2,'E estava Saul ao cabo de Gibea debaixo da romeira, que estava em Migron: e o povo, que havia com elle, era quasi seis centos varões.'),(225244,8,9,14,3,'E Ahia, filho de Ahitub, irmão de Icabod, o filho de Pinehas, filho de Eli, sacerdote de Jehovah em Silo, trazia o Ephod: porem o povo não sabia, que Jonathan se fora.'),(225245,8,9,14,4,'E entre os passos, pelos quaes Jonathan procurava passar á guarnição dos Philisteos, desta banda havia huma penha aguda, e da outra banda huma penha aguda: e era o nome da huma Boses, e o nome da outra Senné.'),(225246,8,9,14,5,'A numa penha ao Norte estava em fronte de Mikmas: e a outra ao Sul em fronte de Gibea.'),(225247,8,9,14,6,'Disse pois Jonathan ao moço, que trazia suas irmas; vem, passemos á guarnição destes incircuncisos, porventura obrará Jehovah por nosoutros: porque para com Jehovah nenhum impedimento ha, para livrar com muitos, ou com poucos.'),(225248,8,9,14,7,'Então seu pagem de armas lhe disse, faze tudo quanto tens em teu coração: volta, vés-me comtigo á tua vontade.'),(225249,8,9,14,8,'Disse pois Jonathan, eis que passaremos a aquellesvarões: e nosdescubriremos a elles.'),(225250,8,9,14,9,'Se nos disserem assim, parai-vos, até que cheguemos a vosoutros: então nos estaremos em nosso lugar, e não subiremos a elles.'),(225251,8,9,14,10,'Porem dizendo assim, subi a nosoutros, então subiremos; pois Jehovah os tem entregado em nossas mãos: e isto nos será por sinal.'),(225252,8,9,14,11,'Descubrindo-se elles pois ambos á guarnição dos Philisteos, dissérão os Philisteos; eis que ja os Hebreos sahirão das cavernas, em que se tinhão escondido.'),(225253,8,9,14,12,'E os varões da guarnição responderão a Jonathan, e a seu pagem de armas, e dissérão; subi a nosoutros, e nosoutros vólo ensinaremos: e disse Jonathan a seu pagem de armas, sube após mim; porque Jehovah os tem entregado em mão de Israel.'),(225254,8,9,14,13,'Então trepou Jonathan com seus pés e com suas mãos, e seu pagem de armas após elle: e cahirão perante a face de Jonathan, e seu pagem de armas os matava após elle.'),(225255,8,9,14,14,'E succedeo esta primeira desfeita, em que Jonathan e seu pagem de armas ferirão até quasi vinte varões, quasi no meio de huma geira de terra de hum par de bois.'),(225256,8,9,14,15,'E houve tremor no arraial, no campo e em todo o povo; tambem a mesma guarnição e os destruidores tremerão: e ate a terra se alvoroçou; porquanto era tremor de Deos.'),(225257,8,9,14,16,'Vendo pois as cintinelas de Saul desde Gibea de Benjamin, que eis que a multidão se derramava, e se acolhia e espanqueava:'),(225258,8,9,14,17,'Disse então Saul ao povo, que estava com elle, passai logo mostra, e vede, quem dos nossos se haja ido: e passarão mostra, e eis que nem Jonathan, nem seu pagem de armas estavão ali.'),(225259,8,9,14,18,'Então Saul disse a Ahia, traze aqui a Arca de Deos: (porquanto aquelle dia a Arca de Deos estava com os filhos de Israel.)'),(225260,8,9,14,19,'E foi que, estando Saul ainda fallando com o sacerdote, o alvoroço que havia no arraial dos Philisteos hia crecendo muito, e se multiplicava: pelo que disse Saul ao sacerdote, retira tua mão.'),(225261,8,9,14,20,'Então Saul e todo o povo, que havia com elle, se convocárão, e vierão á peleja: e eis que a espada do hum era contra o outro, e houve mui grande tumulto.'),(225262,8,9,14,21,'Tambem com os Philisteos havia Hebreos como d`antes, que subirão com elles ao arraial de redor: e tambem estes se ajuntarão com os Israelitas, que havia com Saul e Jonathan.'),(225263,8,9,14,22,'Ouvindo pois todos os varões de Israel, que se escondérão pela montanha de Ephraim, que os Philisteos fugião: tambem elles de perto seguirão na peleja após elles.'),(225264,8,9,14,23,'Assim livrou Jehovah a Israel aquelle dia: e o arraial passou a Beth-Aven.'),(225265,8,9,14,24,'E estavão os varões de Israel ja esbofados aquelle dia: porquanto Saul conjurára ao povo, dizendo, maldito o varão, que comer pão até a tarde, para que me vingue de meus inimigos; pelo que todo o povo não provara algum pão.'),(225266,8,9,14,25,'E toda a terra chegou a hum bosque: e havia mel na superficie do campo.'),(225267,8,9,14,26,'E chegando o povo ao bosque, eis que havia hum manancial de mel: porem ninguem chegou sua mão á boca, por quanto o povo temia a conjuração.'),(225268,8,9,14,27,'Porem Jonathan não ouvira, quando seu pai conjurára ao povo, e estendeo a ponta da vara, que estava em seu mão, e a molhou em hum favo de mel: e tornando sua mão á boca, seus olhos se aclararão.'),(225269,8,9,14,28,'Então respondeo hum do povo, e disse; solennemente conjurou teu pai ao povo, dizendo; maldito o varão que comer hoje algum pão; pelo que o povo desfalece.'),(225270,8,9,14,29,'Então disse Jonathan; meu pai tem turbado a terra: vede ora, como são aclarados meus olhos por gostar hum pouco deste mel.'),(225271,8,9,14,30,'Quanto mais, se o povo hoje livremente coméra do despojo, que achou de seus inimigos: porem agora não foi tam grande o estrago dos Philisteos.'),(225272,8,9,14,31,'Ferirão porem aquelle dia aos Philisteos desde Mikmas até Aijalon: e o povo se cansou muito.'),(225273,8,9,14,32,'Então o povo se lançou ao despojo, e tomarão ovelhas, e vacas, e bezerros, e os degolarão no chão: e o povo os comeo com sangue.'),(225274,8,9,14,33,'E o denunciárão a Saul, dizendo; eis que o povo pecca contra Jehovah, comendo com sangue: e disse elle, aleivemente fizestes; revolvei-me hoje huma grande pedra.'),(225275,8,9,14,34,'Disse mais Saul derramai-vos entre o povo, e dizei-lhes, trazei-me cada qual seu boi, e cada qual sua ovelha, e degolai-os aqui, e comei, e não pequeis contra Jehovah, comendo com sangue: então todo o povo trouxe de noite cada qual com sua mão seu boi, e os degolárão ali.'),(225276,8,9,14,35,'Entao edificou Saul a Jehovah hum altar: este foi o primeiro altar, que edificou a Jehovah.'),(225277,8,9,14,36,'Depois disse Saul: descendamos de noite após os Philisteos, e os saqueemos até que amanheça a luz, e não deixemos de resto hum varão delles; e dissérão, tudo que parecer bem em teus olhos, faze: disse porem o sacerdote, cheguemos-nos aqui a Deos.'),(225278,8,9,14,37,'Então consultou Saul a Deos, <em>dizendo;</em> descenderei após os Philisteos? entregá-los-has em mão de Israel? porem aquelle dia lhe não respondeo.'),(225279,8,9,14,38,'Então disse Saul, chegai-vos para cá <em>de</em> todos os cantos do povo: e informai-vos, e vede, em que se cometteo hoje este peccado.'),(225280,8,9,14,39,'Porque vive Jehovah, que salva a Israel, que ainda que fosse em meu filho Jonathan, morrerá de morte: e ninguem de todo o povo lhe respondeo.'),(225281,8,9,14,40,'Disse mais a todo Israel; vosoutros estareis a huma banda, e eu e meu filho Jonathan estaremos á outra banda: então disse o povo a Saul, faze-o que parecer bem em teus olhos.'),(225282,8,9,14,41,'Fallou pois Saul a Jehovah Deos de Israel; mostra ao innocente; então Jonathan e Saul forão tomados <em>por sorte</em>, e o povo sahio <em>livre</em>.'),(225283,8,9,14,42,'Então disse Saul; lançai <em>a sorte</em> entre mim e meu filho Jonathan: efoi tomado Jonathan.'),(225284,8,9,14,43,'Disse então Saul a Jonathan; declara-me o que teus feito: e Jonathan lh`o declarou, e disse; tam somente gostei hum pouco de mel com a ponta da vara, que estava em minha mão; eis-me <em>aqui</em>, morrerei?'),(225285,8,9,14,44,'Então disse Saul; assim <em>me</em> faça Deos, e assim acrecente: que morrerás de morte, Jonathan.'),(225286,8,9,14,45,'Porem o povo disse a Saul, morreria Jonathan, que obrou tam grande salvação em Israel? nunca tal succeda; vive Jehovah, que nem hum cabello de sua cabeça ha de cahir em terra! pois com Deos isso fez hoje: assim o povo livrou a Jonathan, que não morreo.'),(225287,8,9,14,46,'E Saul subio de após os Philisteos: e os Philisteos se forao a seu lugar.'),(225288,8,9,14,47,'Então tomou Saul o reino sobre Israel: e pelejou contra todos seus inimigos do redor; contra Moab, e contra os filhos de Ammon, e contra Edom,e contra os reis de Tsoba, e contra os Philisteos, e para onde quer que se tornava, executava castigos.'),(225289,8,9,14,48,'E houve-se valerosamente, e ferio aos Amalekitas: e libertou a Israel da mão dos que o saqueavão.'),(225290,8,9,14,49,'E os filhos de Saul erão Jonathan, e Isvi, e Malchisua: e os nomes de suas duas filhas erão <em>estes</em>, o nome da maior, Merab, e o nome da menor, Michal.'),(225291,8,9,14,50,'E o nome da mulher de Saul, Ahinoam, filha de Ahimaás: e o nome de seu Geral da milicia, Abiner, filho de Ner, tio de Saul.'),(225292,8,9,14,51,'E Kis era pai de Saul; e Ner, pai de Abner, era filho de Abiel.'),(225293,8,9,14,52,'E houve forte guerra contra os Philisteos, todos os dias de Saul: pelo que a todos valentes e valerosos varões, que Saul via, ajuntava comsigo.'),(225294,8,9,15,1,'ENTÃO disse Samuel a Saul, Jehovah me enviou, a que te ungisse por rei sobre seu povo, sobre Israel: ouve pois agora a voz das palavras de Jehovah.'),(225295,8,9,15,2,'Assim diz Jehovah dos exercitos, visitado tenho o que fez Amalek a Israel: como se lhe opôs no caminho, quando subia de Egypto.'),(225296,8,9,15,3,'Vai pois agora, e fere a Amalek; e ponde em interdito a tudo quanto tiver, e não lhe perdões: porem matarás desdo varão até a mulher, desdos meninos até os da mama, desdos bois até as ovelhas, <em>e</em> desdos camelos até os asnos.'),(225297,8,9,15,4,'O que Saul denunciou ao povo, e contou-os em Telaim, duzentos mil homens de pé: e dez mil varões de Juda.'),(225298,8,9,15,5,'Chegando pois Saul á cidade de Amalek, pôs emboscada no valle.'),(225299,8,9,15,6,'E disse Saul aos Keneos, ide vós, retirai-vos, e sahi-vos do meio dos Amalekitas, para que vos não expelia juntamente com elles, porque vos usastes de misericordia com todos os filhos de Israel, quando subírão de Egypto: assim os Keneos se retirarão do meio dos Amalekitas.'),(225300,8,9,15,7,'Então ferio Saul aos Amalekitas desde Havila até vires a Sur, que está em fronte de Egypto.'),(225301,8,9,15,8,'E tomou vivo a Agag, rei dos Amalekitas: porem a todo o povo pôs em interdito a fio da espada.'),(225302,8,9,15,9,'Assim que Saul e o povo perdoárão a Agag, e o melhor das ovelhas e das vacas, e as da segunda sorte, e aos cordeiros, e ao melhor que havia, e não os quizérão por em interdito: porem a toda cousa desprezivel e esvaecivel posérão em interdito.'),(225303,8,9,15,10,'Então foi a palavra de Jehovah a Samuel, dizendo,'),(225304,8,9,15,11,'Arrependo-me de haver posto a Saul por rei; porquanto se tomou de após mim, e não confirmou minhas palavras: então Samuel se encendeo, e toda a noite clamou a Jehovah.'),(225305,8,9,15,12,'E madrugou Samuel a encontrar a Saul pela manhã: e foi denunciado a Samuel, dizendo; ja chegou Saul ao Carmelo, e eis que levantou para si huma columna; então rodeou, e passou, e descendeo a Gilgal.'),(225306,8,9,15,13,'Veio pois Samuel a Saul: e Saul lhe disse; bemdito tu de Jehovah; confirmei a palavra de Jehovah.'),(225307,8,9,15,14,'Então disse Samuel, que berro pois de ovelhas em meus ouvidos he este, e o berro de vacas, que ouço?'),(225308,8,9,15,15,'E disse Saul, de Amalek as trouxérão; porquanto o povo perdoou ao melhor das ovelhas e das vacas, para offerecélas a Jehovah teu Deos: o resto porem temos posto em interdito.'),(225309,8,9,15,16,'Então disse Samuel á Saul; espera, e notificar-te-hei o que Jehovah me disse esta noite: e elle disse-lhe; falia.'),(225310,8,9,15,17,'E disse Samuel; porventura, sendo tu pequeno em teus olhos, não foste por cabeça das tribus de Israel? e Jehovah te ungio por rei sobre Israel.'),(225311,8,9,15,18,'E enviou te Jehovah a este caminho, e disse; vai, e pôe em interdito a estes peccadores, os Amalekitas, e peleja contra elles, até que os aniquiles.'),(225312,8,9,15,19,'Porque pois não déste ouvidos á voz de Jehovah: antes voaste ao despojo; e fizeste o que parecia mal em olhos de Jehovah?'),(225313,8,9,15,20,'Então disse Saul a Samuel, antes dei ouvidos á voz de Jehovah, e caminhei o caminho, a que Jehovah me enviou: e trouxe a Agag, rei de Amalek, e aos Amalekitas pós em interdito.'),(225314,8,9,15,21,'Mas o povo tomou do despojo ovelhas e vacas, o melhor do interdito: para offerecer a Jehovah teu Deos em Gilgal.'),(225315,8,9,15,22,'Porem Samuel disse; tem porventura Jehovah prazer em holocaustos e sacrifiicios, como em obedecer á palavra de Jehovah? eis que obedecer he melhor que sacrificio; estar attento <em>melhor he</em> que o sebo de carneiros.'),(225316,8,9,15,23,'Porque a rebelião he peccado de feitiçaria, e o porfiar he idolatria e culto de imagens: porquanto engeitaste a palavra de Jehovah, tambem elle te engeitou, para que não sejas rei.'),(225317,8,9,15,24,'Então disse Saul a Samuel; pequei; porquanto tenho traspassado o dito de Jehovah, e tuas palavras: porque temi ao povo, e dei ouvidos a sua voz.'),(225318,8,9,15,25,'Agora pois <em>te</em> rogo, perdoa-me meu peccado: e torna-te comigo, para que adore a Jehovah.'),(225319,8,9,15,26,'Porem Samuel disse a Saul, não tornarei comtigo: porquanto engeitaste a palavra de Jehovah, ja te engeitou Jehovah, para que não sejas rei sobre Israel.'),(225320,8,9,15,27,'E virando-se Samuel para se ir, pegou da borda de sua capa, e rasgou-se.'),(225321,8,9,15,28,'Então Samuel lhe disse; Jehovah tem rasgado de ti hoje o reino de Israel: e o tem dado a teu proximo, melhor que tu.'),(225322,8,9,15,29,'E tambem aquelle que he a victoria de Israel, não mente, nem se arrepende: porquanto não he homem, para que se arrependa.'),(225323,8,9,15,30,'Disse pois, pequei; honra-me porem agora perante os anciãos de meu povo, e perante Israel: e torna-te comigo, para que adore a Jehovah teu Deos.'),(225324,8,9,15,31,'Então Samuel se tornou após Saul: e Saul adorou a Jehovah,'),(225325,8,9,15,32,'Então disse Samuel, trazei-me aqui a Agag rei dos Amalekitas; e Agag veio a elle melindrosamente: e disse Agag; em verdade ja se desviou a amargura da morte.'),(225326,8,9,15,33,'Disse porem Samuel, como tua espada desfilhou as mulheres, assim tua mai sera desfilhada entre as mulheres: então Samuel despedaçou a Agag, perante a face de Jehovah em Gilgal.'),(225327,8,9,15,34,'Então Samuel se foi a Rama: e Saul subio a sua casa, a Gibea de Saul.'),(225328,8,9,15,35,'E nunca mais vio Samuel a Saul atá o dia de sua morte; porque Samuel teve dó de Saul: e Jehovah se arrependeo de que poséra a Saul por rei sobre Israel.'),(225329,8,9,16,1,'ENTÃO disse Jehovah a Samuel; até quando terás dó de Saul, havendo o eu engeitado, para que não reine sobre Israel? enche teu corno de azeite, e vem, enviar-te-hei a Isai o Bethlehemita; porque dentre seus filhos me tenho provido de rei.'),(225330,8,9,16,2,'Porem disse Samuel; como iria eu? pois ouvindo o Saul, me matará: então disse Jehovah, toma huma bezerra das vacas, e dize; vim a sacrificar a Jehovah.'),(225331,8,9,16,3,'E convidarás a Isai ao sacrificio: e eu te farei saber o que has de fazer, e ungir-me-has a quem eu te disser.'),(225332,8,9,16,4,'Fez pois Samuel o que dissera Jehovah, e veio a Bethlehem: então os Anciãos da cidade tremendo lhe sahirão ao encontro, e dissérão; he tua vinda <em>de</em> paz?'),(225333,8,9,16,5,'E disse elle, he <em>de</em> paz, vim a sacrificar a Jehovah; santificai-vos, e vinde comigo ao sacrificio: e santificou a Isai e a seus filhos, e os convidou ao sacrificio.'),(225334,8,9,16,6,'E succedeo que, entrando elles, vio a Eliab: e disse; certamente perante Jehovah está seu Ungido.'),(225335,8,9,16,7,'Porem Jehovah disse a Samuel; não attentes para sua apparencia, nem para a altura de sua estatura; porque o tenho engeitado: porque não he como vé o homem; pois o homem vé o que está perante os olhos, porem Jehovah vé o coração.'),(225336,8,9,16,8,'Então chamou Isai a Abinadab, e o fez passar perante Samuel: o qual disse, nem a este tem escolhido Jehovah.'),(225337,8,9,16,9,'Então Isai fez passar a Samma: porem disse; tam pouco a este tem escolhido Jehovah.'),(225338,8,9,16,10,'Assim Isai fez passar a seus sete filhos perante Samuel: porem Samuel disse a Isai, Jehovah não tem escolhido a estes.'),(225339,8,9,16,11,'Disse mais Samuel a Isai; acabarão-se os mancebos? e disse, ainda falta o menor, e eis que apascenta as ovelhas: disse pois Samuel a Isai, envia, e manda-o chamar; porquanto não nos assentaremos em roda <em>á mesa</em>, até que não venha aqui.'),(225340,8,9,16,12,'Então mandou <em>em busca delle</em>, e trouxe o (e era ruivo e formoso de olhos, e bello de parecer:) e disse Jehovah, levanta-te, e unge-o; porque este he.'),(225341,8,9,16,13,'Então Samuel tomou-o corno do azeite, e ungio-o em meio de seus irmãos; e desd`aquelle dia em diante o Espirito de Jehovah envestio a David: então Samuel se levantou, e se tornou a Rama.'),(225342,8,9,16,14,'E o Espirito de Jehovah se retirou de Saul: e assombrava-o o espirito mão de parte de Jehovah.'),(225343,8,9,16,15,'Então os criados de Saul lhe dissérão: eis que agora o espirito mao <em>de parte</em> de Jehovah te assombra:'),(225344,8,9,16,16,'Diga pois nosso Senhor a seus servos, que estão perante sua face, que busquem a algum varão, que saiba tanger harpa: e será que, quando o espirito mao <em>de parte</em> de Jehovah vier sobre ti, então tangerá com sua mão, e te acharás melhor.'),(225345,8,9,16,17,'Então disse Saul a seus servos: olhai-me pois por algum varão, que bem tanja, e trazei-me-o.'),(225346,8,9,16,18,'Então respondeo hum dos mancebos, e disse; eis que tenho visto a hum filho de Isai o Bethlehemita, que sabe tanger, e he valente e animoso, e varão de guerra, e entendido em negocios, e gentilhomem: e Jehovah he com elle.'),(225347,8,9,16,19,'E Saul enviou mensageiros a Isai: dizendo; envia-me a David teu filho, o que está com as ovelhas.'),(225348,8,9,16,20,'Então tomou Isai hum asno com pão, e hum odre de vinho, e hum cabrito das cabras: e enviou-os a Saul pela mão de David seu filho.'),(225349,8,9,16,21,'Assim David veio a Saul, e esteve perante sua face: e amou-o muito, e foi seu pagem de armas.'),(225350,8,9,16,22,'Então Saul mandou dizer a Isai: deixa estar a David perante minha face; pois achou graça em meus olhos.'),(225351,8,9,16,23,'E era que, quando o <em>mao</em> espirito <em>de parte</em> de Deos vinha sobre Saul, David tomava a harpa, e <em>a</em> tocava com sua mão: então Saul se alentava, e se achava melhor; e o espirito mão se retirava delle.'),(225352,8,9,17,1,'E OS Philisteos ajuntárão seus arraies para a guerra, e congregarão se em Soco, que está em Juda: e alojárão-se entre Soco e Azeka, no termo de Dammim.'),(225353,8,9,17,2,'Porem Saul e os varões de Israel se ajuntárão e alojárão no valle do carvalho: e ordenárão a batalha contra os Philisteos.'),(225354,8,9,17,3,'E os Philisteos estavão em hum monte da banda d`alem, e os Israelitas estavão em outro monte da banda d`aquem: e o valle estava entre elles.'),(225355,8,9,17,4,'Então sahio do arraial dos Philisteos hum varão guerreiro, cujo nome era Goliath, de Gath: que tinha de altura seis covados e hum palmo.'),(225356,8,9,17,5,'E tinha hum capacete de bronze em sua cabeça, e vestia huma couraça de escamas: e era o peso da couraça cinco mil siclos de bronze.'),(225357,8,9,17,6,'E grevas de bronze por cima de seus pés: e hum escudo de bronze entre seus hombros.'),(225358,8,9,17,7,'E a astea de sua lança era como orgão de tecelão, e o ferro de sua lança de seis centos siclos de ferro: e o escudeiro hia diante delle.'),(225359,8,9,17,8,'E parou, e clamou aos esquadrões de Israel, e disse-lhes; para que sahirieis a ordenar batalha? não sou eu Philisteo, e vós servos de Saul? escolhei dentre vós hum varão, que descenda a mim.'),(225360,8,9,17,9,'Se poder pelejar comigo, e me ferir; a vós seremos por servos: porem se eu o vencer, e o ferir; então-a nós sereis por servos, e nos servireis.'),(225361,8,9,17,10,'Disse maiso Philisteo; hoje afrontei aos esquadrões de Israel, <em>dizendo:</em> dai-me hum varão, para que ambos pelejemos.'),(225362,8,9,17,11,'Ouvindo então Saul e todo Israel estas palavras do Philisteo, espantárão-se, e temerão muito.'),(225363,8,9,17,12,'E David era filho de hum varão Ephrateo, de Bethlehem de Juda, cujo nome era Isai, que tinha oito filhos: e em dias de Saul era este varão javelho, e vindo em grande idade entre os homens.'),(225364,8,9,17,13,'E os tres filhos maiores de Isai forão e seguirão a Saul á guerra: e erão os nomes de seus tres filhos, que se forão á guerra, Eliab o primogenito, e o segundo delle Abinadab, e o terceiro Samma.'),(225365,8,9,17,14,'E David era o menor: e os tres maioraes seguirão a Saul.'),(225366,8,9,17,15,'David porem se foi, e se tomou de Saul, para apascentar as ovelhas de seu pai em Bethlehem.'),(225367,8,9,17,16,'Chegava-se pois o Philisteo pela manhã, e á tarde: e apresentou-se por quarenta dias.'),(225368,8,9,17,17,'E disse Isai a David seu filho; toma ora para teus irmãos hum Epha deste grão tostado, e estes dez paens: e correndo os leva ao arraial, a teus irmãos.'),(225369,8,9,17,18,'Porem estes dez queijos de leite leva ao Maioral de mil: e visitarás a teus irmãos, <em>a ver</em> se lhes vai bem, e tomarás prendas delles.'),(225370,8,9,17,19,'E estavão Saul, e elles, e todos os varões de Israel no valle do carvalho, pelejando com os Philisteos.'),(225371,8,9,17,20,'David então de madrugada se levantou pela manhã, e deixou as ovelhas no ovelheiro, e carregou se d`aquillo, e partio-se, como Isai lhe mandara: e chegou a carruagem, quando ia o arraial sahia em ordem de batalha, e a gritos chamavão á peleja.'),(225372,8,9,17,21,'E os Israelitas e Philisteos se puzérão em ordem, esquadrão contra esquadrão.'),(225373,8,9,17,22,'E David deixou a carga de sobre si em mão do guarda da bagagem, e correo á batalha; e chegando, perguntou a seus irmãos, se estavão bem.'),(225374,8,9,17,23,'E estando elle ainda fallando com elles, eis que vinha subindo do exercito dos Philisteos o varão guerreiro, cujo nome era Goliath o Philisteo, de Gath, e fallou conforme a aquellas palavras: e David as ouvio.'),(225375,8,9,17,24,'Porem todos os varões em Israel, em vendo a aquelle varão, fugião de diante delle, e temião grandemente.'),(225376,8,9,17,25,'E dizião os varões de Israel; vistes a aquelle varão, que subio? pois subio para afrontar a Israel: será pois que ao varão que o ferir, el rei o enriquecerá com grandes riquezas, e lhe ará sua filha, e fará franca a casa de seu pai em Israel.'),(225377,8,9,17,26,'Então fallou David aos varões, que estavão com elle, dizendo; que farão a aquella varão, que ferir a este Philisteo, e tirar a afronta de sobre Israel? porque, quem he este incircunciso Philisteo, para afrontar aos esquadrões do Deos vivente?'),(225378,8,9,17,27,'E o povo lhe tornou a fallar conforme a aquella palavra, dizendo: assim farão ao varão, que o ferir.'),(225379,8,9,17,28,'E ouvindo Eliab seu irmão maior fallar a aquelles varões, encendeo-se a ira de Eliab contra David, e disse; a que descendeste aqui? e a quem deixaste aquellas poucas ovelhas no deserto? bem conheço tua presunção, e a maldade de teu coração, que descendeste para ver a peleja.'),(225380,8,9,17,29,'Então disse David, que fiz agora? por ventura não ha razão <em>para</em> isso?'),(225381,8,9,17,30,'E desviou-se delle para outro, e fallou conforme a aquella palavra: e o povo lhe tornou a responder conforme as primeiras palavras.'),(225382,8,9,17,31,'E ouvidas as palavras, que David havia fallado, denunciárão-as a Saul, e mandou em busca delle.'),(225383,8,9,17,32,'E David disse a Saul; a nenhum varão desfaleça o coração por causa delle: teu servo irá, e pelejará com este Philisteo.'),(225384,8,9,17,33,'Porem Saul disse a David; contra este Philisteo não poderás ir a pelejar com elle: pois tu <em>ainda</em> es moço e elle homem de guerra desde sua mocidade.'),(225385,8,9,17,34,'Então disse David a Saul; teu servo apascentava as ovelhas de seu pai: e vinha hum leão e hum urso, e tomava huma ovelha do rebanho.'),(225386,8,9,17,35,'E eu sahia após elle, e o feria, e a livrava de sua boca: e levantandose elle contra mim, lançava-lhe mão da barba, e o feria, e o matava.'),(225387,8,9,17,36,'Assim feria teu servo ao leão, como ao urso: assim este incircunciso Philistco será como hum delles; por quanto affrontou aos esquadrões do Deos vivente.'),(225388,8,9,17,37,'Disse mais David; Jehovah, que me livrou da mão do leão, e da do urso, elle me livrará de mão deste Philisteo: então disse Saul a David, vai <em>embora</em>, e Jehovah seja comtigo.'),(225389,8,9,17,38,'E Saul vestio a David de seus vestidos, e pôs-lhe sobre a cabeça hum capacete de bronze: e vestio-lhe huma couraça.'),(225390,8,9,17,39,'E David se cingio sua espada sobre seus vestidos, e começou a andar: porque nunca o havia experimentado; então disse David a Saul; não posso andar com isto, pois nunca o experimentei: e David tirou aquillo de sobre si.'),(225391,8,9,17,40,'E tomou seu cajado em sua mão, e escolheo-se cinco seixos do ribeiro, e pólos no alforge pastoril, que trazia, a saber no çurrão, e lançou mão de sua funda: e foi-se chegando ao Philisteo.'),(225392,8,9,17,41,'O Philisteo tambem veio, e se vinha chegando a David: e seu pagem de escudo <em>hia</em> diante delle.'),(225393,8,9,17,42,'E olhando o Philisteo, e vendo a David, o desprezou: porquanto era mancebo, ruivo, e gentilhomem de vista.'),(225394,8,9,17,43,'Disse pois o Philisteo a David; sou eu cão, que te vens a mim com paos? e o Philisteo amaldiçoou a David por seus Deoses.'),(225395,8,9,17,44,'Disse mais o Philisteo a David: vem te a mim, e darei tua carne a as aves do ceo, e aos animaes do campo.'),(225396,8,9,17,45,'David porem disse ao Philisteo; tu te vens a mim com espada, e com lança, e com escudo: porem eu me venho a ti em nome de Jehovah dos exercitos, o Deos dos esquadrões de Israel, a quem tens affrontado.'),(225397,8,9,17,46,'O dia de hoje Jehovah te fechará em minha mão, e ferir-te-hei, e te tirarei a cabeça, e os corpos do arraial dos Philisteos o dia de hoje darei a as aves do ceo, e aos animaes da terra: e toda a terra saberá, que ha Deos em Israel.'),(225398,8,9,17,47,'E toda esta congregação ha de saber, que Jehovah salva nem com espada, nem com lança: porque de Jehovah he a guerra, e vos dará em nossas mãos.'),(225399,8,9,17,48,'E foi que, levantando-se o Philisteo, e indo a encontrar-se com David, David se apressou, e correo ao combate, a encontrar-se com o Philisteo.'),(225400,8,9,17,49,'E David metteo sua mão no alforge, e tomou d`ali huma pedra, e com a funda lh`a atirou, e ferio ao Philisteo na testa: e a pedra se lhe encravou na testa, e cahio sobre seu rosto em terra.'),(225401,8,9,17,50,'Assim David sobrepujou ao Philisteo com huma funda e numa pedra, e ferio ao Philisteo, eo mantou: sem que David tivesse huma espada na mão.'),(225402,8,9,17,51,'Pelo que correo David, e se pós sobre o Philisteo, e tomou sua espada, e arrancou-a de sua bainha, e o matou, e cortou-lhe com ella a cabeça: vendo então os Philisteos, que seu valentão era morto, fugirão.'),(225403,8,9,17,52,'Então os varões de Israel e Juda se levantárão, e jubilárão, é seguirão aos Philisteos, ate chegares ao valle, e até as portas de Ekron: e cahirao feridos dos Philisteos pelo caminho de Saaraim até Gath, e até Ekron.'),(225404,8,9,17,53,'Então os filhos de Israel se tornarão de tam furiosamente seguir aos Philisteos: e despojárão seus arraiaes.'),(225405,8,9,17,54,'E David tomou a cabeça do Philisteo, e a trouxe <em>a</em> Jerusalem: porem suas armas pós em sua tenda.'),(225406,8,9,17,55,'Vendo porem Saul sahir a David a encontrar-se com o Philisteo, disse a Abner, o Maioral do exercito; cujo filho he este mancebo, Abner; e disse Abner? vive tua alma, o rei, que o não sei.'),(225407,8,9,17,56,'Disse então o rei: pergunta pois, cujo filho seja este mancebo.'),(225408,8,9,17,57,'Tomando pois David de ferir ao Philisteo, Abner o tomou consigo, e o trouxe perante Saul: trazendo elle em sua mão a cabeça do Philisteo.'),(225409,8,9,17,58,'E disse-lhe Saul; cujo filho és, mancebo? e disse David: filho de teu servo Isai Rethlehemita.'),(225410,8,9,18,1,'E FOI que, acabando elle de fallar com Saul, a alma de Jonathan se liou com a alma de David: e Jonathan amou-o, como a sua <em>propria</em> alma.'),(225411,8,9,18,2,'E Saul o tomoucomsigo aquelle dia,e não o deixou tornar á casa de seu pais.'),(225412,8,9,18,3,'E Jonathan e David fizérão alliança: porquanto <em>Jonathano</em> amava como a sua <em>propria</em> alma.'),(225413,8,9,18,4,'E Jonathan se tirou a capa, que trazia, e a deu a David: como tambem seus vestidos, até sua espada, e seu arco, e seu cinto.'),(225414,8,9,18,5,'E sahia David aonde quer que Saul o enviava, e havia se prudentemente, e Saul o pós sobre a gente de guerra: e agradava em olhos de todo o povo, e até em olhos dos servos de Saul.'),(225415,8,9,18,6,'Succedeo porem que, vindo elles, e tornando David de ferir aos Philisteos, as mulheres de todas as cidades de Israel sahirão ao encontro ao rei Saul, cantando, e em danças: com adufes, com alegria, e com instrumentos de musica.'),(225416,8,9,18,7,'E tangendo as mulheres <em>humas ás outras</em> se respondião, e dizião: Saul ferio seus miles, porem David seus dez miles.'),(225417,8,9,18,8,'Então Saul se indignou muito, e aquella palavra pareceo mal em seus olhos; e disse; dez mil derão a David, e a mim <em>somente</em> mil: em verdade que tambem o reino será para elle.'),(225418,8,9,18,9,'E desd`aquelle dia em diante Saul trazia de olho a David.'),(225419,8,9,18,10,'E aconteceo o dia seguinte, que o mao espirito <em>da parte</em> de Deos envestio a Saul, e profetizava em meio de casa; e David tocava com sua mão o instrumento musical, como de dia em dia: Saul porem tinha na mão numa lança.'),(225420,8,9,18,11,'E Saul atirou com a lança dizendo; encravarei a David na parede: porem David se desviou delle <em>por</em> duas vezes.'),(225421,8,9,18,12,'E temia Saul de David: porquanto Jehovah era com elle, e se havia apartado de Saul.'),(225422,8,9,18,13,'Pelo que Saul o desviou de si, e pólo por maioral de mil: e sahia e entrava diante do povo.'),(225423,8,9,18,14,'E David se havia prudentemente em todos seus caminhos: e Jehovah era com elle.'),(225424,8,9,18,15,'Vendo então Saul, que tam prudentemente se havia, temia delle.'),(225425,8,9,18,16,'Porem todo Israel e Juda amava a David: porquanto sahia e entrava diante delles.'),(225426,8,9,18,17,'Pelo que Saul disse a David; eis que a Merab minha filha maior te darei por mulher; tam somente me sé filho valoroso, e guerréa as guerras de Jehovah: (porquanto Saul dizia, não minha mão, senão a dos Philisteos seja contra elle.)'),(225427,8,9,18,18,'Mas David disse a Saul; quem sou eu, e que he minha vida, e a familia de meu pai em Israel, para ser genro d`el Rei?'),(225428,8,9,18,19,'Succedeo porem, que ao tempo que Merab, filha de Saul, se devia dar a David, ella se deu por mulher a Adriel Meholathita.'),(225429,8,9,18,20,'Mas Michal,a <em>outra</em> filha de Saul, amava a David: o que sendo denunciado a Saul, pareceo isto recto em seus olhos.'),(225430,8,9,18,21,'E Saul disse; lhe a darei, para que lhe seja por laço, e a mão dos Philisteos venha contra elle: pelo que Saul disse a David; com a outra serás hoje meu genro.'),(225431,8,9,18,22,'E Saul mandou a seus servos; fallai em segredo a David, dizendo; eisque el Rei te está mui affeiçoado, e todos seus servos te amão: agora pois aceita ser genro d`el Rei.'),(225432,8,9,18,23,'E os servos de Saul fallárão todas estas palavras aos ouvidos de David: então disse David; pouco vos parece em vossos olhos, ser genro d`el Rei? sendo eu homem pobre e desprezivel?'),(225433,8,9,18,24,'E os servos de Saul lhe denunciarão isto, dizendo: tais palavras achárão David.'),(225434,8,9,18,25,'Então disse Saul, assim direis a David: o contentamento d`el Rei não está em o dote, senão em cem prepucios de Philisteos, para que se tome vingança dos inimigos d`el Rei: porquanto Saulpensava-de derribara David por mãos dos Philisteos.'),(225435,8,9,18,26,'E seus servos denunciárão a David estas palavras, e este negocio pareceo recto em olhos de David, de que fosse genro d`el Rei: porem ainda os dias se não havião cumprido.'),(225436,8,9,18,27,'Então David se levantou, e elle e seus varões se partirão, e ferirão dentre os Philisteos duzentos homens, e David trouxe seus prepucios, e por em cheio os entregárão a el Rei, para que fosse genro dei Rei: então Saul lhe deu a sua filha Michal por mulher.'),(225437,8,9,18,28,'E vio Saul, e notou, que Jehovah era com David: e Michal filha de Saul, o amava.'),(225438,8,9,18,29,'Então Saul se temeo muito mais de David: e foi Saul todos seus dias inimigo de David.'),(225439,8,9,18,30,'E sahindo os principes dos Philisteos succedeo que, sahindo elles, David se houve mais prudentemente, que todos, os servos de Saul; assim que seu nome era mui estimado.'),(225440,8,9,19,1,'E FALLOU Saul a Jonathan seu filho, e a todos seus servos, para que matassem a David: porem Jonathan, filho de Saul, estava mui affeiçoado a David.'),(225441,8,9,19,2,'E Jonathan o denunciou a David, dizendo; meu pai Saul procura matar-te: assim que agora te guarda pela manhã, e fica-te em occulto, e esconde-te.'),(225442,8,9,19,3,'E sahirei eu, e me estarei á mão de meu pai no campo, em que estiveres, e eu fallarei de ti a meu pai: e verei o que houver, e t`o denunciarei.'),(225443,8,9,19,4,'Então Jonathan fallou bem de David a Saul seu pai: e disse-lhe; não peque el Rei contra seu servo David, pois não peccou contra-ti, e pois seus feitos te são mui bons.'),(225444,8,9,19,5,'Porque pôs sua alma em sua palma, e ferio aos Philisteos, e fez Jehovah hum grande livramento a todo Israel: tu <em>mesmo</em> o viste, e te alegraste: porque pois peccarias contra sangue innocente, matando a David sem causa?'),(225445,8,9,19,6,'E Saul deu ouvidos á voz de Jonathan: e jurou Saul; vive Jehovah, que não morrerá.'),(225446,8,9,19,7,'E Jonathan chamou a David, e notificou-lhe todas estas palavras: e Jonathan levou a David a Saul, e esteve perante elle, como hontem e antehontem.'),(225447,8,9,19,8,'E tornou a haver guerra: e sahio David, e pelejou contra os Philisteos, e ferio-os de grande ferida, e fugirão diante delle.'),(225448,8,9,19,9,'Porem o espirito mão <em>de parte</em> de Jehovah se tornou sobre Saul, estando elle assentado em sua casa, e tendo sua lança em sua mão, e tangendo David com a mão o instrumento musical.'),(225449,8,9,19,10,'E procurava Saul de encravar a David com a parede, porem elle se desviou de diante de Saul, o qual ferio com a lança na parede: então fugio David, e se escapou naquella mesma noite.'),(225450,8,9,19,11,'Porem Saul mandou mensageiros á casa de David, que o guardassem, e o matassem pela manhã: o que Michal sua mulher notificou a David, dizendo; se não salvares tua vida esta noite, amanhã te matarão.'),(225451,8,9,19,12,'Então Michal desceo a David por huma janella abaixo: e elle se foi, e fugio, e se escapou.'),(225452,8,9,19,13,'E Michal tomou huma estatua, e a deitou sobre a cama, e pôs-lhe á cabeceira huma pele de cabra: e a cubrio com huma coberta.'),(225453,8,9,19,14,'E mandando Saul mensageiros, que trouxessem a David, ella disse, está enfermo.'),(225454,8,9,19,15,'Então Saul mandou mensageiros, que vissem a David, dizendo: trazeim`o na cama, para que o matem.'),(225455,8,9,19,16,'Vindo pois os mensageiros, eis a estatua na cama, e a pele de cabra á sua cabeceira.'),(225456,8,9,19,17,'Então disse Saul a Michal, porque assim me enganaste, e a meu inimigo deixas-te ir e escapar se? e disse Michal a Saul; <em>porque</em> elle me disse; deixa-me ir, porque eu te mataria?'),(225457,8,9,19,18,'Assim David fugio e se escapou, e se veio a Samuel a Rama, e notificou-lhe tudo quanto Saul lhe fizerá: e forão elle e Samuel, e ficárão-se em Najoth.'),(225458,8,9,19,19,'E o denunciarão a Saul, dizendo: eis que David esta em Najoth, junto a Rama.'),(225459,8,9,19,20,'Então enviou Saul mensageiros a trazer a David, os quaes virão huma congregação de profetas profetizando, aonde estava Samuel, que presidia sobre elles: e o Espirito de Deos veio sobre os mensageiros de Saul, e tambem elles profetizarão.'),(225460,8,9,19,21,'E denunciando o a Saul, enviou outros mensageiros, e tambem estes profetizárão: então enviou Saul ainda aos terceiros mensageiros, os quaes tambem profetizárão.'),(225461,8,9,19,22,'Então tambem elle mesmo se foi a Rama, e chegou ao poço grande, que estava em Sechu; e perguntando, disse, aonde estão Samuel e David? e dissérão-lhe; eis que estão em Najoth junto a Rama.'),(225462,8,9,19,23,'Então se foi lá a Najoth junto a Rama: e o mesmo Espirito de Deos veio sobre elle, e hia profetizando, até chegar a Najoth junto a Rama.'),(225463,8,9,19,24,'E elle tambem se despio de seus vestidos, e elle tambem profetizou perante Samuel, e esteve cahido nuo todo aquelle dia e toda aquella noite: pelo que se diz: tambem Saul entre os profetas?'),(225464,8,9,20,1,'ENTÃO fugio David de Najoth junto a Rama: e veio, e disse perante Jonathan, que fiz? qual he meu crime? e qual he meu peccado perante teu pai, que me procura tirar a vida?'),(225465,8,9,20,2,'E elle lhe disse; tal não haja: não morreras; eis que meu pai não faz cousa nenhuma grande nem pequena, que não descubra a meus ouvidos: porque pois meu pai me encubriria este negocio? tal não ha.'),(225466,8,9,20,3,'Então David tornou a jurar, e disse; mui bem sabe teu pai, que achei graça em teus olhos; pelo que disse; não saiba isto Jonathan, para que se não magóe: e na verdade, viva Jehovah, e vive tua alma, que apenas ha hum passo entre mim e a morte.'),(225467,8,9,20,4,'Então disse Jonathan a David: o que disser tua alma, te farei.'),(225468,8,9,20,5,'E disse David a Jonathan, eis que amanhã he a Lua nova, em que me deveria assentar com el Rei a comer: tu porem me deixa ir, e esconder-mehei no campo, até á tarde terceira.'),(225469,8,9,20,6,'Se teu pai notando notar minha falta: dirás, David me pedio muito, que o deixasse ir correndo a Bethlehem sua cidade; porquanto lá ha sacrificio annual para toda a linhagem.'),(225470,8,9,20,7,'Se assim disser; bem está; então teu servo tem paz: porem se muito se indignar, sabe, que ia o mal totalmente está concluido delle.'),(225471,8,9,20,8,'Usa pois de misericordia com teu servo, pois trouxeste comtigo a teu servo na liança de Jehovah: se porem crime ha em mim, mata-mo tu mesmo; porque me levarias a leu pai?'),(225472,8,9,20,9,'Então disse Jonathan: nunca tal te aconteça: porem se em alguma maneira notasse, que ja este mal totalmente estivesse concluido de meu pai, para que viesse sobre ti, não t`o descubriria eu?'),(225473,8,9,20,10,'E disse David a Jonathan; quem tal me fará saber, respondendo-te teu pai asperamente?'),(225474,8,9,20,11,'Então disse Jonathan a David; vem, e saiamos ao campo: e ambos sahirão ao campo.'),(225475,8,9,20,12,'E disse Jonathan a David; Jehovah Deos de Israel, se inquirindo eu de meu pai amanhã a estas horas, ou depois d`a manhã, e eis que ha bom para David; e eu então não enviar a ti, e o não descubrir a teus ouvidos:'),(225476,8,9,20,13,'Jehovah assim faça a Jonathan, e assim <em>Ih`</em> o acrecente; que se a meu pai aprouver o mal sobre ti, a teus ouvidos o descubrirei, e retirar-te deixarei, e em paz te irás: e Jehovah seja comtigo, assim como foi com meu pai.'),(225477,8,9,20,14,'E se eu então ainda viver, porventura não usarás comigo da beneficencia de Jehovah, para que não morra?'),(225478,8,9,20,15,'Nem tam pouco rasgarás tua beneficencia de minha casa eternamente: nem ainda, quando Jehovah desarreigar da terra a cada hum dos inimigos de David.'),(225479,8,9,20,16,'Assim Jonathan fez alliança com a casa de David, <em>dizendo:</em> Jehovah, O requeira da mão dos inimigos de David.'),(225480,8,9,20,17,'E proseguio Jonathan em fazer jurar a David, porquanto o amava: porque o amava com o amor de sua alma.'),(225481,8,9,20,18,'E disse-lhe Jonathan; amanhã he Lua nova, e menos te acharão, pois teu assento se achará vazio.'),(225482,8,9,20,19,'E ausentando-te tu tres dias, descende apresuradamente, e vai te áquelle lugar, aonde te escondeste ó dia deste negocio: e fica té á pedra de Ezel.'),(225483,8,9,20,20,'E eu atirarei tres frechas para aquella banda, como se atirára ao alvo.'),(225484,8,9,20,21,'E eis que mandarei ao moço, <em>dizendo;</em> anda, busca as frechas: se eu expressamente disser ao moço; vés ali as frechas mais para cá de ti; toma-o comtigo; e vem-te; porque paz ha para ti, e cousa <em>outra</em> nenhuma, vive Jehovah.'),(225485,8,9,20,22,'Porem se disser ao moço assim; eis ali as frechas mais para lá de ti: vai-te <em>embora;</em> porque Jehovah te deixa ir.'),(225486,8,9,20,23,'E quanto ao negocio, de que eu e tu fallámos, eis que Jehovah está entre mim e ti eternamente.'),(225487,8,9,20,24,'Escondeo-se pois David no campo: e sendo a lua nova, assentou-se o Rei a comer pão.'),(225488,8,9,20,25,'E assentando-se o Rei em seu assento, esta vez como as outras, no lugar junto á parede, Jonathan se levantou, e Abner se assentou á ilharga de Saul: e o lugar de David se achou vazio.'),(225489,8,9,20,26,'Porem aquelle dia Saul fallou nada: porque dizia, aconteceo-lhe alguma cousa, de que não está limpo; certamente não está limpo.'),(225490,8,9,20,27,'Succedeo tambem o dia seguinte, o segundo da lua nova, que o lugar de David se achou vazio: disse pois Saul a Jonathan seu filho, porque o filho de Isai não veio nem hontem, nem hoje, a <em>comer</em> pão?'),(225491,8,9,20,28,'E Jonathan respondeo a Saul: David me pedio encarecidamente, que pudesse ir a Bethlehem;'),(225492,8,9,20,29,'Dizendo, peço-fe que me deixes ir, porquanto nossa linhagem tem sacrifiicio na cidade, e meu irmão mesmo m`o mandou; e pois agora tenho achado graça em teus olhos, peço-fe <em>que</em> me possa escapulir, para que veja a meus irmãos: pelo que não veio á mesa d`el Rei.'),(225493,8,9,20,30,'Então a ira de Saul se encendeo contra Jonathan. e disse-lhe; filho da perversa em rebeldia: não sei eu. que tens elegido ao filho de Isai, para tua vergonha, e para vergonha da nueza de tua mai.'),(225494,8,9,20,31,'Porque todos os dias, que o filho de Isai viver sobre a terra, nem tu serás firme, nem teu reino: pelo que envia agora, e o traze a mim; que he digno de morte.'),(225495,8,9,20,32,'Então respondeo Jonathan a Saul seu pai, e disse-lhe; porque ha de morrer? que tem feito?'),(225496,8,9,20,33,'Então Saul lhe atirou com a lança, para ferilo: assim entendeo Jonathan, que ia de seu pai totalmente estava concluido de matar a David.'),(225497,8,9,20,34,'Pelo que Jonathan, encendido em ira, se levantou da mesa: e o segundo dia da lua nova não comeo pão; porque se magoava de David, porquanto seu pai o tinha affrontado.'),(225498,8,9,20,35,'E aconteceo pela manhã, que Jonathan sahio ao campo, ao tempo apontado a David: e hum moço pequeno com elle.'),(225499,8,9,20,36,'Então disse a seu moço; corre a buscar as frechas, que eu atirar: correo <em>pois o</em> moço, e elle atirou huma frecha, que fez passar d`alem delle.'),(225500,8,9,20,37,'E chegando o moço ao lugar da frecha, que Jonathan havia atirado, bradou Jonathan após o moço, e disse; não está porventura a frecha mais para lá de ti?'),(225501,8,9,20,38,'Outra vez bradou Jonathan após o moço, apressa-te, apresura-te, não te detenhas: e o moço de Jonathan apanhou as frechas, e veio-se a seu senhor.'),(225502,8,9,20,39,'E o moço não entendeo nenhuma cousa: só Jonathan e David sabião deste negocio.'),(225503,8,9,20,40,'Então Jonathan deu suas armas ao moço, que trazia: e disse-lhe; anda, <em>e</em> as teva á cidade.'),(225504,8,9,20,41,'E indo-se o moço, David se levantou da banda do Sul, e lançou-se sobre seu rosto em terra, e inclinou-se tres vezes: e beijárão-se hum ao outro, e chorárão hum com o outro, até que David fez hum grande <em>pranto</em>.'),(225505,8,9,20,42,'E disse Jonathan a David, vai em paz: o que nós temos jurado ambos em nome de Jehovah,dizendo; Jehovah seja entre mim e ti, e entre minha semente e tua semente, seja perpetuamente. Então <em>David</em> se levantou, e se foi: e Jonathan entrou na cidade.'),(225506,8,9,21,1,'ENTÃO veio David a Nob ao sacerdote Achimelech: e Achimelech tremendo sahio ao encontro a David, e disse-lhe; porque vens só, e varão nenhum comtigo?'),(225507,8,9,21,2,'E disse David ao sacerdote Achimelech; el Rei me encomendou hum negocio, e disse-me; ninguem saiba deste negocio, a que eu te enviei, e te mandei: quanto aos mancebos, apontei-lhes o lugar de bum tal.'),(225508,8,9,21,3,'Agora pois, que tens á mão? dáme cinco paens em minha mão, ou o que se achar.'),(225509,8,9,21,4,'E respondeo o sacerdote a David, e disse; não tenho pão commum á mão: ha porem pão sagrado, se ao menos os mancebos se abstivérão das mulheres.'),(225510,8,9,21,5,'E respondeo David ao sacerdote, e disse-lhe; si em boa fé, as mulheres se nos vedarão desde hontem e ante-hontem, quando me sahi, e os vasos dos mancebos são santos: e em alguma maneira he <em>pão</em> commum, quanto mais que hoje se santificará <em>outro</em> nos vasos.'),(225511,8,9,21,6,'Então o sacerdote lhe deu o <em>pão</em> sagrado: porquanto não havia ali <em>outro</em> pão, senão os paens da proposição, que se tirarão de diante da face de Jehovah, para pôr ali pão quente, o dia que aquelle se tirasse.'),(225512,8,9,21,7,'Estava porem ali aquelle dia hum dos criados de Saul, retirado perante a face de Jehovah, e era seu nome Doeg, Edumeo o mais possante entre os pastores, que Saul tinha.'),(225513,8,9,21,8,'E disse David a Achimelech; não tens aqui á mão lança ou espada alguma? porque não tomei em minha mão nem minha espada, nem minhas armas; porquanto o negocio d`el Rei era apressado.'),(225514,8,9,21,9,'E disse o sacerdote, a espada de Goliath, o Philisteo, que tu feriste no valle do carvalho, eis que aquella <em>aqui</em> esta envolta em hum pano de trás do Ephod; se t`a queres tomar, toma-a, porque nenhuma outra ha aqui, senão aquella: e disse David; não ha outra semelhante, dá-m`a.'),(225515,8,9,21,10,'E David se levantou, e fugio aquelle dia de diante de Saul: e veio se a Achis, rei de Gath.'),(225516,8,9,21,11,'Porem os criados de Achis lhe dissérão; não he este David o rei da terra? não se cantava d`este nas danças, dizendo: Saul ferio seus miles, porem David seus dez miles?'),(225517,8,9,21,12,'E David pôs estas palavras em seu coração: e temeo muito diante de Achis, rei de Gath.'),(225518,8,9,21,13,'Pelo que mudou seu sembrante perante seus olhos delles, e se fez doudo entre suas mãos: e esgravatava nas portas do portal, e deixava correr sua baba por sua barba.'),(225519,8,9,21,14,'Então disse Achis a seus criados: eis que <em>bem</em> vedes que este homem está furioso, porque m`o trouxestes a mim?'),(225520,8,9,21,15,'Faltão-me a mim doudos, para que trouxesseis a este, a que fizesse doudices perante mim? este viria a minha casa?'),(225521,8,9,22,1,'ENTÃO David se retirou d`ali, e se escapou na caverna de Adullam: e ouvirão-o seus irmãos e toda a casa de seu pai, e descendérão ali a elle.'),(225522,8,9,22,2,'E ajuntárão-se a elle todo varão afflicto, e todo varão endividado, e todo varão de alma agravada, e foi maioral delles: assim que houve com elle como até quatro centos homens.'),(225523,8,9,22,3,'E foi-se David d`ali a Mispe dos Moabitas: e disse ao rei dos Moabitas, deixa estar meu pai e minha mai comvosco, até que saiba o que Deos ha de fazer de mim.'),(225524,8,9,22,4,'E trouxe-os perante o rei dos Moabitas: e ficárão com elle, todos os dias que David esteve no lugar forte.'),(225525,8,9,22,5,'Porem o Profeta Gad disse a David; não te fiques naquelle lugar forte: vai-te, e entra em terra de Juda: então David se foi, e se veio ao bosque de Chereth.'),(225526,8,9,22,6,'E ouvio Saul, que ja se sabia de David e dos varões, que estavão com elle: e estava Saul em Gibea de baixo de hum arvoredo em Rama, e sua lança tinha em sua mão, e todos seus criados estavão com elle.'),(225527,8,9,22,7,'Então disse Saul a todos seus criados, que estavão com elle; ouvi ara, filhos de Jemini: dará vos tambem o filho de Isai a todos vosoutros terras e vinhas? a todos vosoutros porá por Maioraes de milhares, e por Maioraes de centenas?'),(225528,8,9,22,8,'Que todos vós outros conspirastes contra mim, e ninguem ha que me descubra ao ouvido, que meu filho tem feito alliança com o filho de Isai, e nenhum dentre vós ha que se doa de mim, e m`o descubra ao ouvido: pois meu filho tem despertado a meu servo contra mim, para armar-me ciladas, como se vé neste dia.'),(225529,8,9,22,9,'Então respondeo Doeg o Edumeo, que tambem estava com os criados de Saul, e disse: ao filho de Isai vi vir a Nob, a Ahimelech filho de Ahitub.'),(225530,8,9,22,10,'O qual consultou por elle a Jehovah, e proveo o de mantimento: e deu-lhe tambem a espada de Goliath, o Philisteo.'),(225531,8,9,22,11,'Então o rei mandou chamar a Achimelech sacerdote, filho de Ahitub, e a toda a casa de seu pai, os sacerdotes, que estavão em Nob; e todos elles viérão ao rei.'),(225532,8,9,22,12,'E disse Saul, ouve ora, filho de Ahitub: e elle disse; eis-me <em>aqui</em>, Senhor meu.'),(225533,8,9,22,13,'Então lhe disse Saul; porque conspirastes contra mim, tu e o filho de Isai? pois déste-lhe pão e espada, e consultaste por elle a Deos, para que se levantasse contra mim a armar-me ciladas, como se vé neste dia?'),(225534,8,9,22,14,'E respondeo Achimelech ao rei, e disse; e quem entre todos teus criados ha <em>tam</em> fiel, como David, e o genro d`el rei, proseguindo em tua obediencia, e honrado em tua casa?'),(225535,8,9,22,15,'Comecei porventura hoje a consultar por elle a Deos? nunca tal haja em mim! não imponha el rei cousa nenhuma a seu servo, <em>???</em> à toda a casa de meu pai; pois teu servo não soube nenhuma cousa de todas estas, grande nem pequena.'),(225536,8,9,22,16,'Porem o rei disse; Achimelech, morrerás de morte: tu e toda a casa de teu pai.'),(225537,8,9,22,17,'E disse o rei aos de <em>sua</em> guarda, que estavão com elle, virai-vos, e matai aos sacerdotes de Jehovah; porquanto tambem sua mão he com David, e porquanto soubérão, que fugia, e m`o não descubrírão ao ouvido: porem os criados do rei não quizérão estender suas mãos, para arremeter contra os sacerdotes de Jehovah.'),(225538,8,9,22,18,'Então disse o rei a Doeg; virate tu, e arremete contra os sacerdotes: então se virou Doeg, o Edumeo, e elle arremeteo contra os sacerdotes, e matou naquelle dia oitenta e cinco varões, que vestião Ephod de linho.'),(225539,8,9,22,19,'Tambem a Nob, cidade destes sacerdotes ferio a fio da espada, desdo varão até a mulher, desdos meninos até os mamantes: e até aos bois, e asnos, e ovelhas, ferio-a fio da espada.'),(225540,8,9,22,20,'Porem escapou-se hum dos filhos de Achimelech, filho de Ahitub, cujo nome era Abiathar: o qual fugio apos David.'),(225541,8,9,22,21,'E Abiathar denunciou a David, que Saul tinha matado aos sacerdotes de Jehovah.'),(225542,8,9,22,22,'Então David disse a Abiathar, bem sabia eu naquelle dia, que estando ali Doeg, o Edumeo, não deixaria de denunciálo a Saul: eu dei a causa contra todas as almas da casa de teu pai.'),(225543,8,9,22,23,'Fica-te comigo, não temas; porque quem procurar minha morte, <em>tombem</em> procurará a tua: pois estarás guardado comigo.'),(225544,8,9,23,1,'E FOI denunciado a David, dizendo: eis que os Philisteos pelejão contra Keila, e saquéão as eiras.'),(225545,8,9,23,2,'E consultou David a Jehovah, dizendo; irei eu, e ferirei a estes Philisteos? e disse Jehovah a David; vai, e ferirás aos Philisteos, e livrarás a Keila.'),(225546,8,9,23,3,'Porem os varões de David lhe dissérão, eis que tememos aqui em Juda: quanto mais indo a Keila contra os esquadrões dos Philisteos.'),(225547,8,9,23,4,'Então David tornou a consultar a Jehovah; e Jehovah lhe respondeo, e disse; levanta-te, descende a Keila que <em>te</em> dou em tua mão aos Philisteos.'),(225548,8,9,23,5,'Então David se partio com seus varões a Keila, e pelejou contra os Philisteos, e levou seus gados, e fez grande estrago entre elles: e David livrou aos moradores de Keila.'),(225549,8,9,23,6,'E succedeo que, acolhendo se Abiathar, filho de Achimelech, a David a Keila, descendeo com o Ephod em sua mão.'),(225550,8,9,23,7,'E foi denunciado a Saul, que David era vindo a Keila: e disse Saul, Deos o entregou em minhas mãos; pois está encerrado, entrando em cidade de portas e ferrolhos.'),(225551,8,9,23,8,'Então Saul mandou chamar a todo o povo á peleja: para que descendessem a Keila, a cercar a David e a seus varões.'),(225552,8,9,23,9,'Entendendo pois David, que Saul maquinava este mal contra elle, disse a Abiathar sacerdote; traze aqui o Ephod.'),(225553,8,9,23,10,'E disse David; Jehovah, Deos de Israel, teu servo de certo tem ouvido, que Saul procura vir a Keila, a destruir a cidade por amor de mim.'),(225554,8,9,23,11,'Entregar-me-hão os cidadãosde Keila em sua mão? descender Saul, como teu servo tem ouvido? ah Jehovah, Deos de Israel! faze o saber a teu servo: e disse Jehovah; descenderá.'),(225555,8,9,23,12,'Disse mais David, entregar-mehião os cidadões de Keila a mim, e a meus varões em mãos de Saul? e disse Jehovah; entregarião.'),(225556,8,9,23,13,'Então se levantou David com seus varões, como até seis centos, e sahírão-se de Keila, e forão-se aonde pudérão: e sendo denunciado a Saul, que David escapára de Keila, cessou de sahir <em>contra elle</em>.'),(225557,8,9,23,14,'E David se esteve no deserto em os lugares fortes, e ficou-se em hum monte no deserto de Ziph: e Saul o buscava todos os dias, porem Deos não o entregou em sua mão.'),(225558,8,9,23,15,'Vendo pois David, que Saul sahira a lhe procurar a morte, David se esteve no deserto de Ziph em hum bosque.'),(225559,8,9,23,16,'Então Jonathan filho de Saul se levantou, e se foi a David ao bosque: e confortou sua mão em Deos.'),(225560,8,9,23,17,'E disse-lhe; não temas, que a mão de Saul meu pai te não achará, porem tu reinarás sobre Israel, e eu serei comtigo o segundo: o que tambem Saul meu pai bem sabe.'),(225561,8,9,23,18,'E ambos fizérão allianca perante a face de Jehovah: e David se ficou no bosque, e Jonatlian se tornou a sua casa.'),(225562,8,9,23,19,'Então subirão os Zipheos a Saul a Gibea, dizendo: não se escondeo David entre nós, nos lugares fortes no bosque, no outeiro de Hachila, que está á mão direita de Jesimon?'),(225563,8,9,23,20,'Agora pois, ó Rei, apresuradamente descende conforme a todo o desejo de tua alma: que a nós cabe o entregar em mãos d`el Rei.'),(225564,8,9,23,21,'Então disse Saul, bemditos vosoutros de Jehovah, que vos compadecestes de mim.'),(225565,8,9,23,22,'Ide pois, e apercebei <em>tudo</em> ainda mais, e sabei e notai seu lugar, aonde tem seu caminho, quem o haja visto ali: porque me foi dito, que he astutissimo.'),(225566,8,9,23,23,'Pelo que <em>bem</em> attentai, e informai vos ácerca de todos os escondedouros, em que se esconde; e <em>então</em> vos tornai a mim com toda certeza, e ir-mehei comvosco; e será que, se estiver naquella terra, o buscarei entre todos os milhares de Juda.'),(225567,8,9,23,24,'Então se levantárão, e se forão a Ziph diante de Saul: David porem e seus varões se estavão no deserto de Maon, na campanha, á mão direita de Jesimon.'),(225568,8,9,23,25,'E Saul e seus varões se forão em busca <em>delle;</em> o que denunciárão a David, que descendeo á aquella penha, e se ficou no deserto de Maon: o que Saul ouvindo, seguio a David ao deserto de Maon.'),(225569,8,9,23,26,'E Saul hia desta banda do monte, e David e seus varões da outra banda do monte: e foi que David se apresurou a se escapar de Saul; Saul porem a seus varões cercarão a David e a seus varões, para lançar mão delles.'),(225570,8,9,23,27,'Então veio hum mensageiro a Saul, dizendo: apresura-te, e vem, que os Philisteos com impeto entrárão na terra.'),(225571,8,9,23,28,'Pelo que Saul se tornou de seguir após David, e foi se ao encontro aos Philisteos: por esta razão aquelle lugar se chamou Sela Machlecoth.'),(225572,8,9,23,29,'E SUBIO David d`alli, e ficou-se nos lugares fortes de Engedi.'),(225573,8,9,24,1,'E succedeo que, tornando se Saul de após os Philisteos, lhe denunciárão, dizendo; eis que David está no deserto de Engedi.'),(225574,8,9,24,2,'Então tomou Saul tres mil varões escolhidos d`entre todo Israel, e foise em busca de David e de seus varões, até sobre os cumes das penhas das cabras monteses.'),(225575,8,9,24,3,'E chegou ás malhadas de ovelhas no caminho, aonde estava huma caverna; e entrou nella Saul, a cubrir seus pés: e David e seus varões estavão aos lados da caverna.'),(225576,8,9,24,4,'Então os varões de David lhe dissérão; vés aqui o dia, que Jehovah te diz; eis que te dou a teu inimigo em tuas mãos, e far-lhe-has como <em>te</em> parecer bem em teus olhos: e levantou se David, e mansamente cortou a borda da capa de Saul.'),(225577,8,9,24,5,'Succedeo porem, que depois o coração picou a David: porquanto cortara a borda da capa de Saul.'),(225578,8,9,24,6,'E disse a seus varões: Jehovah me guarde de fazer tal cousa a meu Senhor, o Ungido de Jehovah, de que estenda minha mão contra elle: pois he o Ungido de Jehovah.'),(225579,8,9,24,7,'E David divertio a seus varões com palavras, en não lhes permittio que se levantassem contra Saul: e Saul se levantou da caverna, e se foi ao caminho.'),(225580,8,9,24,8,'Depois tambem David se levantou, e sahio da caverna, e clamou após Saul, dizendo, rei meu Senhor f e olhando Saul tras si, David se inclinou com o rosto em terra, e se prostrou.'),(225581,8,9,24,9,'E disse David a Saul: porque escutas as palavras dos homens, que dizem: eis que David procura teu mal?'),(225582,8,9,24,10,'Eis que este dia teus olhos virão, que Jehovah hoje te deu em minhas mãos nesta caverna, e dissérão que te matasse; porem <em>minha mão</em> te perdoou: porque disse; não estenderei minha mão contra meu Senhor; pois he o Ungido de Jehovah.'),(225583,8,9,24,11,'Olha pois, pai meu, vés aqui a borda de tua capa em minha mão: porque cortando-te eu a borda da capa, te não matei; attenta pois, e vê, que não ha em minha mão nem mal, nem prevaricação nenhuma, e não pequei contra ti; porem tu andas a caça de minha vida, para m`a tirar.'),(225584,8,9,24,12,'Julgue Jehovah entre mim e ti, e vingue-me Jehovah de ti: porem minha mão não será contra ti.'),(225585,8,9,24,13,'Como diz o proverbio dos antigos; dos impios procede impiedade: porem minha mão não será contra ti.'),(225586,8,9,24,14,'Após quem sahio el Rei de Israel? a quem persegues? a hum cão morto? a huma pulga?'),(225587,8,9,24,15,'Jehovah porem será Juiz, e julgará entre mim e ti, e attentará nisto, e preiteará meu preito, e me defenderá de tua mão.'),(225588,8,9,24,16,'E foi que, acabando David de fallar a Saul todas estas palavras,disse Saul; he esta tua voz, filho meu David? então Saul alçou sua voz, e chorou.'),(225589,8,9,24,17,'E disse a David; mais justo es do que eu: pois tu me recompensaste com bem, e eu te recompensei com mal.'),(225590,8,9,24,18,'E tu mostraste hoje, que usaste comigo bem: pois Jehovah me tinha dado em tuas mãos, e tu me não mataste.'),(225591,8,9,24,19,'Porque quem encontrará a sen inimigo, e o deixará ir por bom caminho? Jehovah pois te pague com bem, pelo que me fizeste o dia de hoje.'),(225592,8,9,24,20,'Agora pois eis que <em>bem</em> sei, que certamente has de reinar, e que o reino de Israel ha de ser firme em tua mão.'),(225593,8,9,24,21,'Portanto agora me jura por Jehovah, que não desarreigarás minha semente depois de mim: nem desfarás meu nome da casa de meu pai.'),(225594,8,9,24,22,'Então jurou David a Saul: e Saul se foi a sua casa; porem David e seus varões subirão ao lugar forte.'),(225595,8,9,25,1,'E FALECEO Samuel, e todo Israel se ajuntou, e o prantearão, e o sepultarão em sua casa, em Rama: e David se levantou, e descendeo ao deserto de Paran.'),(225596,8,9,25,2,'E havia hum varão em Maon, que tinha seu trato no Carmelo; e era este varão mui poderoso, e tinha tres mil ovelhas e mil cabras: e estava tosquiando suas ovelhas no Carmelo.'),(225597,8,9,25,3,'E era o nome deste varão, Nabal, e o aome de sua mulher, Abigail: e era a mulher de bom entendimento, e formosa de vista; porem o varão era aspero, e malino de obras, e era Calebita.'),(225598,8,9,25,4,'E ouvindo David no deserto, que Nabal tosquiava suas ovelhas:'),(225599,8,9,25,5,'Enviou David dez mancebos, e disse aos mancebos, subi ao Carmelo, e vindo a Nabal, perguntai-lhe em meu nome, como está.'),(225600,8,9,25,6,'E assim direis a aquelle prospero; paz tenhas, e tua casa tenha paz, e tudo que tens, tenha paz!'),(225601,8,9,25,7,'Agora pois tenho ouvido, que tens tosquiadores: ora os pastores que tens, estivérão comnosco, agravo nenhum lhes fizemos, nem cousa alguma lhes faltou, todos os dias que estiverão no Carmelo.'),(225602,8,9,25,8,'Pergunta a teus mancebos, e elles t`o dirão; estes mancebos pois achem graça em teus olhos, por quanto viemos em bom dia: dá pois a teus servos, e a David teu filho, o que achar tua mão.'),(225603,8,9,25,9,'Chegando pois os mancebos de David, e fallando a Nabal todas aquellas palavras em nome de David, parárão.'),(225604,8,9,25,10,'E Nabal respondeo aos criados de David, e disse; quem he David, e quem o filho de Isai? muitos servos ha hoje, que cada hum se arranca de seu Senhor.'),(225605,8,9,25,11,'Tomaria eu pois meu pão, e minha agua, e minha degolada <em>rez</em>, que degolei para meus tosquiadores, e o daria a varões, que não sei d`onde são?'),(225606,8,9,25,12,'Então os mancebos de David se tornarão a seu caminho: e voltárão e viérão, e denunciárão-lhe <em>tudo</em> conforme a todas estas palavras.'),(225607,8,9,25,13,'Pelo que disse David a seus varões, cada qual se cinja sua espada; e cada qual se cingio sua espada, e cingio tambem David a sua: e subirão após David como até quatro centos varões, e duzentos se ficarão com a bagagem.'),(225608,8,9,25,14,'Porem hum mancebo dos mancebos o denunciou a Abigail, mulher de Nabal, dizendo: eis que David enviou mensageiros desd`o deserto, a saudar nosso amo; porem elle os agravou.'),(225609,8,9,25,15,'Todavia mui bons varões estes nos forão, e nunca fomos agravado <em>delles</em>, e nada nos faltou em todos os dias que conversámos com elles, quando estavamos no campo.'),(225610,8,9,25,16,'De muro ao redor nos servirão assim de dia, como de noite: todos os dias que andamos com elles, apascentando as ovelhas.'),(225611,8,9,25,17,'Attenta pois agora, e vê o que has de fazer; que ja de todo concluido está o mal contra nosso amo, e contra toda sua casa: e elle he <em>tam grande</em> filho de Belial, que não ha quem lhe possa fallar.'),(225612,8,9,25,18,'Então Abigail se apresurou, e tomou duzentos paens, e dous odres de vinho, e cinco ovelhas guisadas, e cinco medidas de trigo tostado, e cem fiados de uvas passadas, e duzentas maças de figos passados, e os pós sobre asnos.'),(225613,8,9,25,19,'E disse a seus mancebos, ide diante de mim, eis que logo após vosoutros me vou: o que porem não declarou a seu marido Nabal.'),(225614,8,9,25,20,'E foi que, subindo ella em hum asno, descendeo ao encuberto do monte; e eis que David e seus varões lhe vinhão ao encontro: e encontrou com elles.'),(225615,8,9,25,21,'E dissera David; na verdade que em vão tenho guardado tudo quanto este tem no deserto, e nada <em>lhe</em> faltou de tudo quanto tem: e elle me pagou mal por bem.'),(225616,8,9,25,22,'Assim faça Deos aos inimigos de David, e assim <em>lhes</em> acrecente: que não deixarei até amanhã de tudo quanto tem, o que ourine á parede.'),(225617,8,9,25,23,'Vendo pois Abigail a David, apresurou-se, e descendeo do asno, e lançou-se perante a face de David sobre seu rosto, e inclinou-se á terra.'),(225618,8,9,25,24,'E lançou-se a seus pés, e disse: ah Senhor meu, minha seja a prevaricação: deixa pois fallar tua serva a teus ouvidos, e ouve as palavras de tua serva.'),(225619,8,9,25,25,'Senhor meu agora não ponha seu coração neste varão de Belial, em Nabal; porque tal he elle, qual seu nome he; Nabal he seu nome, e a doudice está com elle: e eu tua serva não vi aos mancebos de meu Senhor, que enviaste.'),(225620,8,9,25,26,'Agora pois, Senhor meu, vive Jehovah, e vive tua alma, que Jehovah te impedio de vires com sangue, e de que tua mão te salvasse: e agora, taês, qual Nabal, sejão teus inimigos, e os que procurão mal contra meu Senhor.'),(225621,8,9,25,27,'E agora esta he a benção, que tua serva trouxe a meu Senhor: dé-se aos mancebos, que andão após as pegadas de meu Senhor.'),(225622,8,9,25,28,'Perdoa pois a tua serva esta prevaricação: porque certamente fará Jehovah casa firme a meu Senhor; porquanto meu Senhor guerrea as guerras de Jehovah, e mal se não tem achado em ti desde teus dias.'),(225623,8,9,25,29,'E levantando-se varão algum a perseguir-te, e a procurar tua morte: então a vida de meu Senhor será atada no feixe dos que vivem com Jehovahteu Deos; porem a vida de teus inimigos se lançará ao longe, desdo meio do concavo da funda.'),(225624,8,9,25,30,'E será que, usando Jehovah com meu Senhor conforme a todo o bem, que ja tem dito de ti; e que te mandar que sejas Guia em Israel:'),(225625,8,9,25,31,'Então, Senhor meu, não te será por tropeço, nem por bater do coração, o sangue que sem causa derramares, nem tam pouco o haver-se salvado meu Senhor a si mesmo: e quando Jehovah fizer bem a meu Senhor, então lembra te de tua serva.'),(225626,8,9,25,32,'Então David disse a Abigail: bemdito Jehovah Deos de Israel, que te enviou o dia de hoje, a encontrar comigo.'),(225627,8,9,25,33,'E bemdito teu conselho, e bemdita tu, que o dia de hoje me estorvaste de vir com sangue, e de que minha mão me salvasse.'),(225628,8,9,25,34,'Porque na verdade, vive Jehovah Deos de Israel, que me impedio de fazer-te mal, que se te não houvéras apresurado, e me não viéras ao encontro, a Nabal até a luz da manhã nenhum ficára, o que ourine á parede.'),(225629,8,9,25,35,'Então David tomou de sua mão o que lhe trouxe, e disse-lhe: sube em paz a tua casa, vés <em>aqui</em> que tenho dado ouvidos a tua voz, e tenho aceitado tua face.'),(225630,8,9,25,36,'E vindo Abigail a Nabal, eis que tinha convite em sua casa, como convite de rei; e o coração de Nabal estava alegre nelle, e elle ja mui borracho: pelo que não lhe deu a entender nenhuma palavra, pequena nem grande, até a luz da manhã.'),(225631,8,9,25,37,'Succedeo pois que pela manhã, havendo ja sahido o vinho de Nabal, sua mulher lhe deu a entender aquellas palavras: e seu coração se amorteceo nelle, e elle se ficou como pedra.'),(225632,8,9,25,38,'E aconteceo que, passados quasi dez dias, Jehovah ferio a Nabal, que morreo.'),(225633,8,9,25,39,'E ouvindo David, que Nabal morréra, disse, bemdito seja Jehovah, que litigou o litigio de minha affronta da mão de Nabal, e a seu servo deteve do mal; e Jehovah fez tornar o mal de Nabal sobre sua cabeça: e mandou David fallar a Abigail, para tomala por sua mulher.'),(225634,8,9,25,40,'Vindo pois os criados de David a Abigail ao Carmelo, fallárão-lhe, dizendo: David nos tem mandado a ti, a tomarte por sua mulher.'),(225635,8,9,25,41,'Então ella se levantou, e se inclinou com o rosto á terra: e disse, eis aqui tua serva servirá de criada, para lavar os pés dos criados de meu Senhor.'),(225636,8,9,25,42,'E Abigail se apresurou, e se levantou, e subio a hum asno, com suas cinco moças, que seguião suas pisadas: e ella seguio aos mensageiros de David, e foi sua mulher.'),(225637,8,9,25,43,'Tambem tomou David a Ahinoam de Jizreel: e tambem ambas forão suas mulheres.'),(225638,8,9,25,44,'Porque Saul tinha dado sua filha Michal, mulher de David, a Palti, filho de Lais, o qual era de Gallim.'),(225639,8,9,26,1,'E OS Zipheos viérão a Saul a Gibea, dizendo: não se tem David escondido no outeiro de Hachila, á entrada de Jesimon.'),(225640,8,9,26,2,'Então Saul se levantou, e descendeo ao deserto de Ziph, e com elle tres mil homens escolhidos de Israel, a buscar a David no deserto de Ziph.'),(225641,8,9,26,3,'E Saul assentou seu arraial no outeiro de Hachila, que está á entradade Jesimon, junto ao caminho: porem David ficou no deserto, e vio, que Saul vinha após elle ao deserto.'),(225642,8,9,26,4,'Porquanto David enviára espias, e entendeo, que Saul vinha de certo.'),(225643,8,9,26,5,'E David se levantou, e veio ao lugar, aonde Saul campeava; e David vio o lugar, aonde jazia Saul, com Abner, filho de Ner, maioral de sua armada: e Saul jazia na carruagem, e o povo estava pelo campo ao redor delle.'),(225644,8,9,26,6,'E respondeo David, e fallou a Achimelech o Hetheo, e a Abisai filho de Tseruia, irmão de Joab, dizendo; quem descenderá comigo a Saul ao arraial? e disse Abisai; eu descenderei comtigo.'),(225645,8,9,26,7,'Assim David e Abisai viérão de noite ao povo, e eis que Saul estava deitado dormindo na carruagem,e sua lança pregada em terra á sua cabeceira: e Abner e o povo jazião ao redor delle.'),(225646,8,9,26,8,'Então disse Abisai a David: hoje encerrou Deos a teu inimigo em tuas mãos; deixa m`o pois agora encravar com a lança de huma vez contra terra, e não o ferirei segunda vez.'),(225647,8,9,26,9,'E disse David a Abisai; nenhum dano lhe faças: porque quem pós suas mãos no Ungido de Jehovah, e ficou inculpado?'),(225648,8,9,26,10,'Disse mais David, vive Jehovah, que Jehovah o ferirá, ou seu dia chegará, para que morra, ou descenderá em batalha, e acabará;'),(225649,8,9,26,11,'Jehovah me guarde, de que ponha as mãos no Ungido de Jehovah: agora porem toma lá a lança, que está á sua cabeceira, e a botija de agua, e vamos-nos.'),(225650,8,9,26,12,'Tomou pois David a lança e a botija de agua, da cabeceira de Saul, e forão-se: e ninguem houve que o visse nem o advertisse, nem acordasse; porque todos estavão dormindo, porquanto hum profundo sono de Jehovah havia cahido sobre elles.'),(225651,8,9,26,13,'E passando David da outra banda, pós se sobre o cume do monte de longe, que entre elles havia grande distancia.'),(225652,8,9,26,14,'E David bradou ao povo, e a Abner filho de Ner, dizendo; não responderás, Abner? então Abner respondeo, e disse, quem es tu, que bradas a el Rei?'),(225653,8,9,26,15,'Então disse David a Abner; porventura não es varão? e quem ha teu igual em Israel? porque pois não guardaste a el Rei teu Senhor? porque hum do povo veio a destruir a el Rei teu Senhor.'),(225654,8,9,26,16,'Não he bom isto, que tens feito; vive Jehovah, que sois dignos de morte, vosoutros que não guardastes a vosso Senhor, o Ungido de Jehovah: vede pois agora, aonde está a lança d`el Rei, e a botija de agua, que tinha a sua cabeceira.'),(225655,8,9,26,17,'Então conheceo Saul o voz de David, e disse; não he esta tua voz, filho meu David? e disse David, minha voz he, Rei meu Senhor.'),(225656,8,9,26,18,'Disse mais, porque meu Senhor persegue assim a seu servo? porque que fiz eu? e que mal ha em minhas mãos?'),(225657,8,9,26,19,'Agora pois praza a el Rei meu Senhor ouvir as palavras de seu servo: se Jehovah te incita contra mim, cheire elle a offerta de manjares; porem se filhos de homens, malditos são perante a face de Jehovah; pois elles expelido me tem hoje de me ficar apegado á herança de Jehovah, dizendo; vai, serve a outros deoses.'),(225658,8,9,26,20,'Agora pois meu sangue não caia em terra de diante da face de Jehovah: pois el Rei de Israel sahio em busca de huma pulga; como quem persegue a gallinhola pelos montes.'),(225659,8,9,26,21,'Então disse Saul, pequei; tomate, filho meu David, porque nenhum mal te farei mais; porquanto hoje minha vida foi preciosa em teus olhos: eis que fiz loucamente, e errei grandissimamente.'),(225660,8,9,26,22,'David então respondeo, e disse; eis aqui a lança d`el Rei; passe cá hum dos mancebos, e a tome.'),(225661,8,9,26,23,'Jehovah porem pague a cada qual sua justiça, e sua lealdade: pois Jehovah te tinha dado hoje em <em>minha</em> mão, porem não quiz estender minha mão ao Ungido de Jehovah.'),(225662,8,9,26,24,'E eis que assim como tua vida o dia de hoje foi de tanta estima em meus olhos: de outra tanta estima seja minha vida em olhos de Jehovah, e livre-me de todo trabalho.'),(225663,8,9,26,25,'Então Saul disse a David, bemdito sejas tu, filho meu David; assim fazendo o farás, e prevalecendo prevaleceras: entao David se foi seu caminho, e Saul se tornou a seu lugar.'),(225664,8,9,27,1,'DISSE porem David em seu coração, ora ainda algum dia acabarei á mão de Saul: nada melhor me será, do que apressadamente me escapar á terra dos Philisteos, para que Saul perca a esperança de mim, para mais me buscar em os termos de Israel; e assim me escaparei de sua mão.'),(225665,8,9,27,2,'Então David se levantou, e passou elle com os seiscentos varões, que com elle estavão, a Achis, filho de Maoch, Rei de Gath.'),(225666,8,9,27,3,'E David se ficou com Achis em Gath, elle e seus varões, cada qual com sua casa: David com ambas suas mulheres, Ahinoama Jizreelita, e Abigail a mulher de Nabal o Carmelita.'),(225667,8,9,27,4,'E sendo denunciado a Saul, que David se acolhéra a Gath, não continuou mais em o buscar.'),(225668,8,9,27,5,'E disse David a Achis: se he que tenho achado graça em teus olhos, dése-me algum lugar em alguma das cidades da terra, para que habite nelle: porque razão habitaria teu servo comtigo na cidade real?'),(225669,8,9,27,6,'Então lhe deu Achis naquelle dia a <em>cidade de</em> Tsiklag: pelo que foi Tsiklag dos reis de Juda até o dia de hoje.'),(225670,8,9,27,7,'E foi o numero dos dias, que David habitou em terra dos Philisteos, hum anno e quatro mezes.'),(225671,8,9,27,8,'E subia David com seus varões, e davão sobre os Gesuritas, e os Gersitas, e os Amalekitas: porque desda antiguidade estes forão os moradores da terra; desd`onde vás a Sur, até á terra de Egypto.'),(225672,8,9,27,9,'E David feria aquella terra, e não dava vida nem a homem nem a mulher, e tomava ovelhas, e vacas, e asnos, e camelos, e roupas; e tornavase, e vinha a Achis.'),(225673,8,9,27,10,'E dizendo Achis, sobre onde destes hoje? David dizia, sobre o Sul de Juda, e sobre o Sul dos Jerahmeleos, e sobre o Sul dos Keneos.'),(225674,8,9,27,11,'E David não dava vida nem a homem, nem a mulher, para trazélos a Gath, dizendo; para que porventura de nos não denunciem, dizendo: assim David o fez: e este era seu costume todos os dias, que habitou em terra dos Philisteos.'),(225675,8,9,27,12,'E Achis cria a David, dizendo: muito aborrecivel se tem feito para com seu povo em Israel; pelo que me será por servo perpetuamente.'),(225676,8,9,28,1,'E ACONTECEO naquelles dias, que ajuntando os Philisteos seus exercitos á peleja, para fazer guerra a Israel, disse Achis a David; saibas de certo, que comigo sahirás ao arraial, tu e teus varões.'),(225677,8,9,28,2,'Então disse David a Achis; assim tu saberás o que fará teu servo: e disse Achis a David, porisso te porei por guarda de minha cabeça para sempre.'),(225678,8,9,28,3,'E ja Samuel era morto, e todo Israel o havia pranteado, e o tinhão sepultado em Rama, que era sua cidade: e Saul havia desterrado aos adevinhos e aos encantadores.'),(225679,8,9,28,4,'E ajuntarão-se os Philisteos e viérão, e assentarão seu arraial em Sunem: e Saul ajuntou a todo Israel, e assentárao seu arraial em Gilboa.'),(225680,8,9,28,5,'E vendo Saul o arraial dos Philisteos, temeo, e seu coração muito se estremeceo.'),(225681,8,9,28,6,'E perguntou Saul a Jehovah, porem Jehovah lhe não respondeo, nem por sonhos, nem por Urim, nem por Profetas.'),(225682,8,9,28,7,'Então disse Saul a seus criados: buscai me huma mulher, que tenha espirito de adevinhar, para que vá a ella, e consulte por ella: e seus criados lhe dissérão, eis que em Endor ha huma mulher, que tem espirito de adevinhar.'),(225683,8,9,28,8,'E Saul se disfraçou, e se vestio outros vestidos, e foi elle, e dous varões com elle, e de noite viérão á mulher: e disse, peço <em>te</em> que me adevinhes pelo espirito de adevinhar, e me faças subir a quem eu te disser.'),(225684,8,9,28,9,'Então a mulher lhe disse; eis aqui tu sabes o que Saul fez, como tem destruido da terra aos adevinhos e encantadores: porque pois poens tropeço á minha vida, para fazer-me matar?'),(225685,8,9,28,10,'Então Saul lhe jurou por Jehovah, dizendo: vive Jehovah, que nenhum mal te sobrevirá por isto.'),(225686,8,9,28,11,'A mulher então lhe disse: a quem te farei subir? e disse elle, a Samuel me faze subir.'),(225687,8,9,28,12,'Vendo pois a mulher a Samuel, clamou em altas vozes, e a mulher fallou a Saul, dizendo: porque me tens enganado? pois tu <em>mesmo</em> es Saul.'),(225688,8,9,28,13,'E o rei lhe disse, não temas; porem que he o que vés? então a mulher disse a Saul; vejo deoses, que subem da terra.'),(225689,8,9,28,14,'E elle lhe disse; qual he seu parecer? e disse ella, hum varão ancião vem subindo, e está envolto em huma capa: e entendendo Saul, que Samuel era, se inclinou com o rosto á terra, e se postrou.'),(225690,8,9,28,15,'Samuel disse a Saul; porque me desenquietaste, fazendo-me subir? então disse Saul, mui angustiado estou, porquanto os Philisteos guerreão contra mim; e Deos se tem desviado de mim, e mais me não responde, nem pelo ministerio dos Profetas, nem por sonhos; pelo que a ti te chamei, para que me faças saber o que hei de fazer.'),(225691,8,9,28,16,'Então disse Samuel, porque pois a mim me perguntas? pois Jehovah se tem desviado de ti, e feito teu inimigo.'),(225692,8,9,28,17,'Porquanto Jehovah tem feito para comsigo, como fallou por meu ministerio, e tem rasgado o reino de tua mão. e o tem dado a teu companheiro David.'),(225693,8,9,28,18,'Como tu não déste ouvidos á voz de Jehovah, e não executaste o fervor de sua ira contra Amalek, porisso Jehovah este dia te fez isto.'),(225694,8,9,28,19,'E Jehovah dará tambem a Israel com tigo em mão dos Philisteos, e amanhã tu e teus filhos estareis comigo: e ao arraial de Israel Jehovah dará em mão dos Philisteos.'),(225695,8,9,28,20,'E naquelle mesmo instante Saul cahio estirado em terra, e grandemente temeo por aquellas palavras de Samuel: e não ficou força nelle; porquanto todo aquelle dia e toda aquella noite não comera pão.'),(225696,8,9,28,21,'Então veio a mulher a Saul, e vendo, que tam turbado estava; disselhe; eis que tua criada deu ouvidos a tua voz, e pôs minha alma em minha palma, e ouvi as palavras, que me disseste.'),(225697,8,9,28,22,'Agora pois ouve tambem tu as palavras de tua serva, e porei hum bocado de pão diante de ti, e come, e haverá esforço em ti, para te pores a caminho.'),(225698,8,9,28,23,'Porem elle o refusou; e disse; não comerei; porem seus criados e a mulher aporfiárão com elle; e deu ouvidos á sua voz: e levantou-se do chão, e assentou-se sobre huma cama.'),(225699,8,9,28,24,'E tinha a mulher em casa huma bezerra cevada, e apresurou-se, e a degolou, e tomou farinha, e amassoua, e cozeo della <em>bolos</em> azimos.'),(225700,8,9,28,25,'E os trouxe diante de Saul e de seus criados, e comérão: depois se levantárão, e forão aquella mesma noite.'),(225701,8,9,29,1,'E JA havião ajuntado os Philisteos todos seus exercitos em Aphek: e os Israelitas assentárão seu arraial junto á fonte, que está em Jizreel.'),(225702,8,9,29,2,'E os Principes dos Philisteos se forão para lá com centenas, e com milhares: porem David e seus varões hião com Achis na retaguarda.'),(225703,8,9,29,3,'Dissérão então os Maioraes dos Philisteos, que <em>fazem aqui</em> estes Hebreos? e disse Achis aos Maioraes dos Philisteos; não he este David, o criado de Saul rei de Israel, que ja alguns dias ou alguns annos ha que esteve comigo? e cousa nenhuma achei nelle desdo dia que se revoltou, até o dia de hoje.'),(225704,8,9,29,4,'Porem os Maioraes dos Philisteos muito se indignárão contra elle; e dissérão-lhe os Maioraes dos Philisteos; faze tornar a este varão, e tornese a seu lugar, aonde o constituiste, e não descenda comnosco á batalha, para que na batalha se nos não torne em adversario: porque com que agradaria este a seu Senhor? porventura não seria com as cabeças destes varões?'),(225705,8,9,29,5,'Não he este aquelle David, de quem <em>huns aos outros</em> respondião nas danças, dizendo: Saul ferio seusmiles, porem David seus dez miles?'),(225706,8,9,29,6,'Então Achis chamou a David, e disse-lhe; vive Jehovah, que recto es, e que tua entrada e tua sahida comigo no arraial he boa em meus olhos; porque nenhum mal achei em ti; desdo dia que a mim vieste, até o dia de hoje: porem nos olhos dos Principes não agradas.'),(225707,8,9,29,7,'Assim que agora te torna, e em paz te vai: para que não faças mal em olhos dos Principes dos Philisteos.'),(225708,8,9,29,8,'Então David disse a Achis, porque? que fiz? ou que achaste em teu servo, desdo dia que estive perante tua face, até o dia de hoje: para que não vá, e peleje contra os inimigos d`el rei meu Senhor?'),(225709,8,9,29,9,'Respondeo porem Achis, e disse a David, <em>bem</em> o sei; <em>e</em> na verdade, que em meus olhos es aceito como hum Anjo de Deos: porem dissérão os Maioraes dos Philisteos; não suba este comnosco á batalha.'),(225710,8,9,29,10,'Agora pois amanhã de madrugada te levanta com os criados de teu Senhor, que tem vindo comtigo: e levantando-vos pela manhã de madrugada, e vendo a luz, parti-vos.'),(225711,8,9,29,11,'Então David de madrugada se levantou, elle e seus varões, para se partirem pela manhã, e se tornarem á terra dos Philisteos: e os Philisteos subirão a Jizreel.'),(225712,8,9,30,1,'SUCCEDEO pois que, chegando David e seus varões o terceiro dia a Tsiklag, ja os Amalekitas com impeto havião dado no Sul, e em Tsiklag, e ferido a Tsiklag, e o posto a fogo.'),(225713,8,9,30,2,'E as mulheres, que estavão nella, levarão prisioneiras, <em>porem</em> a ninguem matarão desdo menor até o maior; tam somente os levarão, e fe forão seu caminho.'),(225714,8,9,30,3,'E David e seus varões viérão á cidade, e eis que estava queimada a fogo, e que suas mulheres, e seus filhos, e suas filhas erão levados presos.'),(225715,8,9,30,4,'Então David, e o povo que com elle estava, alçárão sua voz, e chorarão: até que nelles não houve mais força para chorar.'),(225716,8,9,30,5,'Tambem as duas mulheres de David forão levadas presas: Ahinoam a Jizreelita, e Abigail a mulher de Nabal o Carmelita.'),(225717,8,9,30,6,'E David muito se angustiou, porque o povo fallava de apedrejálo: porquanto o animo de todo o povo estava em amargura, cada qual por seus filhos, e por suas filhas: todavia David se esforçou em Jehovah seu Deos.'),(225718,8,9,30,7,'E disse David a Abiathar sacerdote, filho de Achimelech; traze-me ora aqui o Ephod; e Abiathar trouxe o Ephod a David.'),(225719,8,9,30,8,'Então consultou David a Jehovah, dizendo; seguirei a esta tropa? alcança-la-hei? e disse-lhe; segue-a: porque de certo a alcançarás, e <em>tudo </em>libertar<em>ás</em>.'),(225720,8,9,30,9,'E foi David, elle e os seiscentos varões, que estavão com elle, e chegárão ao ribeiro de Besor, aonde se ficou hum resto.'),(225721,8,9,30,10,'E seguio os David, elle e os quatrocentos varões: porem duzentos varões se, ficárão, por tam cansados estarem, que não pudérão passar o ribeiro de Besor.'),(225722,8,9,30,11,'E achárão hum varão Egypcio no campo, e o trouxérão a David: e derão-lhe pão, e comeo, e dérão-lhe de beber agua.'),(225723,8,9,30,12,'Derão lhe tambem hum pedaço de massa de figos <em>passados</em>, e dous cachos de passas, e comeo, e seu espirito se tornou a elle: porque <em>em</em> tres dias e tres noites nem coméra pão, nem bebéra agua.'),(225724,8,9,30,13,'Então David lhe disse, cujo es? e d`onde es? e disse o moço Egypcio; sou servo de hum varão Amalekita, e meu Senhor me deixou; porquanto tres dias ha que adoeci.'),(225725,8,9,30,14,'Com impeto nós demos na banba do sul dos Cherethitas, e no que he de Juda, e na banda do sul de Caleb: e a Tsiclag queimámos a fogo.'),(225726,8,9,30,15,'E disse-lhe David, poderias descendendo me guiar a esta tropa? e disse elle, por Deos me jura, que me não matarás, nem me entregarás em mão de meu Senhor; e descendendo te guiarei a esta tropa.'),(225727,8,9,30,16,'E descendendo o guiou; e eis que estavão espalhados sobre a face e toda a terra, comendo, e bebendo, e dançando, por todo aquelle grande despojo, que tomarão da terra dos Philisteos, e da terra de Juda.'),(225728,8,9,30,17,'E ferio os David desdo lusco e fusco até a tarde de seu dia seguinte, e nenhum delles escapou, senão só quatro centos mancebos, que subirão a camelos, e fugirão.'),(225729,8,9,30,18,'Assim livrou David tudo quanto tomárão os Amalekitas: tambem a suas duas mulheres livrou David.'),(225730,8,9,30,19,'E ninguem lhes faltou, desdo menor até o maior, e até os filhos e filhas, e tambem desdo despojo até tudo quanto lhes tinhão tomado: tudo David tornou a trazer.'),(225731,8,9,30,20,'Tambem tomou David todas as ovelhas e vacas: <em>e</em> levavão as diante do de <em>mais</em> gado, e dizião, este he o despojo de David.'),(225732,8,9,30,21,'E chegando David aos duzentos varões, que tam cansados ficarão, que não pudérão seguir a David, e que deixarão ficar ao ribeiro de Besor, estes sahirão ao encontro a David, e ao povo que com elle vinha: e chegando-se David ao povo, perguntou-lhe, como se achavão.'),(225733,8,9,30,22,'Então todos os mãos e filhos de Belial dentre os varões, que havião ido com David, respondérão e dissérão; porquanto não forão comnosco, não lhes daremos do despojo, que libertámos: mas cada qual sua mulher e seus filhos leve, e vá-se.'),(225734,8,9,30,23,'Porem David disse; assim não fareis, irmãos meus, com o que Jehovah nos deu, e nos guardou, e entregou a tropa, que contra nós vinha, em nossas mãos.'),(225735,8,9,30,24,'E quem em tal caso vos daria ouvidos? porque qual he a parte dos que descenderão á peleja, tal tambem será a parte dos que ficárão com a bagagem; igualmente partirão.'),(225736,8,9,30,25,'O que <em>assim</em> foi desde aquelle dia em diante: porquanto o pós por estatuto e direito em Israel, até o dia de hoje.'),(225737,8,9,30,26,'E chegando David a Tsiklag, enviou do despojo aos Anciãos de Juda, seus amigos, dizendo: eis ahi para vosoutros numa benção do despojo dos inimigos de Jehovah.'),(225738,8,9,30,27,'<em>Convem a saber</em> aos de Beth-El, e aos de Ramoth do Sul, e aos de Jatter.'),(225739,8,9,30,28,'E aos de Aroer, e aos de Siphmoth, e aos de Esthemoa.'),(225740,8,9,30,29,'E aos de Rachal, e aos que estavão nas cidades Jerahmeelitas, e nas cidades dos Keneos.'),(225741,8,9,30,30,'E aos de Horma, e aos de Cor-Asan, e aos de Athak.'),(225742,8,9,30,31,'E aos de Hebron: e a todos os lugares, em que andara David, elle e seus varões.'),(225743,8,9,31,1,'OS Philisteos pois pelejárão contra Israel: e os varões de Israel fugirão de diante dos Philisteos, e cahírão atravessados na montanha de Gilboa.'),(225744,8,9,31,2,'E os Philisteos apertárão com Saul e seus filhos: e os Philisteos matárão a Jonathan, e a Abinadab, e a Malchisua, filhos de Saul.'),(225745,8,9,31,3,'E a peleja se agravou contra Saul, e os frecheiros o alcançárão; e muito temeo aos frecheiros.'),(225746,8,9,31,4,'Então disse Saul a seu pagem de armas, arranca tua espada, e atravessa-me com ella, para que porventura não venhão estes incircuncisos, e me atravessem, e de mim escarneção; porem seu pagem d`armas não quiz, porquanto temia muito: então Saul tomou a espada, e lançou-se sobre ella.'),(225747,8,9,31,5,'Vendo pois seu pagem de armas, que Saul ja era morto, tambem elle se lançou sobre sua espada, e morreo juntamente com elle.'),(225748,8,9,31,6,'Assim faleceo Saul,e seus tres filhos, e seu pagem de armas, <em>e</em> tambem todos seus varões juntamente aquelle dia.'),(225749,8,9,31,7,'E vendo os varões de Israel, que estavão desta banda do valle, e desta banda do Jordão, que os varões de Israel fugírão, e que Saul e seus filhos erão mortos, desamparárão as cidades, e fugírão, e viérão os Philisteos, e habitárão nellas.'),(225750,8,9,31,8,'Succedeo pois que, vindo os Philisteos o dia seguinte, a despojar os mortos, achárão a Saul e seus tres filhos, estirados na montanha de Gilboa.'),(225751,8,9,31,9,'E cortárão lhe a cabeça, e o despojarão de suas armas, e enviárão pela terra dos Philisteos ao redor, a denunciálo no templo de seus idolos, e entre o povo.'),(225752,8,9,31,10,'E puzérão suas armas no templo de Astharoth: e seu corpo affixárão no muro de Beth San.'),(225753,8,9,31,11,'Ouvindo então isto os moradores de Jabes de Giled, o que os Philisteos fizérão a Saul:'),(225754,8,9,31,12,'Todo varão valoroso se levantou, e caminhárão toda a noite, e tirárão o corpo de Saul, e os corpos de seus filhos do muro de Beth San: e vindo a Jabes, os queimárão.'),(225755,8,9,31,13,'E tomárão seus ossos, e os sepultárão debaixo de hum arvoredo em Jabes, e jejumárão sete dias.'),(225756,8,10,1,1,'E ACONTECEO depois da morte de Saul, que, tornando se David da desfeita dos Amalekitas, e ficando se David dous dias em Tsiclag:'),(225757,8,10,1,2,'Succedeo ao terceiro dia, que eis que hum varão veio do arraial, de Saul, com os vestidos rotos, e <em>com</em> terra sobre a cabeça: e foi que, chegando elle a David, se lançou no chão, e se inclinou.'),(225758,8,10,1,3,'E David lhe disse, donde vens? e elle lhe disse; escapei do exercito de Israel.'),(225759,8,10,1,4,'E disse-lhe David; que houve? conta m`o era: e disse, que o povo fugira da peleja, e como muitos do povo cahírâo e morrerão, assim tambem Saul e Jonathan seu filho erão mortos.'),(225760,8,10,1,5,'E disse David ao mancebo, que lhe trazia as novas: como sabes tu, que Saul morto he, e Jonathan seu filho?'),(225761,8,10,1,6,'Então o mancebo, que as novas lhe trouxera, disse; a caso cheguei á montanha de Gilboa, e eis que Saul estava encostado sobre sua lança; e eis que carros e Capitaens de cavallaria apertavão com elle.'),(225762,8,10,1,7,'E olhando elle por de tras de si, me vio a mim, e chamou-me; e eu disse, eis-me <em>aqui</em>.'),(225763,8,10,1,8,'E elle me disse; quem es tu? e eu lhe disse; sou Amalekita.'),(225764,8,10,1,9,'Então elle me disse; ora te arremessa sobre mim, e mata-me; que esta saia de malha me deteve; pois ainda minha vida totalmente está em mim.'),(225765,8,10,1,10,'Arremessei-me pois sobre elle, e o matei; porque <em>bem</em> sabia eu, que não viveria depois de sua quéda: e tomei a coroa que em sua cabeça, e a manilha que em seu braço <em>trazia</em>, e as trouxe aqui a meu Senhor.'),(225766,8,10,1,11,'Então travou David de seus vestidos, e os rasgou: como tambem todos os varões, que estavão com elle.'),(225767,8,10,1,12,'E prantearão, e chorarão, e jejumárão, até a tarde por Saul, e por Jonathan seu filho, e pelo povo de Jehovah, e pela casa de Israel, porquanto havião cahido á espada.'),(225768,8,10,1,13,'Disse então David ao mancebo, que lhe trouxera as novas, donde es tu? e disse elle, sou filho de hum varão estrangeiro, Amalekita.'),(225769,8,10,1,14,'E David lhe disse: como? não temeste de estender tua mão, para fazer algum dano ao Ungido de Jehovah.'),(225770,8,10,1,15,'Então chamou David a hum dos mancebos, e disse: chega, e arremete com elle: e ferio-o, e morreo.'),(225771,8,10,1,16,'E disse-lhe David; teu sangue seja sobre tua cabeça: que tua <em>propria</em> boca testeficou contra ti, dizendo; eu matei ao Ungido de Jehovah.'),(225772,8,10,1,17,'E lamentou David a Saul e a Jonathan seu filho, com esta lamentação:'),(225773,8,10,1,18,'Dizendo elle, que ensinassem aos filhos de Juda a <em>tirar</em> de arco: o <em>que</em> eis que está escrito no livro do Recto.'),(225774,8,10,1,19,'Ah ornamento de Israel! em teus altos foi ferido: como cahirão os Valentes!'),(225775,8,10,1,20,'Não o denuncieis em Gad, não deis as novas nas ruas de Ascalon: para que as filhas dos Philisteos se não alegrem, para que as filhas dos incircuncisos <em>de contentamento</em> não saltem.'),(225776,8,10,1,21,'<em>Vós</em> montes de Gilboa, nem orvalho, nem chuva haja sobre vós, nem campos de offertas alçadicas: pois ahi desprezivelmente foi arrojado o escudo dos Valentes, o escudo de Saul, como se não fora Ungido com oleo.'),(225777,8,10,1,22,'Nem do sangue dos feridos, <em>nem</em> da gordura dos Valentes, o arco de Jonathan nunca se retirou para tras: nem a espada de Saul se tournou vazia.'),(225778,8,10,1,23,'Saul e Jonathan, tam amados e queridos em sua vida, nem <em>ate</em> em sua morte forão apartados: erão mais ligeiros que aguias, mais fortes que leões.'),(225779,8,10,1,24,'<em>Vós</em> filhas de Israel, chorai por Saul, que vos vestia de escarlata em delicias, que vos fazia trazer ornamentos de ouro sobre vossos vestidos.'),(225780,8,10,1,25,'Como cahirão os Valentes em meio da peleja! Jonathan em teus altos foi ferido.'),(225781,8,10,1,26,'Angustiado estou por ti, irmão meu Jonathan; quam amabilissimo me eras! mais maravilhoso me foi teu amor, que o amor das mulheres.'),(225782,8,10,1,27,'Como cahirão os Valentes, e perecerão as armas de guerra!'),(225783,8,10,2,1,'E ACONTECEO depois d`isto, que David consultou a Jehovah, dizendo; subirei a alguma das cidades de Juda? e disse-lhe Jehovah, sube: e disse David, para onde subirei? e disse, para Hebron.'),(225784,8,10,2,2,'E subio David para lá, e tambem suas duas mulheres, Ahinoam a Jizreelita, e Abigail, a mulher de Nabal o Carmelita.'),(225785,8,10,2,3,'Fez tambem David subir aos varões que estavão com elle, cada qual com sua familia: e habitarão nas cidades de Hebron.'),(225786,8,10,2,4,'Então viérão os varões de Juda, e ungirão ali a David por Rei sobre a casa de Juda: e denunciárão a David, dizendo; os varões de Jabes de Gilead são os que sepultárão a Saul.'),(225787,8,10,2,5,'Então enviou David mensageiros aos varões de Jabes em Gilead, e disse-lhes; bemditos vosoutros de Jehovah, que fizestes tal beneficencia a vosso Senhor, a Saul, e o sepultastes!'),(225788,8,10,2,6,'Agora pois Jehovah use comvosco de beneficencia e fieldade: e tambem eu vos farei este bem, porquanto fizestes isto.'),(225789,8,10,2,7,'Vossas mãos pois agora se esforçem, e sede varões valentes; pois Saul vosso Senhor he morto: mas tambem os da casa de Juda me ja ungirão por rei sobre si.'),(225790,8,10,2,8,'Porem Abner filho de Ner, maioral do exercito de Saul, tomou a Isboseth, filho de Saul, e o passou a Mahanaim.'),(225791,8,10,2,9,'E o constituio por rei sobre Gilead, e sobre os Asuntas, e sobre Jizreel, e sobre Ephraim, e sobre Benjamin, e sobre todo Israel.'),(225792,8,10,2,10,'De idade de quarenta annos era Isboseth, filho de Saul, quando <em>começou a</em> reinar sobre Israel; e reinou o segundo anno: tam somente os da casa de Juda seguião a David.'),(225793,8,10,2,11,'E foi o numero dos dias, que David reinou em Hebron sobre a casa de Juda, sete annos e seis mezes.'),(225794,8,10,2,12,'Então sahio Abner, filho de Ner, com os servos de Isboseth, filho de Saul, de Mahanaim a Gibeon.'),(225795,8,10,2,13,'Sahirão tambem Joab, filho de Tseruia, e os servos de David, e encontrárão-se huns com os outros ao tanque de Gibeon: e parárão-se estes d`aquem do tanque, e os outros d`alem do tanque.'),(225796,8,10,2,14,'E disse Abner a Joab, deixa levantar-se os mancebos, e juguem perante nós: e disse Joab; levantem-se.'),(225797,8,10,2,15,'Então se levantarão e passárão por conta, doze de Benjamin, de parta de Isboseth, filho de Saul; e doze dos servos de David.'),(225798,8,10,2,16,'E cada qual lançou mão da cabeça <em>hum</em> do outro, e <em>metteo</em>-lhe a espada pela ilharga, e cahirão juntamente: donde se chamou aquelle lugar Helkath Hatsurim, que está junto a Gibeon.'),(225799,8,10,2,17,'E houve aquelle dia huma mui ardua peleja: porem Abner e os varões de Israel forão feridos diante dos servos de David.'),(225800,8,10,2,18,'E estavão ali os tres filhos de Tseruia, Joab e Abisai, e Asael: e Asael era ligeiro de pés, como huma das cabras <em>monteses</em>, que ha no campo.'),(225801,8,10,2,19,'E Asael seguio empós de Abner: e não se desviou de seguir empós de Abner, nem á <em>mão</em> direita, nem a esquerda.'),(225802,8,10,2,20,'E olhando Abner tras si, disse; es tu este, Asael? e disse elle, eu sou.'),(225803,8,10,2,21,'Então lhe disse Abner, desvia-te á tua <em>mão</em> direita, ou á tua esquerda, e lança mão de hum dos mancebos, e toma-te seus vestidos: porem Asael se não quiz desviar de empós delle.'),(225804,8,10,2,22,'Então Abner tornou a dizer a Asael; desvia te de empós de mim: porque ferindo te darei em terra? e como levantaria meu rosto perante teu irmão Joab?'),(225805,8,10,2,23,'Porem não se querendo elle desviar, Abner o ferio com o conto da lança pela quinta costella, e a lança lhe sahio por de tras, e cahio ali, e morreo naquelle mesmo lugar: e foi que todos quantos chegavão ao lugar, aonde Asael cahira e morréra, se para vão.'),(225806,8,10,2,24,'Porem Joab e Abisai seguirão empós de Abner: e o sol se pôs, chegando elles ao outeiro de Ammá, que está diante de Giah, junto ao caminho do deserto de Gibeon.'),(225807,8,10,2,25,'E os filhos de Benjamin se ajuntárão empós de Abner, e fizérão hum esquadrão, e puzérão-se no cume de hum outeiro.'),(225808,8,10,2,26,'Então Abner bradou a Joab, e disse; para sempre consumirá a espada? não sabes <em>tu</em>, que ao fim haverá amargura? e até quando não has de dizer ao povo, que se torne de <em>seguir</em> após seus irmãos.'),(225809,8,10,2,27,'E disse Joab: vive Deos, que, se não houvéras fallado, ja desde pela manhã o povo se houvéra desviado de cada hum perseguir a seu irmão.'),(225810,8,10,2,28,'Então Joab tocou a bozina, e todo o povo parou, e não seguirão mais empós de Israel: e tampouco pelejárão mais.'),(225811,8,10,2,29,'Assim que Abner e seus varões toda aquella noite se forão pela campanha: e passando o Jordão, caminhárão por todo Bithron, e viérão a Mahanaim.'),(225812,8,10,2,30,'Tambem Joab se tornou de empós de Abner, e ajuntou a todo o povo: e dos servos de David faltárão dez e nove varões, e Asael.'),(225813,8,10,2,31,'Porem os servos de David ferirão de Benjamin, e dentre os varões de Abner, a trezentos e sessenta varões, <em>que ali</em> ficarão mortos.'),(225814,8,10,2,32,'E levantárão a Asael, e sepultárão o na sepultura de seu pai, que estava em Bethlehem: e Joab e seus varões caminhárão toda aquella noite, e amanheceo-lhes em Hebron.'),(225815,8,10,3,1,'E HOUVE guerra larga entre a casa de Saul. e a casa de David: porem David se hia fortificando; mas os da casa de Saul se hião enfraquecendo.'),(225816,8,10,3,2,'E a David nascerão filhos em Hebron: e foi seu primogenito Amnon, de Ahinoam a Jizreelita.'),(225817,8,10,3,3,'E seu segundo Chileab, de Abigail, mulher de Nabal o Carmelita: e o terceiro. Absalão, filho de Maaka, filha de Thalmai, rei de Gesur.'),(225818,8,10,3,4,'E o quarto Adonias, filho de Haçgith: e o quinto Sephatias, filho de Abital.'),(225819,8,10,3,5,'E o seisto Jithream, de Egla, <em>tambem</em> mulher de David: estes nascerão a David em Hebron.'),(225820,8,10,3,6,'E havendo guerra entre a casa de Saul, e a casa de David, succedeo, que Abner se esforçava na casa de Saul.'),(225821,8,10,3,7,'E tivera Saul huma concubina, cujo nome era Rispa, filha de Aia: e disse <em>Isboseth</em> a Abner, porque entraste á concubina de meu pai?'),(225822,8,10,3,8,'Então se anojou Abner muito pelas palavras de Isboseth, e disse; <em>sou</em> eu cabeça de cão, que <em>pertença</em> a Juda? <em>ainda</em> hoje faço beneficencia a casa de Saul teu pai, a seus irmãos, e a seus amigos, e te não entreguei em mãos de David? para que hoje me esquadrinhes áçerca da maldade de huma mulher.'),(225823,8,10,3,9,'Assim faça Deos a Abner, e assim lhe acrecente, que como Jehovah jurou a David, assim lhe hei de fazer:'),(225824,8,10,3,10,'Transportando o reino da casa de Saul, e levantando a cadeira de David sobre Israel e sobre Juda, desde Dan até Berseba.'),(225825,8,10,3,11,'E nem ainda huma palavra podia responder a Abner: porquanto temia delle.'),(225826,8,10,3,12,'Então mandou Abner de sua parte mensageiros a David, dizendo; cuja he a terra? <em>e</em> disse <em>mais</em>, faze tua alliança comigo, e eis que minha mão será comtigo, para tornar a ti a todo Israel.'),(225827,8,10,3,13,'E disse <em>David;</em> bem, eu farei comtigo alliança: porem huma cousa te peço, dizendo; não verás minha face, se primeiro <em>me</em> não trouxeres a Michal, filha de Saul, quando vieres a ver minha face.'),(225828,8,10,3,14,'Tambem enviou David mensageiros a Isboseth, filho de Saul, dizendo: dá-me minha mulher Michal, que desposei comigo por cem prepucios de Philisteos.'),(225829,8,10,3,15,'E enviou Isboseth. e a tomou ao marido: <em>a sabera.</em> Paltiel, filho de Lais.'),(225830,8,10,3,16,'E foi seu marido com ella, caminhando, e chorando após ella, até Bahurim: então lhe disse Abner; vaite <em>agora</em>, torna-te; e tornou-se.'),(225831,8,10,3,17,'E praticára Abner com os Anciãos de Israel, dizendo: ja muito ha que procuraveis, que David fosse rei sobre vosoutros.'),(225832,8,10,3,18,'Fazei o pois agora: porquanto Jehovah fallou a David, dizendo; pela mão de David meu servo livrarei meu povo das mãos dos Philisteos, e das mãos de todos seus inimigos.'),(225833,8,10,3,19,'E fallou tambem Abner <em>o mesmo</em> perante os ouvidos de Benjamin: e foi-se tambem Abner a dizer perante os ouvidos de David em Hebron, tudo quanto <em>parecia</em> bem em olhos de Israel, e em olhos de toda a casa de Benjamin.'),(225834,8,10,3,20,'E veio Abner a David a Hebron, e vinte varões com elle: e David fez banquete a Abner, e aos varões, que com elle <em>vinhão</em>.'),(225835,8,10,3,21,'Então disse Abner a David, eu me levantarei, e irei, e ajuntarei a el Rei meu Senhor todo Israel, para fazerem alliança comtigo; e tu reinarás em tudo, como desejar tua alma: assim despedio David a Abner, e foise em paz.'),(225836,8,10,3,22,'E eis que os servos de David e Joab viérão de huma tropa, e trazião comsigo grande despojo: e ja Abner não estava com David em Hebron; porque o havia despedido, e tinha-se ido em paz.'),(225837,8,10,3,23,'Chegando pois Joab, e todo o exercito que vinha com elle, dérão aviso a Joab, dizendo: Abner, filho de Ner, veio a el Rei: e despedio-o, e foi-se em paz.'),(225838,8,10,3,24,'Então Joab entrou ao Rei, e disse; que fizeste? eis que Abner veio a ti; porque pois o despediste, que tam livremente se fosse.'),(225839,8,10,3,25,'<em>Bem</em> conheces a Abner, filho de Ner, que te veio a enganar, e a saber tua sahida e tua entrada, e a entender tudo quanto fazes.'),(225840,8,10,3,26,'E sahindo se Joab de David, enviou mensageiros após Abner, e o tornarão a trazer desdo poço de Sira: sem que David o soubesse.'),(225841,8,10,3,27,'Tornando pois Abner a Hebron, Joab o desviou á entrada da porta, a fallar com elle em segredo: e ferió-o ali pela quinta costella, e morreo, por causa do sangue de Asael seu irmão.'),(225842,8,10,3,28,'O que David depois ouvindo, disse; innocente sou eu, e meu Reino, para com Jehovah para sempre do sangue de Abner, filho de Ner.'),(225843,8,10,3,29,'Fique se sobre a cabeça de Joab, e sobre toda a casa de seu pai: e nunca da casa de Joab falte quem padeça fluxo, nem leproso, nem quem se tenha á espada, nem quem tenha mingoa de pão.'),(225844,8,10,3,30,'Assim Joab e Abisai seu irmão matarão a Abner: porquanto matara a Asael seu irmão, na peleja em Gibeon'),(225845,8,10,3,31,'Disse pois David a Joab, e a todo o povo que com elle estava; rasgai vossos vestidos, e cingi-vos de saccos, e ide pranteando diante de Abner: e o Rei David hia de tras da tumba.'),(225846,8,10,3,32,'E sepultando a Abner em Hebron, o rei levantou sua voz, e chorou a sepultura de Abner; e chorou todo o povo.'),(225847,8,10,3,33,'E pranteando o rei a Abner disse, como! morreo Abner como morre o cobarde?'),(225848,8,10,3,34,'Tuas mãos não estavão atadas, nem teus pés em grilhões de bronze ligados; <em>mas</em> cahiste como os que cahem diante de filhos de maldade! então todo o povo chorou muito mais por elle.'),(225849,8,10,3,35,'Então todo o povo veio a fazer comer pão a David, sendo ainda de dia: porem David jurou, dizendo: assim Deos me faça, e assim <em>me</em> acrecente, se, antes que o sol se ponha, gostar pão, ou alguma cousa?'),(225850,8,10,3,36,'O que todo o povo entendendo, bem pareceo em seus olhos: assim que tudo quanto o rei fez, pareceo bem em olhos de todo o povo.'),(225851,8,10,3,37,'E todo o povo, e todo Israel entendérão aquelle mesmo dia, que não vinha do rei, que matassem a Abner, filho de Ner.'),(225852,8,10,3,38,'Então disse o rei a seus servos: não sabeis que o dia de hoje cahio em Israel hum principe, e hum Grande!'),(225853,8,10,3,39,'Que eu ainda sou tenro, e <em>de novo</em> ungido <em>por</em> rei; e estes varões, filhos de Tseruia mais duros que eu: Jehovah pagará ao malfeitor, conforme á sua maldade.'),(225854,8,10,4,1,'OUVINDO pois o filho de Saul, que Abner morrera em Hebron, as mãos se lhe affroxárão: e todo Israel pasmou.'),(225855,8,10,4,2,'E tinha o filho de Saul dous varões, Capitaens de tropas: <em>e era</em> o nome de hum Baena, e o nome do outro Rekab, filhos de Rimmon o Beerothita, dos filhos de Benjamin: porque tambem Beeroth se contava por de Benjamin.'),(225856,8,10,4,3,'E havião-se acolhido os Beerothitas a Gitthaim: e ali havião peregrinado até o dia de hoje.'),(225857,8,10,4,4,'E Jonathan, filho de Saul, tinha hum filho aleijado de ambos os pés: sendo de idade de cinco annos, quando as novas <em>da desfeita</em> de Saul e Jonathan viérão de Jizreel, e sua ama o tomou, e se acolheo: e foi que, apressando-se ella a fugir, elle cahio, e ficou coixo, e seu nome era Mephiboseth.'),(225858,8,10,4,5,'E forão os filhos de Rimmon o Beerothita, Rekab e Baena, e entrarão em casa de Isboseth, <em>indo</em> ja o dia encalmando: estando elle deitado a dormir ao meio dia.'),(225859,8,10,4,6,'E ali entrarão até o meio da casa, <em>como</em> que <em>vinhão</em> a tomar trigo; e o ferirão na quinta costella: e Rekab, e Baenã seu irmão se escaparão.'),(225860,8,10,4,7,'Porque entrarão em <em>sua</em> casa, estando elle na cama deitado em sua recamara; e o ferirão, e o matárão, e cortárão-lhe a cabeça: e tomando sua cabeça, forão-se toda a noite, caminhando pela campanha.'),(225861,8,10,4,8,'E trouxérão a cabeça de Isboseth a David a Hebron, e dissérão ao Rei, eis aqui a cabeça de Isboseth, filho de Saul teu inimigo, que te procurava a morte: assim Jehovah o dia de hoje a el Rei meu Senhor deu vingança de Saul, e de sua semente.'),(225862,8,10,4,9,'Porem respondendo David a Rekab, e a Baena seu irmão, filhos de Rimmon o Beerothita, disse-lhes: vive Jehovah, que redemio minha alma de toda ansia:'),(225863,8,10,4,10,'Que, pois a aquelle que me trouxe novas, dizendo; eis que Saul morto he; parecendo-lhe <em>porem</em> em seus olhos, que era como quem traz boas novas; eu logo lançei mão delle, e matei o em Tsiklag: <em>cuidando</em> elle que eu <em>porisso</em> lhe desse alviçaras:'),(225864,8,10,4,11,'Quanto mais, a impios varões, <em>que</em> matarão a hum varão justo em sua casa sobre sua cama: agora pois não requereria eu seu sangue de vossas mãos, e vos tiraria da terra?'),(225865,8,10,4,12,'E mandou David a seus mancebos, que os matassem; e cortárão-lhes os pés e as mãos, e os pendurarão sobre o tanque de Hebron: porem a cabeça de Isboseth tomarão, e a sepultarão na sepultura de Abner em Hebron.'),(225866,8,10,5,1,'ENTÃO todas as tribus de Israel viérão a David a Hebron: e faláráo, dizendo; eis-nos aqui, teus ossos e tua carne somos.'),(225867,8,10,5,2,'E tambem d`antes, sendo Saul ainda Rei sobre nosoutros, eras tu o que sahias e entravas com Israel: e tambem Jehovah te disse; tu apascentarás a meu povo de Israel, e tu serás Gaia sobre Israel.'),(225868,8,10,5,3,'Assim pois todos os Anciãos de Israel vierão ao Rei a Hebron; e o Rei David fez com elles alliança em Hebron, perante a face de Jehovah: e ungirão a David por Rei sobre Israel.'),(225869,8,10,5,4,'De idade de trinta annos era David, quando <em>começou a</em> reinar: quarenta annos reinou.'),(225870,8,10,5,5,'Em Hebron reinou sobre Juda sete annos e seis mezes: e em Jerusalem reinou trinta e tres annos, sobre todo Israel e Juda.'),(225871,8,10,5,6,'E partio-se o Rei com seus varões a Jerusalem, contra os Jebuseos que habitavão naquella terra; e fallárão a David, dizendo; não entrarás aqui; que os cegos e os coixos te rechaçarão <em>d`aqui;</em> quer dizer; não entrara David aqui.'),(225872,8,10,5,7,'Porem David tomou a fortaleza de Sion: esta he a cidade de David.'),(225873,8,10,5,8,'Porque David disséra aquelle dia, qualquer que ferir aos Jebuseos, e chegar ao canal, e aos coixos e aos cegos, que a alma de David aborrece, <em>será Cabeça e Maioral:</em> porisso se diz; nem cego nem coixo entrará nesta casa.'),(225874,8,10,5,9,'Assim que David habitou na fortaleza; e chamou-lhe, a cidade de David: e David foi edificando ao redor, desde Milló até dentro.'),(225875,8,10,5,10,'E hia-se David <em>cada vez mais</em> augmentando e crescendo: porque Jehovah Deos dos exercitos era com elle.'),(225876,8,10,5,11,'E Hiram, rei de Tiro enviou mensageiros a David, e madeira de cedro, e carpenteiros e pedreiros: e edificarão a David huma casa.'),(225877,8,10,5,12,'E entendeo David, que Jehovah o confirmara por rei sobre Israel: e que exalçára seu reino, por amor de seu povo Israel.'),(225878,8,10,5,13,'E tomou David mais concubinas e mulheres de Jerusalem, depois que viéra de Hebron: e nascérão a David mais filhos e filhas.'),(225879,8,10,5,14,'E estes são os nomes dos que lhe nascérão em Jerusalem: Sammua, e Sobab, e Nathan, e Salamão.'),(225880,8,10,5,15,'E Jibchar, e Elisua, e Nepheg, e Japhia.'),(225881,8,10,5,16,'E Elisama, e Eliada, e Eliphelet.'),(225882,8,10,5,17,'Ouvindo pois os Philisteos, que havião ungido a David por rei sobre Israel, todos os Philisteos subirão em busca de David: o que David ouvindo, descendeo á fortaleza.'),(225883,8,10,5,18,'E os Philisteos viérão, e estenderão se pelo valle de Rephaim.'),(225884,8,10,5,19,'E David consultou a Jehovah, dizendo; subirei contra os Philisteos? dálos has em minhas mãos? e disse Jehovah a David, sube; porque certamente darei os Philisteos em tuas mãos.'),(225885,8,10,5,20,'Então veio David a Baal Prasim; e ferio-os ali David, e disse; quebrantou Jehovah a meus inimigos diante de mim, como quebrantamento de aguas: porisso chamou o nome daquelle lugar Baal Prasim.'),(225886,8,10,5,21,'E deixáráo ali seus idolos: e David e seus varões os tomárão.'),(225887,8,10,5,22,'E os Philisteos tornárão a subir, e estendérão-se pelo valle de Rephaim.'),(225888,8,10,5,23,'E David consultou a Jehovah, o qual disse; não subirás: <em>mas</em> rodéa por de trás delles, e virás a elles por em fronte dos moreiraes.'),(225889,8,10,5,24,'E será que, ouvindo tu hum estrondo de andadura pelas copas dos moreiraes, então te apressarás: porque então ja tem sahido Jehovah diante de ti, a ferir ao arraial dos Philisteos.'),(225890,8,10,5,25,'E fez David assim como Jehovah lhe mandára: e ferio aos Philisteos desde Gibea, até chegares a Gézer.'),(225891,8,10,6,1,'E TORNOU David a ajuntar a todos os escolhidos de Israel, trinta mil.'),(225892,8,10,6,2,'E levantou-se David, e foi-se com todo o povo, que <em>tinha</em> comsigo, de Baalim de Juda: a fazer subir d`ali a Arca de Deos, junto a qual se invoca o nome, o nome de Jehovah dos exercitos, que se assenta entre os Cherubins.'),(225893,8,10,6,3,'E puzérão a Arca de Deos em hum carro novo, e a levarão de casa de Abinadab, que está em Gibea: e Uza e Ahio, filhos de Abinadab guiavão o carro novo.'),(225894,8,10,6,4,'E levando o da casa de Abinadab, que está em Gibea, com a Arca de Deos, Ahio hia diante da Arca.'),(225895,8,10,6,5,'E David, e toda a casa de Israel fazião alegrias perante a face de Jehovah, com toda sorte <em>de instrumentos</em> de pão de faia: como com harpas, e com alaudes, e com tamboris, e com pandeiros, e com cimbalos.'),(225896,8,10,6,6,'E chegando á eira de Nachon, estendeo Uza <em>sua mão</em> á Arca de Deos, e teve mão nella; porque os bois se desviavão.'),(225897,8,10,6,7,'Então a ira de Jehovah se encendeo contra Uza, e Deos ferio o ali por esta imprudencia: e morreo ali junto á Arca de Deos.'),(225898,8,10,6,8,'E David se anojou, porquanto Jehovah abrira abertura em Uza: e chamou aquelle lugar, Peres Uza, até o dia de hoje.'),(225899,8,10,6,9,'E temeo David a Jehovah aquelle dia: e disse, como virá a mim a Arca de Jehovah?'),(225900,8,10,6,10,'E não quiz David retirar a si a Arca de Jehovah á cidade de David: antes David a fez levar á casa de Obed Edom o Getheo.'),(225901,8,10,6,11,'E ficou a Arca de Jehovah em casa de Obed Edom o Getheo, tres mezes: e abençoou Jehovah a Obed Edom, e a toda sua casa.'),(225902,8,10,6,12,'Então denunciárão a David, dizendo; abençoou Jehovah a casa de Obed Edom, e a tudo quanto tem, por amor da Arca de Deos: assim que foi David, e trouxe a riba a Arca de Deos, da casa de Obed Edom, á cidade de David, com alegria.'),(225903,8,10,6,13,'E era, como os que levavão a Arca de Jehovah, havião andado seis passos, sacrificava bois e <em>carneiros</em> cevados.'),(225904,8,10,6,14,'E David saltava com toda força diante da face de Jehovah: e era David cingido com hum Ephod de linho.'),(225905,8,10,6,15,'Assim subindo levavão David e todo Israel a Arca de Jehovah, com jubilo, e com soido de trombetas.'),(225906,8,10,6,16,'E foi que, entrando a Arca de Jehovah na cidade de David, Michal, a filha de Saul estava olhando desda janela; e vendo ao rei David <em>que hia</em> balhando e saltando diante da face de Jehovah, o desprezou em seu coração.'),(225907,8,10,6,17,'E introduzindo a Arca de Jehovah, a puzérão em seu lugar, na tenda, que David lhe armara: e offereceo David holocaustos e offertas gratificas perante a face de Jehovah.'),(225908,8,10,6,18,'E acabando David de offerecer os holocaustos e offertas gratificas, abençoou ao povo em o nome de Jehovah dos exercitos.'),(225909,8,10,6,19,'E repartio a todo o povo, e a toda a multidão de Israel, desdos varões até as mulheres, a cada hum hum bolo de pãm, e hum bom pedaço <em>de carne</em>,e hum frasco <em>de vinho:</em> então se foi todo o povo, cada hum para sua casa.'),(225910,8,10,6,20,'E tornando David para abençoar a sua casa, Michal, a filha de Saul sahio a David ao encontro, e disse; quam honrado foi el Rei de Israel, descubrindo-se hoje perante os olhos das servas de seus servos, como sem pejo se descubre algum dos vadios.'),(225911,8,10,6,21,'Disse porem David a Michal; perante a face de Jehovah,que me escolheo mais que a teu pai, e a toda sua casa, mandando-me <em>que fosse</em> Guia sobre o povo de Jehovah, sobre Israel: perante a face de Jehovah tenho feito alegrias.'),(225912,8,10,6,22,'E ainda mais que isto me envilecerei, e me humilharei em meus olhos: e com as servas, de quem fallas-te, com ellas serei honrado.'),(225913,8,10,6,23,'E Michal, a filha de Saul não teve filhos, até o dia de sua morte.'),(225914,8,10,7,1,'E SUCCEDEO que, estando o rei <em>David</em> em sua casa, e <em>que</em> Jehovah lhe tinha dado descanso de todos seus inimigos do redor:'),(225915,8,10,7,2,'Disse o rei ao Propheta Nathan, olha agora, eu moro em casa de cedros, e a Arca de Deos mora em meio de cortinas.'),(225916,8,10,7,3,'E disse Nathan ao rei; vai, <em>e</em> faze tudo quanto está em teu coração: porque Jehovah he comtigo.'),(225917,8,10,7,4,'Porem succedeo aquella mesma noite, que a palavra de Jehovah veio a Nathan, dizendo.'),(225918,8,10,7,5,'Vai, e dize a meu servo, a David, assim diz Jehovah: tu me edificarias casa para minha habitação?'),(225919,8,10,7,6,'Porque em casa nenhuma habitei, desdo dia que fiz subir aos filhos de Israel de Egypto, até o dia de hoje: mas andei em tenda e em tabernaculo.'),(225920,8,10,7,7,'E todo lugar que andei com todos os filhos de Israel, fallei porventura alguma palavra com alguma das tribus de Israel, a quem haja mandado apascentar a meu povo de Israel, dizendo: porque me não edificais casa de cedros?'),(225921,8,10,7,8,'Agora pois;assim dirás a meu servo, a David; assim diz Jehovah dos exercitos; eu te tomei da malhada de tras das ovelhas: para que fosses Guia sobre meu povo, sobre Israel.'),(225922,8,10,7,9,'E fui comtigo, aonde quer que foste, e destrui a teus inimigos diante de ti: e te fiz grande nome, como o nome dos grandes, que ha na terra.'),(225923,8,10,7,10,'E preparei lugar para meu povo, para Israel, e o prantei, paraque habite em seu lugar, e não mais seja movido. e nunca mais os filhos de perversidade os afflijão, como d`antes.'),(225924,8,10,7,11,'E desdo dia que mandei, <em>que ouvesse</em> Juizes sobre meu povo Israel: porem te dei descanso de todos teus inimigos: tambem Jehovah te faz saber, que Jehovah te fará casa.'),(225925,8,10,7,12,'Quando teus dias forem cumpridos, e vieres a dormir com teus pais, então farei levantar depois de ti a tua semente, que sahir de tuas entranhas: e confirmarei seu reino.'),(225926,8,10,7,13,'Este edificará casa a meu nome: e confirmarei a cadeira de seu reino para sempre.'),(225927,8,10,7,14,'Eu lhe serei por pai, e elle me será por filho: que se viera prevaricar, castiga-lo-hei com vara de homens, e com açoutes de filhos de homens.'),(225928,8,10,7,15,'Mas minha benignidade se não apartará delle: como <em>a</em> tirei de Saul, a quem tirei de diante de ti.'),(225929,8,10,7,16,'Porem tua casa, e teu reino sera affirmado para sempre diante de ti: tua cadeira sera firme para sempre.'),(225930,8,10,7,17,'Conforme a todas estas palavras, e conforme a toda esta visão, assim fallou Nathan a David.'),(225931,8,10,7,18,'Então entrou o rei David, e ficou perante a face de Jehovah: e disse: quem sou eu, Senhor Jehovah, e qual he minha casa, que me trouxeste até aqui?'),(225932,8,10,7,19,'E ainda pouco foi isto diante de teus olhos, Senhor Jehovah, senão que tambem fallaste da casa de teu servo de muito <em>tempo</em> antes: e isto <em>segundo </em>a lei dos homens, Senhor Jehovah!'),(225933,8,10,7,20,'E que mais te fallara ainda David? pois tu conheces <em>bem</em> a teu servo, Senhor Jehovah!'),(225934,8,10,7,21,'Por tua palavra, e segundo teu coração fizeste toda esta grandeza: fazendo a saber a teu servo.'),(225935,8,10,7,22,'Portanto grandioso es, Jehovah Deos: porque ninguem he como tu; e não ha outro Deos, senão tu só, segundo tudo o que temos ouvido com nossos ouvidos.'),(225936,8,10,7,23,'E quem ha como teu povo, como Israel, gente unica na terra? a quem Deos veio a resgatar para si por povo, ea fazer-senome j ea fazer-vosestas grandes e terriveis cousas a tua terra, de diante de teu povo, que te resgataste de Egypto, <em>desterrando</em> as gentes e a seus deoses.'),(225937,8,10,7,24,'E confirmaste-te a teu povo Israel por teu povo para sempre; e tu, Jehovah, lhes foste por Deos.'),(225938,8,10,7,25,'Agora pois, Jehovah Deos, esta palavra, que fallaste sobre teu servo, e sobre sua casa, confirma para sempre: e faze, como tens fallado.'),(225939,8,10,7,26,'E engrandeça se teu nome para sempre, paraque se diga, Jehovah dos exercitos he Deos sobre Israel: e a casa de teu servo David será confirmada diante de tua face.'),(225940,8,10,7,27,'Pois tu, Jehovah dos exercitos, Deos de Israel, revelaste aos ouvidos de teu servo, dizendo; casa te edificarei: portanto teu servo achou seu coração <em>preparado</em> para fazer a ti esta oração.'),(225941,8,10,7,28,'Agora pois, Senhor Jehovah, tu es o <em>mesmo</em> Deos, e tuas palavras serão verdade: e tens fallado a teu servo este bem.'),(225942,8,10,7,29,'Sejas pois agora servido de abençoar a casa de teu servo, para permanecer para sempre diante de tua face: pois tu, Senhor Jehovah o disseste, e com tua benção será bemdita a casa de teu servo para sempre.'),(225943,8,10,8,1,'E SUCCEDEO depois d`isso, que David ferio os Philisteos, e os sugeitou: e David tomou a Meteg Ammá das mãos dos Philisteos.'),(225944,8,10,8,2,'Tambem ferio os Moabitas, e medio-os com cordel, fazendo-os deitar em terra; e medio-os <em>com</em> dous cordeis, para matálos, e <em>com</em> hum cordel inteiro, para deixálos em vida: assim os Moabitas ficarão por servos de David, trazendo presentes.'),(225945,8,10,8,3,'Ferio tambem David a Hadadezer, filho de Rechob, rei de Zoba: indo elle a virar sua mão para o rio Euphrates.'),(225946,8,10,8,4,'E tomou-lhe David mil e sete centos cavalleiros, e vinte mil homens de pé: e David jarretou a todos os <em>cavallos dos</em> carros, e guardou delles cem carros.'),(225947,8,10,8,5,'E viérão os Syros de Damasco, a soccorrer a Hadadezer, rei de Zoba: porem David ferio dos Syros vinte e dous mil varões.'),(225948,8,10,8,6,'E David pós guarnições em Syria de Damasco, e os Syros ficárão por servos de David, trazendo presentes: e Jehovah ajudava a David, por onde quer que hia.'),(225949,8,10,8,7,'E David tomou os escudos de ouro, que havia com os servos de Hadadezer: e os trouxe a Jerusalem.'),(225950,8,10,8,8,'Tomou mais o rei David muitissima copia de bronze, de Bethah e de Berothai, cidades de Hadadezer.'),(225951,8,10,8,9,'Ouvindo então Thoi, rei de Hamath, que David ferira a todo o exercito de Hadadezer.'),(225952,8,10,8,10,'Mandou Thoi seu filho Joram ao rei David, a perguntar-lhe como estava, e a dar-lhe os parabens ácerca de que pelejára contra Hadadezer, e o ferira; (porque Hadadezer de continuo fazia guerra a Thoi:) e em sua mão havia vasos de prata, e vasos de ouro, e vasos de bronze.'),(225953,8,10,8,11,'Os quaes tambem o rei David consagrou a Jehovah, juntamente com a prata e o ouro, que ja havia consagrado de todas as gentes, que se tinha sugeitado:'),(225954,8,10,8,12,'De Syria, e de Moab, e dos filhos de Ammon, e dos Philisteos, e de Amalek, e dos despojos de Hadadezer, filho de Rechob, rei de Zoba.'),(225955,8,10,8,13,'Tambem David ganhou nome, tornando de ferir os Syros no valle do sal, <em>a saber</em> a dezoito mil.'),(225956,8,10,8,14,'E pôs guarnições em Edom, em todo Edom pos guarnições, e todos os Edomeos ficarão por servos de David: e Jehovah ajudava a David, por onde quer que hia.'),(225957,8,10,8,15,'Assim David reinou sobre todo Israel: e David fazia direito e justiça a todo seu povo.'),(225958,8,10,8,16,'E Joab, filho de Zeruia <em>presidia</em> sobre o exercito: e Josaphat, filho de Ahilud era Chanceler.'),(225959,8,10,8,17,'E Zadok filho de Ahitub, e Ahimelek filho de Abiathar, erão sacerdotes: e Zeraiá Escrivão.'),(225960,8,10,8,18,'Tambem Benaia, filho de Joiada estava com os Cretheos e Pletheos: porem os filhos de David erão Principes.'),(225961,8,10,9,1,'E DISSE David, ha ainda alguem, que ficasse da casa de Saul, para que lhe faça beneficencia, por amor de Jonathan?'),(225962,8,10,9,2,'E tinha a casa de Saul hum servo, cujo nome era Ziba; e o chamarão, que <em>viesse</em> a David: e disse-lhe o rei; es tu Ziba? e elle disse, eu teu servo,<em>esse sou</em>.'),(225963,8,10,9,3,'E disse o rei, não ha ainda alguem da casa de Saul, para que use com elle de beneficencia de Deos? então disse Ziba ao Rei; ainda ha hum filho de Jonathan, aleijado de ambos os pés.'),(225964,8,10,9,4,'E disse-lhe o rei; aonde está? e disse Ziba ao rei; eis que está em casa de Machir, filho de Ammiel, em Lodebar.'),(225965,8,10,9,5,'Então mandou o rei David, e o tomou da casa de Machir, filho de Ammiel, de Lodebar.'),(225966,8,10,9,6,'E entrando Mephiboseth, filho de Jonathan, o filho de Saul a David, postrou-se sobre sua face, e inclinou-se: e disse David; Mephiboseth! e disse elle; eis aqui teu servo.'),(225967,8,10,9,7,'E disse-lhe David, não temas; porque certo, que usarei comtigo de beneficencia, por amor de Jonathan teu pai; e te restituirei todas as terras de Saul teu pai: e tu de contino comerás pão á minha mesa.'),(225968,8,10,9,8,'Então se inclinou, e disse; que he teu servo, que attentaste para hum cão morto, como eu?'),(225969,8,10,9,9,'Então chamou David a Ziba, moço de Saul, e disse-lhe: tudo quanto foi de Saul, e de toda sua casa, tenho dado ao filho de teu Senhor.'),(225970,8,10,9,10,'Pelo que a terra lhe lavrarás, tu e teus filhos, e teus servos, e os <em>frutos</em> recolherás, para que o filho de teu Senhor tenha pão, que coma; e Mephiboseth, filho de teu Senhor, de contino comerá pão a minha mesa: e tinha Ziba quinze filhos, e vinte servos.'),(225971,8,10,9,11,'E disse Ziba ao rei, conforme a tudo, quanto meu Senhor el rei manda a seu servo, assim fara teu servo: porem Mephiboseth comerá a minha mesa, como hum dos filhos d`el rei.'),(225972,8,10,9,12,'E tinha Mephiboseth hum filho pequeno, cujo nome era Mica: e todos quantos mora vão em casa de Ziba, erão servos de Mephiboseth.'),(225973,8,10,9,13,'Assim Mephiboseth morava em Jerusalem, porquanto de continuo comia á mesa do rei: e era coixo de ambos seus pés.'),(225974,8,10,10,1,'E ACONTECEO depois disto, que morreo o rei dos filhos de Ammon: e seu filho Hanun reinou em seu lugar.'),(225975,8,10,10,2,'Então disse David; usarei de beneficencia com Hanun, filho de Nahas, como seu pai usou de beneficencia comigo; e enviou David a cousolálo pelo ministerio de seus servos, ácerca de seu pai: e viérão os servos de David á terra dos filhos de Ammon.'),(225976,8,10,10,3,'Então dissérão os principes dos filhos de Ammon a seu Senhor Hanun, porventura honra David a teu pai em teus olhos, porque te enviou consoladores? porventura não te enviou David seus servos, para reconhecerem esta cidade, e a espiarem, e a trastornarem?'),(225977,8,10,10,4,'Então tomou Hanun os servos de David, e rapou-lhes ametade da barba, e cortou-lhes ametade dos vestidos, até as nádegas: e <em>assim</em> os enviou.'),(225978,8,10,10,5,'O que fazendo saber a David, enviou-lhes ao encontro; porque estavão estes varões mui envergonhados: e disse o rei, ficai-vos em Jericho, até que vos torne a crecer a barba; e <em>então</em> vinde.'),(225979,8,10,10,6,'Vendo pois os filhos de Ammon quese tinhão feito fedorentos para com David, enviarão os filhos de Ammon, e alugarão dos Syros de Beth Rechob e dos Syros de Zoba vinte mil homens de pé, e do rei de Maacamil homens, e dos varões de Tob doze mil homens.'),(225980,8,10,10,7,'O que ouvindo David, enviou a Joab, e a todo o exercito com os va lentes.'),(225981,8,10,10,8,'E sahirão os filhos de Ammon, e ordenárão a batalha á entrada da porta: mas os Syros de Zoba e Rechob, e os varões de Tob e Maaca estavão á parte no campo.'),(225982,8,10,10,9,'Vendo pois Joab, que a fronteira da batalha se endereçava contra elle por diante e por de tras, escolheo de todos os escolhidos de Israel, e em ordem os pôs contra os Syros.'),(225983,8,10,10,10,'E o resto do povo entregou em mão de Abisai seu irmão: o qual em ordem o pós contra os filhos de Ammon.'),(225984,8,10,10,11,'E disse, se os Syros forem mais fortes que eu, tu me virás em soccorro: e se os filhos de Ammon forem mais fortes que tu, irei a soccorrer-te.'),(225985,8,10,10,12,'Esforça-te <em>pois</em>, e esforçemosnos por nosso povo, e pelas cidades de nosso Deos: e faça Jehovah <em>então o</em> que bem parecer em seus olhos.'),(225986,8,10,10,13,'Então Joab, e o povo que estava com elle, se chegou á peleja contra os Syros: e fugirão de diante delle.'),(225987,8,10,10,14,'E vendo os filhos de Ammon, que os Syros fugião, tambem elles fugirão de diante de Abisai, e entrárão na cidade: e Joab se tornou de após os filhos de Ammon, e se veio a Jerusalem.'),(225988,8,10,10,15,'Vendo pois os Syros, que forão feridos diante de Israel, tornárão-se a ajuntar á huma.'),(225989,8,10,10,16,'E enviou Hadarezer, e fez sahir aos Syros, que estavão d`aquem do rio, e viérão a Helam: e Sobach Maioral do exercito de Hadarezer marchava diante delles.'),(225990,8,10,10,17,'O que sendo dito a David, ajuntou a todo Israel, e passou ao Jordão, e veio a Helam: e os Syros se posérão em ordem contra David, e pelejárão com elle.'),(225991,8,10,10,18,'Porem os Syros fugirão de diante de Israel, e David ferio dos Syros a sete centos cavallosde carros, e a quarenta mil homens de cavallo: tambem ao <em>mesmo</em> Sobach ferio, e morreo ali.'),(225992,8,10,10,19,'Vendo pois todos os reis, servos de Hadarezer, que forão feridos perante Israel, fizérão paz com Israel, e o servirão: e temerão os Syros de soecorrer mais aos filhos de Ammon.'),(225993,8,10,11,1,'E ACONTECEO, que com a volta do anno, no tempo em que os reis sahem, David enviou a Joab, e a seus servos com elle, e a todo Israel, para que destruissem aos filhos de Ammon; e cercassem a Rabba: porem David se ficou em Jerusalem.'),(225994,8,10,11,2,'E aconteceo ao tempo da tarde, que David se levantou de seu leito, e andava passeando no eirado da casa real, e vio desdo eirado a huma mulher, que se estava lavando: e era esta mulher mui formosa de vista.'),(225995,8,10,11,3,'E enviou David, e perguntou por aquella mulher: e disserão, porventura não he esta Bathseba, filha de Eliam, mulher de Urias o Hetheo?'),(225996,8,10,11,4,'Então enviou David mensageiros, e a mandou trazer; e entrando ella a elle, deitou-se com ella, (e ja ella se tinha purificado de sua immundicia:) então se tornou para sua casa.'),(225997,8,10,11,5,'E a mulher concebeo: e enviou, e fez saber a David, e disse; prenhe estou.'),(225998,8,10,11,6,'Então enviou David a Joab, <em>dizendo</em>, envia-me a Urias o Hetheo: e Joab enviou a Urias a David.'),(225999,8,10,11,7,'Vindo pois Urias a elle, perguntou David, como ficava Joab, e como ficava o povo, e como hia com a guerra.'),(226000,8,10,11,8,'Depois disse David a Urias, descende a tua casa, e lava teus pés: e sahindo Urias da casa real, logo após elle sahio iguaria do Rei.'),(226001,8,10,11,9,'Porem Urias se deitou á porta da casa real, com todos os servos de seu Senhor: e não descendeo á sua casa.'),(226002,8,10,11,10,'E o fizérão saber a David, dizendo, Urias não descendeo a sua casa: então disse David a Urias, porventura não vens tu de caminho? porque não descendeste a tua casa?'),(226003,8,10,11,11,'E disse Urias a David; a Arca, e Israel, e Juda ficão em tendas; e Joab meu Senhor e os servos de meu Senhor estão em campo com arraial assentado; e entraria eu em minha casa, a comer e a beber, e a me deitar com minha mulher? vives tu, e vive tua alma, se tal fizer.'),(226004,8,10,11,12,'Então disse David a Urias, ficate tambem hoje aqui, e amanhã te despedirei: assim Urias se ficou em Jerusalem aquelle dia, e o seguinte.'),(226005,8,10,11,13,'E David convidou-o, e comeo e bebeo perante elle, e o embebedou: e á tarde sahio a deitar se em seu encosto com os servos de sen Senhor; porem não descendeo a sua casa.'),(226006,8,10,11,14,'E foi que, pela manhã David escreveo huma carta a Joab: e mandou lh`a por mão de Urias.'),(226007,8,10,11,15,'E escreveo na carta, dizendo: ponde a Urias em fronte da maior força da peleja; e retirai-vos de empós elle, para que seja ferido, e morra.'),(226008,8,10,11,16,'Aconteceo pois, que attentando Joab para a cidade, pos a Urias em o lugar, aonde sabia que havia homens valentes.'),(226009,8,10,11,17,'E sahindo os varões da cidade, e pelejando com Joab, cahirão alguns do povo, dos servos de David: e morreo tambem Urias o Hetheo.'),(226010,8,10,11,18,'Então enviou Joab, e fez saber a David todo o successo daquella peleja:'),(226011,8,10,11,19,'E mandou ao mensageiro, dizendo: como acabares de dizer a el rei todo o successo desta peleja:'),(226012,8,10,11,20,'E <em>se</em> he que el rei se encolerizar, e te disser, porque <em>tanto</em> vos chegastes a cidade a pelejar? não sabies vós, que havião de atirar do muro?'),(226013,8,10,11,21,'Quem ferio a Abimelech, filho de Jerubbeseth? não lançou huma mulher desdo muro hum pedaço de huma mó corredoura sobre elle, de que morreo em Thebes? porque vos chegaste? ao muro? então dirás, tambem teu serro Urias, o Hetheo he morto.'),(226014,8,10,11,22,'E foi o mensageiro, e entrou, e fez saber a David tudo, porque Joab o enviára.'),(226015,8,10,11,23,'E disse o mensageiro a David, na <em>verdade</em> que mais poderosos forão aquelles varões do que nós. e sahirãoa nós ao campo: porem nos fomos contra elles, até a entrada da porta.'),(226016,8,10,11,24,'Então os frecheiros atirarão contra teus servos desdo muro, e morrerão <em>alguns</em> dos servos d`el rei: e tambem teu servo Urias, o Hetheo he morto.'),(226017,8,10,11,25,'E disse David ao mensageiro, assim dirás a Joab, não <em>te</em> pareça isto mal em teus olhos; pois a espada assim consume a este, como a aquelle: esforça tua peleja contra a cidade, e a derroca: assim tu esforça-o.'),(226018,8,10,11,26,'Ouvindo pois a mulher de Urias, que Urias seu marido era morto, posse de dó por seu Senhor.'),(226019,8,10,11,27,'E passado o dó, enviou David, e a recolheo em sua casa, e foi-lhe por mulher, e pario-lhe hum filho: porem esta cousa que David fez, pareceo mal em olhos de Jehovah.'),(226020,8,10,12,1,'E JEHOVAH enviou a Nathan a David: e entrando elle a David, disse-lhe; havia dous homens em huma cidade, hum rico, e outro pobre.'),(226021,8,10,12,2,'O rico tinha muitissimas ovelhas e vacas.'),(226022,8,10,12,3,'Mas o pobre não tinha cousa nenhuma, senão huma pequena cordeira, que comprara, e a criara, e crecéra com elle e com seus filhos igualmente: de seu bocado comia, e de seu copo bebia, e dormia em seu regaço, e a tinha como filha.'),(226023,8,10,12,4,'Sobrevindo pois ao homem rico hum passageiro, escusou tomar de suas ovelhas e de suas vacas, para fazer prestes ao caminhante, que viéra a elle: e tomou a cordeira do homem pobre, e a fez prestes para o homem, que viéra a elle.'),(226024,8,10,12,5,'Então o furor de David se encendeo em grande maneira contra aquelle homem, e disse a Nathan, vive Jehovah, que digno de morte he o homem, que fez isso.'),(226025,8,10,12,6,'E pela cordeira tornará quatro tantos: porquanto fez tal cousa, e porque não se compadeceo.'),(226026,8,10,12,7,'Então disse Nathan a David, tu es aquelle varão: assim diz Jehovah, Deos de Israel; eu te ungi por rei sobre Israel, e eu te livrei das mãos de Saul.'),(226027,8,10,12,8,'E te dei a casa de teu Senhor, e as mulheres de teu Senhor em teu regaço, e tambem te dei a casa de Israel e de Juda: e se pouco he, mais te acrecentaria taes e taes cousas.'),(226028,8,10,12,9,'Porque <em>pois</em> desprezaste a palavra de Jehovah, fazendo o mal em seus olhos? a Urias o Hetheo feriste á espada, e a sua mulher te tomaste por mulher: e a elle mataste com a espada dos filhos de Ammon,'),(226029,8,10,12,10,'Agora pois, não se apartará de tua casa a espada eternamente: porquanto me desprezaste, e tomaste a mulher de Urias o Hetheo, para que te seja por mulher.'),(226030,8,10,12,11,'Assim diz Jehovah, eis que despertarei mal sobre ti de tua <em>mesma</em> casa, e tomarei tuas mulheres perante teus olhos, e as darei a teu proximo: o qual se deitará com tuas mulheres perante este sol.'),(226031,8,10,12,12,'Porque tu o fizeste em occulto: mas eu farei este negocio perante todo Israel, e perante o sol.'),(226032,8,10,12,13,'Então disse David a Nathan, pequei contra Jehovah: e disse Nathan a David, tambem Jehovah traspassou teu peccado; não morrerás.'),(226033,8,10,12,14,'Todavia, porquanto com este feito injuriosamente fizeste blasphemar aos inimigos de Jehovah; tambem o filho, que te nasceo, morrerá de morte.'),(226034,8,10,12,15,'Então Nathan se foi para sua casa; e Jehovah ferio á criança, que a mulher de Urias parira a David, e enfermou gravemente.'),(226035,8,10,12,16,'E David buscou a Deos pela criança: e jejumou David, e entrou, e passou a noite deitado em terra.'),(226036,8,10,12,17,'Então os anciãos de sua casa se levantárão a elle, para o fazerem levantar da terra: porem elle não quiz, e não comeo pão com elles.'),(226037,8,10,12,18,'E succedeo que ao setimo dia morreo a criança: e temião os servos de David dizer-lhe, que a criança era morta; porque dizião, eis que sendo a criança <em>ainda</em> viva, lhe fallavamos, porem não dava ouvidos á nossa voz; como pois lhe diremos, a criança he morta? porque mais mal <em>lhe</em> fana.'),(226038,8,10,12,19,'Vio porem David, que seus servos murmuravão; e entendeo David, que a criança era morta: pelo que disse David a seus servos, he morta a criança? e elles dissérão; he morta.'),(226039,8,10,12,20,'Então David se levantou da terra, e lavou-se, e ungio-se, e mudou seus vestidos, e entrou na casa de Jehovah, e adorou: então veio a sua casa, e pedio <em>pão;</em> e diante lhe posérão pão, e comeo.'),(226040,8,10,12,21,'E dissérão-lhe seus servos, que he isto, que fizeste? pela criança viva jejumaste e choraste; porem depois da criança morta levantaste-te, e comeste pão.'),(226041,8,10,12,22,'E disse elle, vivendo ainda a criança, jejumei e chorei: porque dizia, quem sabe, se Jehovah tivesse compaixão de mim, que vivesse a criança?'),(226042,8,10,12,23,'Porem agora <em>que</em> he morta, porque jejumaria eu agora * eu a poderei mais fazer tornar? <em>bem</em> eu irei a ella, porem ella não tornará a mim.'),(226043,8,10,12,24,'Então consolou David a Bathseba sua mulher, e entrou a ella, e deitou-se com ella: e pario ella hum filho, cujo nome chamou Salamão, e Jehovah o amou:'),(226044,8,10,12,25,'E enviou por mão do Propheta Nathan, e chamou seu nome Jedid-Jah: por amor de Jehovah.'),(226045,8,10,12,26,'Entretanto pelejou Joab contra Rabba dos filhos de Ammon, e tomou a cidade real.'),(226046,8,10,12,27,'Então mandou Joab mensageiros a David, e disse; pelejei contra Rabba, e tambem tomei a cidade das aguas.'),(226047,8,10,12,28,'Ajunta pois agora o resto do povo, e cerca a cidadea, e a toma: para que, tomando eu a cidade, meu nome se não aclame sobre ella.'),(226048,8,10,12,29,'Então ajuntou David a todo o povo, e marchou para Rabba; e pelejou contra ella, e a tomou.'),(226049,8,10,12,30,'E tomou a coroa de seu rei de sua cabeça, cujo peso era hum talento de ouro, e havia nella pedras preciosas, e foi posta sobre a cabeça de David: e da cidade levou mui grande depojo.'),(226050,8,10,12,31,'E ao povo, que havia nella, tirou, e o pôs ás serras, e ás talhadeiras de ferro, e aos machados de ferro, e os fez passar por forno de tiolos; e assim fez a todas as cidades dos filhos de Ammon: e David, e todo o povo se tornou para Jerusalem.'),(226051,8,10,13,1,'E ACONTECEO depois d`isto, que tendo Absalão, filho de David, humã irmã formosa, cujo nome era Thamar, Ammon filho de David se affeiçoou della.'),(226052,8,10,13,2,'E angustiou-se Amnon até enfermar, por Thamar sua irmã; porque era virgem: e parecia em olhos de Amnon difficultoso fazer-lhe cousa alguma.'),(226053,8,10,13,3,'Tinha porem Amnon hum amigo, cujo nome era Jonadab, filho de Simea, irmão de David: e era Jonadab varão mui sabio.'),(226054,8,10,13,4,'O qual lhe disse, porque tu de manhã em manhã tanto emmagreces, filho d`el Rei? não m`o farás saber a mim? então lhe disse Amnon, de Thamar irmã de Absalão meu irmão estou affeiçoado.'),(226055,8,10,13,5,'E Jonadab lhe disse; deita-te em teu leito, e finge-te doente: e quando teu pai vier a te ver, lhe dirás, peço-<em>te que</em> minha irmã Thamar venha, e me faça comer pão, e aparelhe perante meus olhos a comida, para que eu a veja, e coma de sua mão.'),(226056,8,10,13,6,'Deitou-se pois Amnon, e fingio-se doente: e vindo o Rei a vélo, disse Amnon ao Rei, peço-te <em>que</em> minha irmã Thamar venha, e aparelhe perante meus olhos dous bolos, e eu coma de sua mão.'),(226057,8,10,13,7,'Então David enviou a Thamar <em>recado</em> a casa, dizendo: vai a casa de Amnon teu irmão, e faze-lhe alguma comida.'),(226058,8,10,13,8,'E foi Thamar a casa de Amnon seu irmão; (elle porem estava deitado:) e tomou massa, e a amassou, e fez bolos perante seus olhos, e cozea os bolos.'),(226059,8,10,13,9,'E tomou a sartá, e os tirou perante elle; porem elle refusou comer: e disse Amnon, fazei retirar de mim a todos; e todos se retirarão delle.'),(226060,8,10,13,10,'Então disse Amnon a Thamar, traze a comida na camara, e comerei de tua mão: e tomou Thamar os bolos, que fizéra, e os trouxe a Amnon seu irmão á camara.'),(226061,8,10,13,11,'E chegando-lh`os, para que comesse, pegou della, e disse-lhe; vem, deita-te comigo, irmã minha.'),(226062,8,10,13,12,'Porem ella lhe disse; não, irmão meu, não me forçes; porque não se faz assim em Israel: não faças tal parvoice.'),(226063,8,10,13,13,'Porque aonde iria eu com minha vergonha? e tu serias como hum dos loucos de Israel: agora pois peço-te <em>que</em> falles a el Rei; porque não mevedará a ti.'),(226064,8,10,13,14,'Porem elle não quiz dar ouvidos a sua voz: antes sendo mais forte que ella, a forçou,e se deitou com ella.'),(226065,8,10,13,15,'Depois Amnon a aborreceo com grandissimo aborrecimento; porque maior era o aborrecimento, com que a aborrecia, do que o amor, com que a amara: e disse-lhe Amnon; levanta-te, e vai-te.'),(226066,8,10,13,16,'Então ella lhe disse, não ha razão de <em>assim</em> me despedires; maior seria este mal, do que o outro que ja me tens feito: porem não lhe quiz dar ouvidos.'),(226067,8,10,13,17,'E chamou a seu moço que o servia, e disse; a esta me lançai fóra, e fecha a porta após ella.'),(226068,8,10,13,18,'E trazia ella huma roupa de muitas cores; (porque assim se vestião as filhas virgens dos Reis com capas:) e seu criado á lançou fora, e fechou a porta após ella.'),(226069,8,10,13,19,'Então Thamar tomou cinza sobre sua cabeça, e a roupa de muitas cores, que trazia, rasgou: e pos-se as mãos sobre a cabeça, e foi se andando e clamando.'),(226070,8,10,13,20,'E Absalão seu irmão lhe disse; esteve Amnon teu irmão comtigo? ora pois, irmã minha, calla-te, <em>que</em> teu irmão he; não ponhas teu coração neste negocio: assim Thamar se ficou, e esteve solitaria em casa de Absalão seu irmão.'),(226071,8,10,13,21,'E ouvindo o Rei David todas estas cousas, muito se encendeo em <em>ira</em>.'),(226072,8,10,13,22,'Porem Absalão não fallou com Amnon, nem mal, nem bem: porque Absalão aborrecia a Amnon, porquanto forçára a Thamar sua irmã.'),(226073,8,10,13,23,'E aconteceo que, passados dous inteiros annos, Absalão tinha tosquiadores em Baal hasor, que está junto a Ephraim: e convidou Absalão a todos os filhos do Rei.'),(226074,8,10,13,24,'E veio Absalão ao Rei, e disse; eis que teu servo tem tosquiadores: peço, que el Rei e seus servos se venhão com teu servo.'),(226075,8,10,13,25,'O Rei porem disse a Absalão, não, filho meu, não vamos todos juntos, para não te sermos pesados: e porfiou com elle; porem elle não quiz ir, mas o abendiçoou.'),(226076,8,10,13,26,'Então disse Absalão; senão, deixa ir com nosco a Amnon meu irmão: porem o Rei lhe disse; para que iria comtigo?'),(226077,8,10,13,27,'E porfiando Absalão com elle, deixou ir com elle a Amnon, e a todos os filhos do Rei.'),(226078,8,10,13,28,'E mandára Absalão a seus moços, dizendo: attentai bem,quando o coração de Amnon estiver alegre do vinho, e eu vos disser, feri a Amnon, então o matareis; não temais: não he porventura, porque eu vo-lo mandei? esforçai-vos, e sede valentes.'),(226079,8,10,13,29,'E os moços de Absalão fizérão a Amnon, como Absalão mandára: então todos os filhos do Rei se levantarão, e cada hum subio a seu mulo, e fugirão.'),(226080,8,10,13,30,'E aconteceo que, estando elles <em>ainda</em> no caminho, a nova veio a David, <em>de que se</em> dizia: Absalão ferio a todos os filhos do Rei, e nenhum delles ficou.'),(226081,8,10,13,31,'Então o Rei se levantou, e rasgou seus vestidos, e deitou-se em terra: da mesma maneira todos seus servos estavão com vestidos rotos.'),(226082,8,10,13,32,'Mas Jonadab, filho de Simea, irmão de David, respondeo, e disse; não diga meu Senhor, <em>que</em> a todos os mancebos, filhos do Rei, matárão: que só Amnon he morto: porque Absalão o teve de olho, desdo dia que forçou a Thamar sua irma.'),(226083,8,10,13,33,'Assim que agora el Rei meu Senhor não tome em seu coração este negocio, dizendo; todos os filhos d`el Rei são mortos: porque só Amnon he morto.'),(226084,8,10,13,34,'E Absalão fugio: e o mancebo, que estava de guarda, levantou seus olhos, e olhou; e eis que muito povo vinha pelo caminho por de tras delle, pela banda do monte.'),(226085,8,10,13,35,'Então disse Jonadab ao Rei, eis aqui os filhos d`el Rei vem: conforme á palavra de teu servo, assim foi.'),(226086,8,10,13,36,'E aconteceo que, como acabou de fallar, os filhos do Rei viérão, e levantarão sua voz, e chorárão: e tambem o Rei, e todos seus servos chorarão com mui grande choro.'),(226087,8,10,13,37,'(Assim que Absalão fugio, e se foi a Thalmai, filho de Ammihur, Rei de Gesur:) e <em>David</em> trouxe dó por seu filho todos aquelles dias.'),(226088,8,10,13,38,'Assim Absalão fugio, e se foi a Gesur: e esteve ali tres annos.'),(226089,8,10,13,39,'Então desejava <em>a alma</em> do Rei David muito de sahir contra Absalão: porque ja se tinha consolado acerca de Amnon, de que era morto.'),(226090,8,10,14,1,'CONHECENDO pois Joab, filho de Zeruia, que o coração do Rei <em>ainda</em> era contra Absalão:'),(226091,8,10,14,2,'Enviou Joab a Thecoa, e tomou de la huma mulher sabia, e disse-lhe: peço te <em>que</em> te ponhas como de dó, e te vistas roupas de dó, e te não unjas com oleo, e sejas como huma mulher, que ja muitos dias ha, que traz dó por algum morto.'),(226092,8,10,14,3,'E entra ao Rei, e falia lhe conforme a esta palavra: e Joab lhe pos as palavras na boca.'),(226093,8,10,14,4,'E a mulher Thecoita fallou ao Rei, e derribando-se em terra sobre sua face, postrou-se, e disse; salva, o Rei.'),(226094,8,10,14,5,'É disse-lhe o Rei, que tens? e disse ella, na verdade que sou huma mulher viuva, e ja meu marido he morto.'),(226095,8,10,14,6,'Tua serva pois tinha dous filhos, e ambos estes pelejárão no campo, e não houve apartador entre elles: assim que o hum ferio ao outro, e o matou.'),(226096,8,10,14,7,'E eis que toda a linhagem se levantou contra tua serva, e diasérão: dá <em>aqui</em> aquelle que ferio a seu irmão, para que o matemos pela vida de seu irmão, a quem matou, e destruamos tambem ao herdeiro: assim apagarão a brasa que me ficou, para que não deixem a meu marido nome, nem resto sobre a terra.'),(226097,8,10,14,8,'E disse o Rei á mulher, vai-te para tua casa: e eu mandarei acerca de ti.'),(226098,8,10,14,9,'E disse a mulher Thecoita ao Rei; a injustiça Rei meu Senhor, <em>venha</em> sobre mim e sobre a casa de meu pai: e el Rei e seu throno fique inculpável.'),(226099,8,10,14,10,'E disse o Rei: quem fallar contra ti, traze m`o a mim; e nunca mais te tocará.'),(226100,8,10,14,11,'E disse ella, ora el Rei se lembre de Jehovah seu Deos, para que os vingadores do sangue se não multipliquem a deitar-nos a perder, e não destruarão a meu filho: então disse elle, vive Jehovah, que nem hum dos cabellos de teu filho cahirá em terra.'),(226101,8,10,14,12,'Então disse a mulher, peço-te <em>que</em> tua serva falle huma palavra a el Kei meu Senhor: e disse elle; falia.'),(226102,8,10,14,13,'E disse a mulher, porque pois tu pensaste o mesmo contra o povo de Deos? porque fallando el Rei tal palavra, se fica como culpado; porquanto el Rei não torna trazer seu engeitado.'),(226103,8,10,14,14,'Porque morreremos de morte, e seremos como aguas derramadas em terra, que não se ajuntão <em>mais:</em> Deos pois lhe não tirará a vida, mas pensará pensamentos, de não engeitar de si ao engeitado.'),(226104,8,10,14,15,'E que eu agora vim a fallar esta palavra a el Rei, meu Senhor, he porquanto o povo me atemorizou: assim que tua serva dizia, fallarei pois a el Rei; porventura fará el Rei segundo a palavra de sua serva.'),(226105,8,10,14,16,'Porque el Rei ouvirá, para livrar a sua serva da mão do varão, que intenta destruir a mim e a meu filho juntamente da herança de Deos.'),(226106,8,10,14,17,'Dizia mais tua serva, seja agora a palavra d`el Rei meu Senhor para descanso: porque como hum Anjo de Deos, assim he el Rei meu Senhor, para ouvir o bem e o mal; e Jehovah teu Deos será comtigo.'),(226107,8,10,14,18,'Então respondeo o rei, e disse á mulher, ora não me encubras o negocio, que eu te perguntar: e disse a mulher, ora falle el Rei meu Senhor.'),(226108,8,10,14,19,'E disse o rei; he porventura a mão de Joab em tudo isto comtigo? e respondeo a mulher, e disse, vive tua alma, Rei meu Senhor, que ninguem á mão direita ou esquerda se poderia desviar de tudo quanto el Rei meu Senhor tem dito; porque Joab teu servo he o que m`o mandou, e elle pós na boca de tua serva todas estas palavras.'),(226109,8,10,14,20,'Que eu virasse a forma deste negocio, Joab teu servo fez isto: porem sabio he meu Senhor, conforme á sabedoria de hum anjo de Deos, para attentar para tudo quanto ha na terra.'),(226110,8,10,14,21,'Então o Rei disse a Jeab, eis que fiz este negocio: vai pois, e torna a trazer o mancebo Absalão.'),(226111,8,10,14,22,'Então Joab se derribou sobre sua face em terra, e inclinou-se, e agradeceo o ao rei: e disse Joab, hoje entendeo teu servo, que achei graça em teus olhos, Rei meu Senhor; porquanto el Rei fez <em>segundo</em> a palavra de teu servo.'),(226112,8,10,14,23,'Levantou-se pois Joab, e foi a Gesur: e trouxe a Absalão a Jerusalem.'),(226113,8,10,14,24,'E disse o Rei, torne-se a sua casa, e não veja minha face: assim Absalão se tornou a sua casa, e não vio a face do Rei.'),(226114,8,10,14,25,'Não havia porem em todo Israel varão tam gentilhomem, e tanto de prezar, como Absalão: desda planta do pé, até a molleira, nenhuma tacha havia nelle.'),(226115,8,10,14,26,'E quando tosquiava sua cabeça; (era pois que no fim de cada anno a tosquiava, porquanto muito lhe pesava, e <em>assim</em> a tosquiava) pesava o cabello de sua cabeça duzentos siclos, segundo o peso real.'),(226116,8,10,14,27,'Tambem nascerão a Absalão tres filhos, e huma filha, cujo nome era Thamar: e esta era mulher formosa de vista.'),(226117,8,10,14,28,'Assim se ficou Absalão dous annos inteiros em Jerusalem: e não vio a face do Rei.'),(226118,8,10,14,29,'Pelo que enviou Absalão por Joab, para enviálo ao Rei; porem não quiz vir a elle: e enviou ainda segunda vez, e <em>com tudo</em> não quiz vir.'),(226119,8,10,14,30,'Então disse a seus servos, vedes <em>ali o</em> pedaço de campo de Joab está pegado ao meu, e tem cevada nelle; ide e ponde-lhe fogo: e os servos de Absalão posérão fogo ao pedaço de campo.'),(226120,8,10,14,31,'Então Joab se levantou, e veio a Absalão em casa, e disse-lhe, porque teus servos posérão fogo ao pedaço de campo, que he meu?'),(226121,8,10,14,32,'E disse Absalão a Joab, eis que enviei por ti, dizendo, vem ca, para que te envie ao Rei, a lhe dizer, para que vim de Gesur? melhor me fora estar me ainda lá: agora pois veja eu a face d`el Rei; e se ha <em>ainda</em> em mim alguma culpa, mate me.'),(226122,8,10,14,33,'Então entrou Joab ao Rei, e assim lh`o disse; então chamou a Absalão, e elle entrou ao Rei, e inclinou se sobre sua face á terra diante do Rei: e o Rei beijou a Absalão.'),(226123,8,10,15,1,'E ACONTECEO depois d`isto, que Absalão se fez <em>aparelhar</em> carros e cavallos, e cincoenta homens, que corressem diante delle.'),(226124,8,10,15,2,'Tambem Absalão se levantou pela manhã, e pôs-se a huma banda do caminho da porta: e era, que a todo varão que tinha alguma demanda, para vir ao Rei a juizo, Absalão o chamava a si, e <em>lhe</em> dizia, de que cidade es tu? e dizendo elle, de huma das tribus de Israel he teu servo:'),(226125,8,10,15,3,'Então Absalão lhe dizia; vez <em>aqui</em> teus negocios são bons e rectos: porem não tens quem te ouça da parte d`el Rei.'),(226126,8,10,15,4,'Dizia mais Absalão, ah, se me posessem por Juiz na terra! para que todo homem, que tivesse demanda ou causa alguma juridica, viesse a mim, para que lhe fizesse justiça.'),(226127,8,10,15,5,'Era tambem que, quando alguem se chegava a elle, parainclinar-se elle, elle estendia sua mão, e pegava delle, e o beijava.'),(226128,8,10,15,6,'E desta maneira fazia Absalão a todo Israel, que vinha ao Rei a juizo: assim Absalão furtava o coração dos varões de Israel.'),(226129,8,10,15,7,'Aconteceo pois ao cabo de quarenta annos, que Absalão disse ao Rei, deixa me ir a pagar em Hebron meu voto, que votei a Jehovah.'),(226130,8,10,15,8,'Porque morando eu em Gesur em Syria, teu servo votou hum voto, dizendo: se Jehovah outra vez me tornar a Jerusalem, servirei a Jehovah.'),(226131,8,10,15,9,'Então lhe disse o Rei, vai em paz: levantou-se pois, e foi-se a Hebron.'),(226132,8,10,15,10,'E enviãra Absalão espias por todas as tribus de Israel, a dizer: quando ouvirdes o som das trombetas, direis, Absalão reina em Hebron.'),(226133,8,10,15,11,'E de Jerusalem forão com Absalão duzentos varões convidados, porem hião em sua simplicidade: porque nada sabião <em>d`aquelle</em> negocio.'),(226134,8,10,15,12,'Tambem Absalão enviou por Achitophel o Gilonita do conselho de David, á sua cidade de Gilo; estando elle sacrificando <em>seus</em> sacrificios: e a conjuração se fortificava, e vinha o povo, e augmentava se com Absalão.'),(226135,8,10,15,13,'Então veio hum mensageiro a David, dizendo: o coração de cada hum em Israel se vai após Absalão.'),(226136,8,10,15,14,'Disse pois David a todos seus servos, que estavão com elle em Jerusalem; levantai-vos, e fujamos; porque não poderiamos escapar diante de Absalão: dai-vos pressa a caminhar, para que por ventura se não apresure, e nos alcançe, e lance sobre nos algum mal, e fira a cidade a fio de espada.'),(226137,8,10,15,15,'Então os servos do Rei dissérão ao Rei: eis aqui teus servos estão <em>prestes</em> a tudo quanto eleger el Rei nosso Senhor.'),(226138,8,10,15,16,'E sahio o Rei com toda sua casa a pé: deixou porem o Rei dez mulheres concubinas, para guardarem a casa.'),(226139,8,10,15,17,'Havendo se pois sahido o Rei com todo o povo a pé, parárão-se em hum lugar longe.'),(226140,8,10,15,18,'E todos seus servos hião a seu lado, como tambem todos os Cretheos, e todos os Pletheos: e todos os Getheos, seis centos homens, que viérão de Gath a pé, caminhavão diante do Rei.'),(226141,8,10,15,19,'Disse pois o rei a Ithai, o Getheo, porque tu tambem irias com nosco? torna-te, e fica-te com o Rei; porque estranho es, e tambem te tornarás a teu lugar.'),(226142,8,10,15,20,'Hontem vieste, e eu hoje te levaria comnosco a caminhar? pois <em>força</em> me he ir, aonde querque puder ir: torna-te <em>pois</em>, e torna a levar a teus irmãos comtigo, com beneficencia e fieldade.'),(226143,8,10,15,21,'Respondeo porem Ithai ao Rei, e disse: vive Jehovah, e vive el Rei meu Senhor, que no lugar que estivei el Rei meu Senhor, seja para morte, seja para vida, ahi certamente estará <em>tambem</em> teu servidor.'),(226144,8,10,15,22,'Então David disse a Ithai, vem <em>pois</em> e passa <em>a diante:</em> assim Ithai e Getheo passou, e todos seus varões e todas as crianças, que havia com elle.'),(226145,8,10,15,23,'E toda a terra chorava em alta? vozes, indo todo o povo passando, tambem o Rei passou o ribeiro de Cedron, e passou todo o povo, em direito do caminho do deserto.'),(226146,8,10,15,24,'E eis que tambem Zadok <em>ali</em> estava, e todos os Levitas com elle, que levavão a Arca do concerto de Deos, e posérão <em>ali</em> a Arca de Deos; e subiu Abiathar, até que todo o povo acabou de passar da cidade.'),(226147,8,10,15,25,'Então disse o Rei a Zadok, torna a Arca de Deos á cidade: <em>que</em> se achar graça em os olhos de Jehovah, elle me tornará <em>para</em> lá, e m`a deixará ver a ella, e a sua habitação.'),(226148,8,10,15,26,'Se porem assim disser, não tenho prazer em ti: eis-me aqui, faça de mim como <em>parecer</em> bem em seus olhos.'),(226149,8,10,15,27,'Disse mais o Rei a Zadok sacerdote, por ventura tu não es o Vidente? torna-te pois em paz para a cidade: como tambem vossos dous filhos, Ahimaas teu filho, e Jonathan filho de Abiathar, comvosco.'),(226150,8,10,15,28,'Vedes <em>que</em> me deterei nas campinas do deserto: até que me digão palavra alguma <em>que</em> venha de vosoutros.'),(226151,8,10,15,29,'Assim tornou Zadok e Abiathar a Arca de Deos a Jerusalem; e ficárão se ali.'),(226152,8,10,15,30,'E subio David pela subida dai oliveiras, subindo e chorando, e com a cabeça envolta; e caminhava a pés descalços: e todo o povo, que hia com elle, cubrira cada hum sua cabeça, e subião sem cessar chorando.'),(226153,8,10,15,31,'Então fizérão saber a David, dizendo, <em>tambem</em> Achitophel está entre os que se conjurarão com Absalão: pelo que disse David; ó Jehovahenlouquece o conselho de Achitophel.'),(226154,8,10,15,32,'E aconteceo que, chegando David ao cume, para adorar ali a Deos, eis que Husai o Archita lhe sahio ao encontro, <em>com</em> seu vestido rasgado, e terra sobre sua cabeça.'),(226155,8,10,15,33,'E disse-lhe David: se passares comigo <em>a diante</em>, ser-me-has pesado.'),(226156,8,10,15,34,'Porem se para a cidade tornares, e disseres a Absalão, eu serei, o rei, teu servo; bem foi d`antes servo de teu pai, mas agora serei teu servo: assim me dissiparias o conselho de Achitophel.'),(226157,8,10,15,35,'E não estão ali comtigo Zadok e Abiathar, sacerdotes? e será que todas as cousas, que ouvires da casa do rei, farás saber a Zadok e a Abiathar sacerdotes.'),(226158,8,10,15,36,'Eis que estão <em>tambem</em> ali com elles seus dous filhos, Ahimaás o de Zadok, e Jouathan o de Abiathar: assim por soa mão delles me mandaréis <em>aviso de</em> todas as cousas, que ouvirdes.'),(226159,8,10,15,37,'Assim Husai amigo de David veio <em>á</em> cidade: e Absalão veio a Jerusalem.'),(226160,8,10,16,1,'E PASSANDO David hum pouco <em>mais</em> a diante do cume, eis que Ziba o moço de Mephiboseth lhe sahio ao encontro, com hum par de asnos albardados, e sobre elles duzentos paens, com cem atados de passas, e cem de frutas do verão, e hum odre de vinho.'),(226161,8,10,16,2,'E disse o rei a Ziba; que pretendes com isto? e disse Ziba, os asnos são para a casa d`el Rei, para subirem nelles; e o pão, e as frutas do verão, para comerem os moços; e o vinho, para beberem os cansados no deserto.'),(226162,8,10,16,3,'Então disse o rei, onde está logo o filho de teu Senhor? e disse Ziba ao rei, eis que se ficou em Jerusalem; porque disse, hoje a casa de Israel me restaurará o reino de meu pai.'),(226163,8,10,16,4,'Então disse o rei a Ziba, eis que teu he tudo quanto tem Mephiboseth: e disse Ziba, <em>a ti</em> me inclino, ache eu graça em teus olhos, rei meu Senhor.'),(226164,8,10,16,5,'E chegando o rei David a Bahurim, eis que d`ali sahio hum homem da linhagem da casa de Saul, cujo nome era Simei, filho de Gera, e sahindo, hia maldizendo.'),(226165,8,10,16,6,'E apedrejava com pedras a David, e a todos os servos do rei David: ainda que todo o povo, e todos os valentes hião a sua <em>mão</em> direita, e a sua esquerda.'),(226166,8,10,16,7,'E amaldiçoando o Simei, assim dizia: sahe, sahe, varão de sangue, e varão de Belial.'),(226167,8,10,16,8,'Jehovah fez tornar sobre ti todo o sangue da casa de Saul, em cujo lugar tens reinado; ja deu Jehovah o reino em mão de Absalão teu filho; e eis te <em>agora</em> em tua desgraça; porquanto es varão de sangue.'),(226168,8,10,16,9,'Então disse Abisai, filho de Zeruya, ao rei: porque amaldiçoaria este cão morto a el Rei meu Senhor? deixa-me passar,e lhe tirarei a cabeça.'),(226169,8,10,16,10,'Disse porem o rei, que tenho eu comvosco, filhos de Zeruia? ora amaldiçoe elle; pois Jehovah lhe disse; Amaldiçoa a David; quem pois diria, porque assim fizeste?'),(226170,8,10,16,11,'Disse mais David a Abisai, e a todos seus servos; eis que meu filho, que sahio de minhas entranhas, procura minha morte: quanto mais ainda este filho de Jemini? deixai-o, que amaldiçoe; porque Jehovah lh`o disse.'),(226171,8,10,16,12,'Porventura Jehovah attentará para minha miseria: e Jehovah me tornará bem por sua maldição, neste dia.'),(226172,8,10,16,13,'Assim David e seus varões hião caminhando: e <em>tambem</em> Simei hia ao longo do monte, em fronte delle, caminhando e maldizendo, e atirava pedras contra elle, e levantava poeira.'),(226173,8,10,16,14,'E chegou o Rei, e todo o povo, que hia com elle, cansados: e refrescou-se ali.'),(226174,8,10,16,15,'Absalão pois, e todo o povo, os varões de Israel, viérão a Jerusalem: e Achitophel com elle.'),(226175,8,10,16,16,'E foi que, chegando Husai o Archita, amigo de David, a Absalão, disse Husai a Absalão, viva el Rei, viva el Rei!'),(226176,8,10,16,17,'Porem Absalão disse a Husai, he esta a beneficencia para com teu amigo? porque não foste com teu amigo?'),(226177,8,10,16,18,'E disse Husai a Absalão, não, senão daquelle que eleger Jehovah, e todo este povo, e todos os varões de Israel, delle serei; e com elle ficarei.'),(226178,8,10,16,19,'E de mais d`isto, a quem serviria eu? porventura não seria isto diante de seu filho? como servi diante de teu pai, assim serei diante de ti.'),(226179,8,10,16,20,'Então disse Absalão a Achitophel: dai entre vosoutros conselho, que faremos?'),(226180,8,10,16,21,'E disse Achitophel a Absalão, entra a as concubinas de teu pai, que deixou para guardarem a casa: e assim todo Israel ouvirá, que te fizeste fedorento para com teu pai; e esforçarse-hão as mãos de todos os que estão comtigo.'),(226181,8,10,16,22,'Assim que estendérão huma tenda a Absalão no terrado: e entrou Absalão a as concubinas de seu pai, perante os olhos de todo Israel.'),(226182,8,10,16,23,'E era o conselho de Achitophel, que aconselhava naquelles dias, como se a palavra de Deos se consultára: tal era todo o conselho de Achitophel assim para com David, como para com Absalão.'),(226183,8,10,17,1,'DISSE mais Achitophel a Absalão: deixa-me escolher doze mil homens, e me levantarei, e seguirei após David esta noite.'),(226184,8,10,17,2,'E virei sobre elle, pois está cansado e froixo de mãos; e espanta-lo-hei, e fugirá todo o povo que está com elle: e entao ferirei ao rei só.'),(226185,8,10,17,3,'E farei tornar a ti todo o povo: o varão a quem tu buscas, he como se tornárão todos, assim todo o povo estará em paz.'),(226186,8,10,17,4,'E esta palavra pareceo bem em olhos de Absalão, e em olhos de todos os Anciãos de Israel.'),(226187,8,10,17,5,'Disse porem Absalão, chamai ora tambem a Husai o Archita: e ouçamos o que tambem elle diz.'),(226188,8,10,17,6,'E chegando Husai a Absalão, fallou-lhe Absalão, dizendo; em tal maneira fallou Achitophel, faremos <em>conforme a</em> sua palavra? senão, falia tu.'),(226189,8,10,17,7,'Então disse Husai a Absalão: o conselho, que Achitophel esta vez aconselhou, não he bom.'),(226190,8,10,17,8,'Disse mais Husai, <em>bem</em> conheces tu a teu pai, e a seus varões, que são valorosos, e estão amargos de animo, como a ursa no campo, roubada dos filhos: de mais disto teu pai he varão de guerra, e não passará a noite com o povo.'),(226191,8,10,17,9,'Eis que agora estará escondido em alguma cova, ou em qualquer outro lugar: e será que, cahindo ao principio <em>alguns</em> dentre elles, cada qual, que o ouvir, então dirá, houve desfeita no povo que segue a Absalão.'),(226192,8,10,17,10,'Então até o homem valente, cujo coração he como coração de leão, sem duvida desmaiará: porque todo Israel sabe, que teu pai he valoroso, e homens valentes os que estão com elle.'),(226193,8,10,17,11,'Eu porem aconselho, que em toda pressa a ti se ajunte todo Israel desde Dan até Berseba, em multidão como a area, que está no mar: e que tu em pessoa vas <em>juntamente</em> á peleja.'),(226194,8,10,17,12,'Então viremos a elle. em qualquer lugar que se achar, e facilmente viremos sobre elle, como o orvalho cahe sobre a terra: e não ficará delle, e de todos varões que estão com elle, nem <em>ainda só</em> hum.'),(226195,8,10,17,13,'E se em cidade alguma se retirar, todo Israel trará cordas a aquella cidade: e até o ribeiro a arrastaremos, até que nem huma pedrinha se ache <em>mais</em> ali.'),(226196,8,10,17,14,'Então disse Absalão e todo varão de Israel, melhor he o conselho de Husai o Archita, do que o conselho de Achitophel: (porem <em>assim</em> Jehovah o mandara, para aniquilar o bom conselho de Achitophel, para que Jehovah trouxesse o mal sobre Absalão.)'),(226197,8,10,17,15,'E disse Husai a Zadok, e a Abiathar sacerdotes; assim e assim aconselhou Achitophel a Absalão e aos Anciãos de Israel: porem assim e assim aconselhei eu.'),(226198,8,10,17,16,'E a pois; envia e apresuradamente, e denunciai a David, dizendo; não passes esta noite nas campinas do deserto, e logo tambem passa a diante para que el Rei e todo o povo, que com elle está, não seja devorado.'),(226199,8,10,17,17,'Estarão pois Jonathan e Ahimaas junto á fonte de Rogel; e foi huma criada, e lhes o disse; e elles forão, e o dissérão ao Rei David: porque, vindo á cidade, não se podião mostrar.'),(226200,8,10,17,18,'Mas ainda hum moço os vio, e disse ao Absalão: porem ambos logo se forão apresuradâmente, e viérão a casa de hum varão a Bahurim, o qual tinha hum poço em seu páteo, e ali dentro descenderão.'),(226201,8,10,17,19,'E tomou a mulher huma manta, e a estendeo sobre a boca do poço, e espalhou tisana sobre elle: assim o negocio não foi entendido.'),(226202,8,10,17,20,'Chegando pois os servos de Absalão á mulher a aquella casa, dissérão, aonde estão Ahimaas e Jonathan? e a mulher lhes disse, ia passárão o vão das aguas: e havendo os buscado, e não os achando, tornárão-se para Jerusalem.'),(226203,8,10,17,21,'E foi que, depois que se forão, sahirão do poço, e forão, e o denunciárão a David: e dissérão a David, levantai-vos, e passai apresuradamente as aguas; porque assim aconselhou contra vos Achitophel.'),(226204,8,10,17,22,'Então David, e todo o povo que com elle estava, se levantou, e passarão o Jordão: e ja á luz da manhã nem ainda hum faltava, que não passasse o Jordão.'),(226205,8,10,17,23,'Vendo pois Achitophel, que não se seguira seu conselho, albardou o asno, e levantou-se, e foi-se a sua casa a sua cidade, e deu ordem a sua casa, e enforcou-se: e morreo, e foi sepultado na sepultura de seu pai.'),(226206,8,10,17,24,'E David veio a Mahanaim: e Absalão passou o Jordão, elle, e todo varão de Israel com elle.'),(226207,8,10,17,25,'E Absalão constituira a Amasa em lugar de Joab, sobre o arraial: e era Amasa filho de hum varão, cujo nome era Jethra o Israelita; o qual entrara a Abigal filha de Nahás, irmã de Zeruia mai de Joab.'),(226208,8,10,17,26,'Israel pois e Absalão assentárão seu arraial em terra de Gilead.'),(226209,8,10,17,27,'E foi que, chegando David a Mahanaim, Sobi filho de Nahás de Rabbados filhos de Ammon, e Machir filho de Ammiel de Lodebar, e Barzillai o Gileadita de Rogelim.'),(226210,8,10,17,28,'Camas e bacias, e vasilhas de barro, e trigo, e cevada, e farinha, e grão tostado; e favas, e lentilhas, tambem tostadas.'),(226211,8,10,17,29,'E mel, e manteiga, e ovelhas, e queijos de vacas, trouxérão a David, e ao povo, que com elle estava, para comerem: porque dissérão, este povo no deserto está faminto e cansado e sedento.'),(226212,8,10,18,1,'E DAVID contou ao povo, que tinha comsigo: e pós sobre elles Maioraes de cento.'),(226213,8,10,18,2,'E David enviou ao povo, hum terço debaixo da mão de Joab, e outro terço debaixo da mão de Abisai, filho de Zeruia, irmão de Joab, e outro terço debaixo de mão de Ithai o Getheo: e disse o Rei ao povo, eu tambem juntamente sahirei comvosco.'),(226214,8,10,18,3,'Porem o povo disse, não sahirás; porque se formos obrigados a fugir, não porão o coração em nós; e aindaque a metade de nós morra, não porão o coração em nos; porque ainda, taes como nós somos, <em>ajuntarás</em> dez mil: assim que melhor será, que des da cidade nos soccorras.'),(226215,8,10,18,4,'Então David lhes disse, o que bem parecer em vossos olhos, farei: e o rei se pós da banda da porta, e todo o povo sahio em centenas e em milhares.'),(226216,8,10,18,5,'E o rei mandou a Joab, e a Abisai, e a Ithai, dizendo; brandamente me <em>tratai</em> ao mancebo, a Absalão: e todo o povo ouvio, quando o rei mandou a todos os Maioraes, acerca do negocio de Absalão.'),(226217,8,10,18,6,'Assim o povo sahio em campo, ao encontro a Israel: e foi a peleja junto ao bosque de Ephraim.'),(226218,8,10,18,7,'E ali foi ferido o povo de Israel, diante dos servos de David: e aquelle mesmo dia houve ali huma grande desfeita de vinte mil.'),(226219,8,10,18,8,'Porque ali se derramou a peleja sobre a face de toda aquella terra: e mais consumio do povo o bosque, do que os que a espada consumio aquelle mesmo dia.'),(226220,8,10,18,9,'E deu Absalão de encontro com os servos de David: e Absalão hia sobre hum mulo; e entrando o mulo debaixo da espessura dos ramos de hum grande carvalho, pegou-se-lhe a cabeça ao carvalho, e ficou pendurado entre o ceo e a terra; e o mulo, que estava debaixo delle, passou a diante.'),(226221,8,10,18,10,'O que vendo hum varão, o fez saber a Joab: e disse, eis que vi a Absalão pendurado de num carvalho.'),(226222,8,10,18,11,'Então disse Joab ao varão, que lh`o fizéra saber; pois o viste, porque ali <em>logo o</em> não feriste em terra! e eu fora obrigado, a dar-te dez <em>moedas</em> de prata, e hum cinto.'),(226223,8,10,18,12,'Disse porem aquelle varão a Joab, ainda que eu <em>me</em> podesse pesar em minhas mãos mil <em>moedas</em> de prata, não poria minhas mãos no filho d`el Rei: pois bem ouvimos, <em>que</em> el Rei mandou a ti, e a Abisai, e a Ithai, dizendo; cada qual <em>de vós</em> se guarde de tocar ao mancebo, a Absalão.'),(226224,8,10,18,13,'Ainda que á falsa fé tratasse contra minha vida, nem <em>porisso</em> cousa nenhuma se esconderia a el Rei: e tu mesmo te porias em fronte.'),(226225,8,10,18,14,'Então disse Joab, não me assim deterei aqui comtigo: e tomou tres dardos, e os fixou no coração de Absalão, estando elle ainda vivo no meio do carvalho.'),(226226,8,10,18,15,'E o cercárão dez mancebos, que levavão as armas de Joab: e ferirão a Absalão, e o matárão.'),(226227,8,10,18,16,'Então Joab tocou a bozina, e o povo se tornou de perseguir a Israel: porque Joab deteve ao povo.'),(226228,8,10,18,17,'E tomárão a Absalão, e o lançarão no bosque em huma grande cova; e levantarão sobre elle hum mui grande montão de pedras: e todo Israel fugio cada qual para sua tenda.'),(226229,8,10,18,18,'E Absalão tomára e levantára para si em sua vida huma columna, que esta no valle do Rei; porque dizia; filho nenhum tenho, para conservar a memoria de meu nome: e chamara aquella columna de seu nome; pelo que, até o dia de hoje se chama, a mão de Absalão.'),(226230,8,10,18,19,'Então disse Ahimaas, filho de Zadok, deixa me correr, e denunciarei a el Rei, que ja Jehovah o julgou da mão de seus inimigos.'),(226231,8,10,18,20,'Mas Joab lhe disse; tu não serás hoje o portador de novas, porem outro dia as levarás: mas hoje não darás a nova; porquanto o filho d`el Rei he morto.'),(226232,8,10,18,21,'E disse Joab a Cusi, vai-tu, e dize a el Rei, quanto viste: e Cusi se inclinou a Joab, e correo.'),(226233,8,10,18,22,'E proseguio Ahimaas, filho de Zadok, e disse a Joab; seja o que for, deixa-me tambem correr após Cusi: e disse Joab, para que agora correrias, filho meu, pois não tens conveniente mensagem?'),(226234,8,10,18,23,'Seja o que for, <em>disse Ahimaas</em>, correrei; e Joab lhe disse, corre: e Ahimaas correo pelo caminho da campina, e passou a Cusi.'),(226235,8,10,18,24,'E David estava assentado entre as duas portas; e a atalaia subira ao terrado da porta junto ao muro; e levantou seus olhos, e olhou, e eis que hum varão corria só.'),(226236,8,10,18,25,'Clamou pois a atalaia, e disse o ao Rei; e disse o Rei, se só <em>vem</em>, ha mensagem em sua boca: e vinha andando, e chegando.'),(226237,8,10,18,26,'Então a atalaia vio a outro varão correndo, e a atalaia clamou ao porteiro, e disse, eis que <em>la vem outro</em> varão correndo só: então disse o Rei, tambem este he denunciador.'),(226238,8,10,18,27,'Disse mais a atalaia, veio o correr do primeiro, como o correr de Ahimaas, filho de Zadok: então disse o Rei, este he homem de bem, e virá com boa mensagem.'),(226239,8,10,18,28,'Clamou pois Ahimaas e disse ao Rei, paz; e inclinou-se ao Rei com sua face em terra: e disse, bemdito sejá Jehovah, que entregou os varões, que levantarão sua mão contra el Rei meu Senhor.'),(226240,8,10,18,29,'Então disse o Rei, vai-lhe bem ao mancebo, a Absalão? e disse Ahimaas; vi hum grande alvoroço, quando Joab mandou ao servo d`el Rei, e a mim teu servo; porem não sei o que era.'),(226241,8,10,18,30,'E disse o Rei, vira-te, e põe-te aqui: e virou-se, e parou-se.'),(226242,8,10,18,31,'E eis que vinha Cusi: e disse Cusi; denuncia-se a el Rei meu Senhor, que hoje Jehovah te julgou da mão de todos os que se levantarão contra ti.'),(226243,8,10,18,32,'Então disse o Rei a Cusi, vai-lhe bem ao mancebo, a Absalão? e disse Cusi, como aquelle mancebo sejão os inimigos d`el Rei meu Senhor, e todos os que se levantão contra ti para mal.'),(226244,8,10,18,33,'Então o Rei se turbou, e subio á sobresala da porta, e chorou: e indo andando, assim dizia; filho meu Absalão, filho meu, filho meu Absalão! ah se eu mesmo por ti morréra, Absalão, filho meu, filho meu!'),(226245,8,10,19,1,'E DISSERAO a Joab: eis que el Rei <em>anda</em> chorando, e lastima-se por Absalão.'),(226246,8,10,19,2,'Então a victoria se tornou naquelle mesmo dia em tristeza para todo o povo: porque aquelle mesmo dia o povo ouvira dizer, mui triste está el Rei por seu filho.'),(226247,8,10,19,3,'E aquelle mesmo dia o povo entrou escondidamente na cidade: como o povo de vergonhoso se escoa escondidamente, quando fogem da peleja.'),(226248,8,10,19,4,'Estava pois o Rei cuberto com o rosto; e o Rei clamava em alta voz: filho meu Absalão, Absalão meu filho, filho meu!'),(226249,8,10,19,5,'Então entrou Joab ao Rei em casa: e disse, hoje envergonhaste a face de todos teus servos, que livrarão hoje tua vida, e a vida de teus filhos, e de tuas filhas, e a vida de tuas mulheres, e a vida de tuas concubinas.'),(226250,8,10,19,6,'Amando tu aos que te aborrecem, e aborrecendo aos que te amão: porque hoje dás a entender, que nada são para comtigo Maioraes e servos; porque entendo hoje, que, se Absalão vivera, e nós todos hoje foramos mortos, então bem te parecéra em teus olhos.'),(226251,8,10,19,7,'Levanta-te pois agora, sahe, e falia conforme ao coração de teus servos: porque por Jehovah <em>te</em> juro, que, se não sahires, nem hum <em>só</em> varão fique comtigo a noite; e mais mal te será isto, do que todo quanto mal te sobreveio desde tua mocidade, até agora.'),(226252,8,10,19,8,'Então o Rei se levantou, e se assentou á porta: e fizérão saber a todo o povo, dizendo, eis que el Rei está assentado á porta; então todo ó povo veio perante o acatamento do Rei, porem Israel fugio cada qual para suas tendas.'),(226253,8,10,19,9,'E todo o povo em todas as tribus de Israel andava porfiando entre si, dizendo: el Rei nos tirou das mãos de nossos inimigos, e elle nos livrou das mãos dos Philisteos; e agora fugio da terra por amor de Absalão.'),(226254,8,10,19,10,'E Absalão, a quem ungíramos sobre nós, <em>ja</em> morreo na peleja: agora pois, porque vos callais, para tornar a trazer a el Rei?'),(226255,8,10,19,11,'Então o Rei David enviou a Zadok e a Abiathar sacerdotes, dizendo, fallai aos Anciãos de Juda, dizendo; porque vosoutros serieis os ultimos em tornar a trazer ao Rei a sua casa? (porque as palavras de todo Israel chegárão ao Rei até sua casa.)'),(226256,8,10,19,12,'Vosoutros sois meus irmãos, meus ossos e minha carne sois vos: porque pois serieis os ultimos em tornar a trazer ao Rei?'),(226257,8,10,19,13,'E a Amasa direis, porventura tu não es meu osso e minha carne? assim me faça Deos, e assim me acrecente, se não fores Maioral do arraial diante de mim para sempre, em lugar de Joab.'),(226258,8,10,19,14,'Assim moveo o coração de todos os varões de Juda, como o <em>de</em> hum só varão: e enviárão ao Rei, <em>dizendo</em>, torna-te tu com todos teus servos.'),(226259,8,10,19,15,'Então o Rei se tornou, e chegou até o Jordão: e Juda veio a Gilgal, a sahir ao encontro ao Rei, para passarem ao Rei d`alem do Jordão.'),(226260,8,10,19,16,'E apresurou-se Simei, filho de Gera, filho de Jemini, que era de Bahurim: e descendeo com os varões de Juda ao encontro ao Rei David.'),(226261,8,10,19,17,'E com elle mil varões de Benjamin; como tambem Ziba servo da casa de Saul, e seus quinze filhos, e seus vinte servos com elle: e promptamente passarão o Jordão antes do Rei'),(226262,8,10,19,18,'E passando a barca, para passar a casa do Rei, e fazer o que bem parecesse em seus olhos: então Simei, filho de Gera, se derribou diante do Rei, passando elle o Jordão.'),(226263,8,10,19,19,'E disse ao Rei, não me impute meu Senhor <em>minha</em> culpa, e não te lembres do que <em>tam</em> perversamente fez teu servo, o dia que el Rei meu Senhor sahio de Jerusalem: para tomálo el Rei no coração.'),(226264,8,10,19,20,'Porque teu servo de veras confessa, que eu pequei: porem eis que eu o primeiro sou, <em>que</em> de toda a casa de Joseph vim descender ao encontro a el Rei meu Senhor.'),(226265,8,10,19,21,'Então respondeo Abisai filho de Zeruia, e disse, pois não morreria Simei por isto, havendo amaldiçoado ao Ungido de Jehovah?'),(226266,8,10,19,22,'Porem David disse; que tenho eu com vosco, filhos de Zeruia, para que hoje me sejais Satanases? morreria hoje alguem em Israel? porque porventura não sei, que hoje foi <em>feito</em> Rei sobre Israel?'),(226267,8,10,19,23,'E disse o Rei a Simei, não morrerás: e o Rei lh`o jurou.'),(226268,8,10,19,24,'Tambem Mephiboseth, filho de Saul, descendeo ao encontro ao Rei: e não lavára seus pés, nem fizéra sua barba, nem lavára seus vestidos desdo dia que o Rei se fora, até o dia que tornou em paz.'),(226269,8,10,19,25,'E foi que, vindo elle a Jerusalem ao encontro ao Rei, disse-lhe o Rei; porque não foste comigo, Mephiboseth?'),(226270,8,10,19,26,'E disse elle, Rei meu Senhor, meu servo me enganou; porque teu servo dizia, hum asno me albardarei, e nelle subirei, e irei com el Rei; pois teu servo he coxo.'),(226271,8,10,19,27,'De mais d`isto, falsamente accusou a teu servo diante d`el Rei meu Senhor: porem el Rei meu Senhor he como hum Anjo de Deos; faze pois o que parecer bem em teus olhos.'),(226272,8,10,19,28,'Porque toda a casa de meu pai nada mais foi que varões de morte perante el Rei meu Senhor; e <em>com tudo</em> poseste a teu servo entre os que comem á tua mesa: e que mais justiça eu tenho, nem que mais clamar a el Rei?'),(226273,8,10,19,29,'E disse lhe o Rei, porque ainda mais falias <em>de</em> teus negocios? <em>ja</em> disse eu, tu e Ziba partais as terras.'),(226274,8,10,19,30,'E disse Mephiboseth ao Rei, tome elle tambem tudo: pois ja veio el Rei meu Senhor em paz a sua casa.'),(226275,8,10,19,31,'Tambem Barzillai o Gileadita descendeo de Rogelim; e passou com o Rei o Jordão, para acompanhálo d`alem do Jordão.'),(226276,8,10,19,32,'E era Barzillai mui velho, de idade de oitenta annos: e elle sustentára ao Rei, quando tinha sua manida em Mahanaim; porque era homem mui grande.'),(226277,8,10,19,33,'E disse o rei a Barzillai: passa tu comigo, e sustentar-te-hei comigo em Jerusalem.'),(226278,8,10,19,34,'Porem Barzillai disse ao rei: quantos serão os dias dos annos de minha vida, para que suba com el rei a Jerusalem.'),(226279,8,10,19,35,'De idade de oitenta annos sou hoje; poderia eu discernir entre bem e mal? poderia teu servo ter gosto no que comer e beber; poderia eu mais ouvir a voz dos cantores e cantoras? e porque teu servo ainda será pesado a el rei meu Senhor?'),(226280,8,10,19,36,'Com el rei passará teu servo ainda hum pouco mais alem do Jordão: e porque el rei me recompensara com tal recompensa?'),(226281,8,10,19,37,'Deixa tornar a teu servo, e morrerei em minha cidade, junto a sepultura de meu pai, e de minha mai: mas eis ahi está teu servo Chimham, <em>o qual </em>passe com el rei meu Senhor, e faze-lhe o que bem parecerem teus olhos.'),(226282,8,10,19,38,'Então disse o rei, Chimham passará comigo, e eu lhe farei como bem parecer em teus olhos, e tudo quanto me pedires, te farei.'),(226283,8,10,19,39,'Havendo pois todo o povo passado o Jordão, e passando tambem o rei, beijou o rei a Barzillai, e o abendiçoou; e elle se tornou para seu lugar.'),(226284,8,10,19,40,'E d`ali passou o rei a Gilgal, e Chimham passou com elle: e todo o povo de Juda passara ao rei, como tambem ametade do povo de Israel.'),(226285,8,10,19,41,'E eis que todos os varões de Israel viérão ao rei, e dissérão ao Rei; porque nossos irmãos, os varões de Juda, te furtárão, e passarão a el Rei e a sua casa d`alem do Jordão, e todos varões de David com elles?'),(226286,8,10,19,42,'Então responderão todos os varões de Juda aos varões de Israel, porquanto el Rei he nosso parente; e porque vos irais por isso? porventura comemos ás custas d`el-rei? ou nos apresentou algum presente?'),(226287,8,10,19,43,'E respondérão os varões de Israel aos varões de Juda, e dissérão, dez partes temos em el-rei, e até em David mais temos nos que vosoutros; porque pois <em>tam</em> em pouco nos tivestes, que nossa palavra não foi a primeira, para tornar a trazer a nosso rei? porem a palavra dos varões de Juda foi mais forte, do que a palavra dos varões de Israel.'),(226288,8,10,20,1,'ENTÃO se achou ali a caso hum varão de Belial, cujo nome era Seba, filho de Bichri, varão de Jemini: o qual tocou a bozina, e disse, não temos parte em David, nem herança no filho de Isai; cada qual <em>se torne</em> a suas tendas, ó Israel.'),(226289,8,10,20,2,'Então todo varão de Israel subio de após David, após Seba, filho de Bichri: porem os varões de Juda se apegarão a seu rei desdo Jordão até Jerusalem.'),(226290,8,10,20,3,'Vindo pois David a sua casa a Jerusalem, tomou o rei as dez mulheres, <em>suas</em> concubinas, que deixara para guardar a casa, e pólas em huma casa em guarda, e as sustentava; porem a ellas não entrou: e estiverão encerradas até o dia de sua morte, vivendo <em>como</em> viuvas.'),(226291,8,10,20,4,'Disse mais o rei a Amasa, convoca-me aos varões de Juda para o terceiro dia: e tu <em>então</em> aqui te apresenta.'),(226292,8,10,20,5,'E foi Amasa a convocar a Juda: porem deteve se mais do tempo determinado,que lhe tinha determinado.'),(226293,8,10,20,6,'Então disse David a Abisai, mais mal agora nos fará Seba o filho de Bichri do que Absalão: <em>pelo que</em> toma tu aos servos de teu Senhor, e vai após elle; para que porventura não ache para si cidades fortes, e se desvie de nossos olhos.'),(226294,8,10,20,7,'Então sahirão após elle os varões de Joab, e os Cretheos, e os Pletheos, e todos os valentes: estes sahirão de Jerusalem, para irem após Seba, filho de Bichri.'),(226295,8,10,20,8,'Chegando elles <em>pois</em> á pedra grande, que está junto a Gibeon, Amasa veio perante elles: e estava Joab cingido de sua saltimbarca, quo vestio, e sobre ella hum cinto, a que a espada estava apegada a seus lombos em sua bainha: e adiantando-se elle, cahio-<em>Ihe</em>.'),(226296,8,10,20,9,'E disse Joab a Amasa, vai-te bem, irmão meu? e Joab com a mão direita pegou da barba de Amasa, para beijálo.'),(226297,8,10,20,10,'E Amasa não se guardou da espada, que estava na mão de Joab; assim que o ferio com ella na quinta costella, e derramou suas entranhas em terra, e segunda vez o não ferio, e morreo: então Joab e Abisai seu irmão, se forão após Seba, filho de Bichri.'),(226298,8,10,20,11,'Mas num varão dos moços de Joab se parou junto a elle: e disse, quem ha que bem queira a Joab? e quem que seja por David? siga a Joab.'),(226299,8,10,20,12,'E Amasa estava revolto em seu sangue no meio do caminho: e vendo aquelle varão, que todo o povo se parava, desviou a Amasa do caminho para o campo, e lançou sobre elle huma veste; porquanto via, que todo aquelle que vinha junto a elle, se parava.'),(226300,8,10,20,13,'E como esteve apartado do caminho, todo varão seguio a Joab, para irem após Seba, filho de Bichri.'),(226301,8,10,20,14,'E passou por todas as tribus de Israel a Abel, a saber, a Beth Maaca, e a todo Berim: e ajuntarão-se, e tambem o seguirão.'),(226302,8,10,20,15,'E viérão, e cercárão o em Abel de Beth Maaca, e levantárão huma tranqueira contra a cidade, assim que <em>ja</em> estava em <em>fronte do</em> antemuro: e todo o povo, que estava com Joab, batia o muro, para derribalo.'),(226303,8,10,20,16,'Então huma mulher sabia clamou desda cidade: ouvi, ouvi, peço-<em>vos que</em> digais a Joab; chega te aqui, e fallarei comtigo.'),(226304,8,10,20,17,'E chegando-se elle a ella, disse a mulher; es tu Joab? e disse elle, eu sou: e ella lhe disse, ouve as palavras de tua serva; e disse elle; ouço.'),(226305,8,10,20,18,'Então fallou ella, dizendo: Antigamente sohião fallar, dizendo, consultando perguntarão em Abel; e assim o cumprião.'),(226306,8,10,20,19,'Huma das pacificas e das fieis sou eu em Israel: e tu procuras matar huma cidade; que he madre em Israel; porque pois devorarias a herança de Jehovah?'),(226307,8,10,20,20,'Então respondeo Joab, e disse: nunca tal, nunca tal em mim haja, que eu devore, nem arruine!'),(226308,8,10,20,21,'Não <em>vai</em> assim o negocio; porem hum varão do monte de Ephraim, cujo nome he Seba, filho de Bichri, levantou sua mão contra el-Rei, contra David; entregai a este só, e retirarme-hei da cidade: então disse a mulher a Joab, eis que sua cabeça te lançarão desdo muro.'),(226309,8,10,20,22,'E a mulher entrou a todo o povo com sua sabedoria, e cortárão a cabeça de Seba, filho de Bichri, e a lançárão a Joab; então tocou a bozina, e retirárão-se da cidade cada qual a suas tendas: e Joab se tornou a Jerusalem ao Rei.'),(226310,8,10,20,23,'E Joab estava sobre todo o exercito de Israel: e Benaia, filho de Joiada, sobre os Cretheos, e sobre os Pletheos.'),(226311,8,10,20,24,'E Adoram sobre os tributos: e Josaphath, filho de Ahilud, era o Chanceler.'),(226312,8,10,20,25,'E Seia o Escrivão: e Zadok e Abiathar, os sacerdotes.'),(226313,8,10,20,26,'E tambem Ira, o Jairita, era o Official maior de David.'),(226314,8,10,21,1,'E EM dias de David tres annos houve fome, annos após anno; e David consultou a face de Jehovah: e Jehovah disse; por Saul e pela casa de sangue he, porquanto matou aos Gibeonitas,'),(226315,8,10,21,2,'Então o Rei chamou aos Gibeonitas, e disse-lhes: (não erão porem os Gibeonitas dos filhos de Israel, mas do resto dos Amoreos, e os filhos de Israel lhes havião jurado, porem Saul procurou ferilos em seu zelo pelos filhos de Israel e de Juda.)'),(226316,8,10,21,3,'Disse pois David aos Gibeonitas, que vos farei? e com que farei reconciliação, para que abendiçoeis a herança de Jehovah?'),(226317,8,10,21,4,'Então os Gibeonitas lhe dissérão, não he <em>por</em> prata, nem ouro, <em>que</em> com Saul e com sua casa o havemos, nem tampouco pretendemos matar a alguem em Israel: e disse elle, que quereis <em>logo</em> que vos faça?'),(226318,8,10,21,5,'E disserão ao Rei, o varão que nos destruio, e intentou contra nós, que fossemos assolados, sem que pudessemos subsistir em termo algum de Israel:'),(226319,8,10,21,6,'De seus filhos sete varões se nos dém, para que os enforquemos a Jehovah em Gibea de Saul, ó Eleito de Jehovah: e disse o Rei, eu os darei.'),(226320,8,10,21,7,'Porem o Rei escusou a Mephiboseth, filho de Jonathan, filho de Saul: pelo juramento de Jehovah, que entre elles houvéra, entre David e Jonathan, filho de Saul.'),(226321,8,10,21,8,'Porem tomou o Rei aos dous filhos de Rispa, filha de Aia, que tinha parido a Saul, <em>a saber</em> a Armoni e a Mephiboseth; como tambem aos cinco filhos <em>da irmã</em> de Michal, filha de Saul, que parira a Adriel, filho de Barzillai Meholathita.'),(226322,8,10,21,9,'E deu os em mão dos Gibeonitas, os quaes os enforcárão no monte perante a face de Jehovah, e cahirão estes sete juntamente: e forão mortos nos dias da sega, nos <em>dias</em> primeiros, no principio da sega das cevadas.'),(226323,8,10,21,10,'Então Rispa, filha de Aia tomou hum saco, e estendeo-lh`o sobre huma penha, desdo principio da sega, até que destillou agua sobre elles do ceo: e não deixou as aves do ceo pousar sobre elles de dia, nem osanimaes do campo de noite.'),(226324,8,10,21,11,'E foi dito a David o que fizera Rispa, filha de Aia concubina de Saul.'),(226325,8,10,21,12,'Então foi David, e tomou os ossos de Saul, e os ossos de Jonathan seu filho, dos moradores de Jabés em Gilead, os quaes os furtárão da rua de Beth san, aonde os Philisteos os havião pendurado, quando os Philisteos ferirão a Saul em Gilboa.'),(226326,8,10,21,13,'E fez subir d`ali os ossos de Saul, e os ossos de Jonathan seu filho: e ajuntárão <em>tambem</em> os ossos dos enforcados.'),(226327,8,10,21,14,'E enterrarão os ossos de Saul, e de Jonathan seu filho em terra de Benjamin em Zela, na sepultura de seu pai Kis, e fizérão tudo quanto o Rei mandara: e depois d`isto Deos se aplacou com a terra.'),(226328,8,10,21,15,'Tivérão mais os Philisteos huma peleja contra Israel: e descendeo David, e seus servos com elle, e <em>tanto</em> pelejárão com os Philisteos, que David se cansou.'),(226329,8,10,21,16,'E Isbi-Benob, que era dos filhos de Rapha, e o peso de sua lança tinha trezentos <em>siclos</em> de peso de metal, e estava cingido de huma <em>espada</em> nova; este intentou ferir a David.'),(226330,8,10,21,17,'Porem Abisai, filho de Zeruia. o ajudou, e ferio ao Philisteo, e matou o: então os varões de David lhe jurárão, dizendo; nunca mais sahirás comnosco á peleja, para que não apagues a candea de Israel.'),(226331,8,10,21,18,'E aconteceo depois d`isto, que ainda outra peleja houve em Gob contra os Philisteos: então Sibbechai o Husathita ferio a Saph, que era dos filhos de Rapha.'),(226332,8,10,21,19,'Houve mais outra peleja contra os Philisteos em Gob: e El hanan, filho de Jaaré-Oregim ferio a Bethhalachmi, <em>o que estava</em> com Goliath Getheo, e era a aste de sua lança, como orgão de tecelão.'),(226333,8,10,21,20,'Houve ainda tambem outra peleja em Gath: aonde estava hum varão de alta estatura, que tinha em cada mão seis dedos, e em cada pé outros seis, vinte e quatro por todos, e tambem este nascera a Rapha.'),(226334,8,10,21,21,'E injuriava a Israel: porem Jonathan filho de Simea, irmão de David, o ferio.'),(226335,8,10,21,22,'Estes quatro nascérão a Rapha em Gath: e cahirão pela mão de David, e pela mão de seus servos.'),(226336,8,10,22,1,'E FALLOU David a Jehovah as palavras d`este cantico, o dia que Jehovah o livrou das mãos de todos seus inimigos, e das mãos de Saul.'),(226337,8,10,22,2,'Disse pois: Jehovah me he minha penha, e meu lugar forte, e meu Livrador.'),(226338,8,10,22,3,'Deos he meu rochedo, nelle confiarei: meu escudo, e o corno de minha salvação, meu alto retiro, o meu refugio, meu Salvador, de violencia me salvaste.'),(226339,8,10,22,4,'A Jehovah, digno de louvor; invoquei: e de meus inimigos fiquei livre.'),(226340,8,10,22,5,'Porque me cercarão ondas de morte: ribeirosde Belial me assombrarão.'),(226341,8,10,22,6,'Cordeis do inferno me cingirão: encontrárão me laços de morte.'),(226342,8,10,22,7,'Estando em angustia, invoquei a Jehovah, e a meu Deos clamei: e desde seu palacio ouvio minha voz, e meu clamor <em>chegou</em> a seus ouvidos.'),(226343,8,10,22,8,'Então se abalou e tremeo a terra, os fundamentos dos ceos se moverão, e abalárão, porquanto se indignou.'),(226344,8,10,22,9,'Subio fumo de seu nariz, e de sua boca fogo <em>que</em> consumia: carvões se encendérão delle.'),(226345,8,10,22,10,'E abaixou os ceos, e descendeo: e escuridão havia debaixo de seus pés.'),(226346,8,10,22,11,'E andou em Cherubim. e voou: e foi visto sobre as asas do vento.'),(226347,8,10,22,12,'E por tendas pós as trevas ao redor de si: acolhimento de aguas, nuvens dos ceos.'),(226348,8,10,22,13,'Do resplandor de sua presença, brasas de fogo se encendem.'),(226349,8,10,22,14,'Trovoou desdos ceos Jehovah: e o Altissimo deu sua voz.'),(226350,8,10,22,15,'Edespedio frechas, edissipou-os: raio, e perturbou-os.'),(226351,8,10,22,16,'E as profundezas do mar se virão, os fundamentos do mundo se descubrirão: pela reprensão de Jehovah, e pelo assopro do vento de seu nariz.'),(226352,8,10,22,17,'Desdo alto enviou, e me tomou: tirou-me de muitas aguas.'),(226353,8,10,22,18,'Livrou-me de meu possante inimigo, e de meus aborrecedores; porquanto mais poderosos erão, que eu.'),(226354,8,10,22,19,'Encontrárão-me no dia de minha calamidade: porem Jehovah me foi encosto.'),(226355,8,10,22,20,'E tirou-me á largura, e arrebatoume <em>d`ali;</em> porque tinha prazer em mim.'),(226356,8,10,22,21,'Recompensou-me Jehovah conforme a minha justiça: conforme á pureza de minhas mãos me rendeo.'),(226357,8,10,22,22,'Porque guardei os caminhos de Jehovah: e impiamente me não apartei de meu Deos.'),(226358,8,10,22,23,'Porque todosseusdireitos estavão diante de mim: e de seus estatutos me não desviei.'),(226359,8,10,22,24,'Porem foi sincero perante elle: e guardei-me de minha iniquidade.'),(226360,8,10,22,25,'E rendeo-me Jehovah conforme a minha justiça: conforme a minha pureza, perante seus olhos.'),(226361,8,10,22,26,'Com o benigno te mostras benigno: com o heroe sincero te mostras sincero.'),(226362,8,10,22,27,'Com o puro te mostras puro: mas com o perverso te mostras avesso.'),(226363,8,10,22,28,'E ao povo afflicto livras: mas teus olhos são contra os altivos, e tu os abaterás.'),(226364,8,10,22,29,'Porque tu Jehovah, es minha candea: e Jehovah esclarece minhas trevas.'),(226365,8,10,22,30,'Porque comtigo entro por hum esquadrão: com meu Deos salto por hum muro.'),(226366,8,10,22,31,'O caminho de Deos he perfeito: <em>e</em> a palavra de Jehovah refinada; escudo he para todos os que nelle confião.'),(226367,8,10,22,32,'Porque, quem he Deos, senão Jehovah? e quem rochedo, senão nosso Deos?'),(226368,8,10,22,33,'Deos he minha fortaleza e força: e elle perfeitamente desembaraça meu caminho.'),(226369,8,10,22,34,'Faz meus pés como os das cervas: e em minhas alturas me poem.'),(226370,8,10,22,35,'Ensina minhas mãos para a peleja, assim que hum Arco de bronze foi quebrado por meus braços.'),(226371,8,10,22,36,'Tambem me déste o escudo de tua salvação: e humilhando-me tu, me vieste a engrandecer.'),(226372,8,10,22,37,'Alargaste meus passos debaixo de mim: e meus artelhos não vacillárão.'),(226373,8,10,22,38,'Meus inimigos persegui, e os desbaratei: e nunca me tornei, até os não consumir.'),(226374,8,10,22,39,'E os consumi, e os atravessei, que nunca mais se levantárão: mas cahirão debaixo de meus pés.'),(226375,8,10,22,40,'Porque me cingiste de força para a peleja: fizeste abater-se debaixo de mim aos que se levantarão contra mim.'),(226376,8,10,22,41,'E deste-me o pescoço de meus inimigos, de meus aborrecedores, e os desfiz.'),(226377,8,10,22,42,'Olhárão, porem não houve Livrador: a Jehovah, porem não lhes respondeo.'),(226378,8,10,22,43,'Então os moi como ao pó da terra: como a lama das ruas os pilei e dissipei.'),(226379,8,10,22,44,'Tambem me livraste das contendas de meu povo: guardaste-me para cabeça das Gentes; o povo que<em> não</em> conhecia, me servio.'),(226380,8,10,22,45,'Estranhos fingidamente se me sugeitárão: em ouvindo <em>minha</em> voz me obedecérão.'),(226381,8,10,22,46,'Estranhos descahirão: e cingindo se <em>sahirão</em> de seus en erramentos.'),(226382,8,10,22,47,'Vive Jehovah, e bemdito <em>seja</em> meu rochedo: e exalçado seja Deos, a rocha de minha salvação.'),(226383,8,10,22,48,'O Deos, que me dá inteira vingança: e derriba os povos debaixo de mim.'),(226384,8,10,22,49,'E o que me retira de meus inimigos: e tu me exalças sobre os que contra mim se levantão; do varão mui violento me arrebatas.'),(226385,8,10,22,50,'Pelo que, Jehovah, te louvarei entre as gentes: e a teu nome psalmodiarei.'),(226386,8,10,22,51,'He a torre das salvações de seu rei: e usa de benignidade com seu Ungido, com David e com sua semente, para <em>todo</em> sempre.'),(226387,8,10,23,1,'E ESTAS são as ultimas palavras de David: diz David, filho de Isai; e diz o varão que foi posto alto: o Ungido do Deos de Jacob, e o suave em psalmos de Israel.'),(226388,8,10,23,2,'O Espirito de Jehovah fallou por mim: e sua palavra esteve em minha boca.'),(226389,8,10,23,3,'Disse o Deos de Israel, a Rocha de Israel a mim me fallou: haverá hum Senhoreador sobre os homens, justo, Senhoreador no temor de Deos.'),(226390,8,10,23,4,'E será como a luz da manhã, <em>quando</em> sahe o Sol. da manhã sem nuvens, <em>quando</em> por <em>seu</em> resplandor, e por chuva a erva <em>brota</em> da terra.'),(226391,8,10,23,5,'Ainda que minha casa não esta assim para com Deos: com tudo hum concerto eterno estabeleceo comigo, que em tudo está bem ordenado e guardado; pois toda minha salvação e todo meu prazer está <em>´nelle</em>, não obstante que <em>ainda o</em> não faz brotar.'),(226392,8,10,23,6,'Porem os <em>varões</em> de Belial, todos serão como os espinhos, que se lanção fora: porquanto se lhe não pode pegar com a mão.'),(226393,8,10,23,7,'Mas qualquer que os <em>quizer</em> tocar, bem se provê de ferro, e da aste de huma lança: e com fogo totalmente serão queimados no mesmo lugar.'),(226394,8,10,23,8,'Estes são os nomes dos Herões, que David teve: Joseb-Bassebeth, <em>filho de</em> Tahehemoni, o principal dos capitães; este era Adino Esnita, <em>que seopusera</em> a oito centos, e os ferio de huma vez.'),(226395,8,10,23,9,'E depois delle Eleazar filho de Dodó, filho de Ahohi, entre os tres Herões que estavão com David, quando aos Philisteos provocárão: <em>que</em> ali se ajuntárão á peleja, e os varões de Israel subirão.'),(226396,8,10,23,10,'Este se levantou, e ferio aos Philisteos, até que sua mão se cansou, e a mão se lhe pegou á espada; e aquelle dia Jehovah obrou hum grande livramento: e o povo se tornou após elle, somente a tomar o despojo.'),(226397,8,10,23,11,'E depois delle Sammá filho de Agé, o Hararita: quando os Philisteos se ajuntárão em huma multidão, aonde havia hum pedaço de chão cheio de lentilhas, e o povo fugira de diante dos Philisteos.'),(226398,8,10,23,12,'<em>Este</em> pois se pôs no meio d`aquelle pedaço <em>de chão</em>, e defendeo o, e ferio aos Philisteos: e Jehovah obrou hum grande livramento.'),(226399,8,10,23,13,'Tambem tres dos trinta cabeças descendérão, e viérão na sega a David, á caverna de Adullam: e a multidão dos Philisteos assentara arraial no valle de Rephaim.'),(226400,8,10,23,14,'E David estava então em hum lugar forte: e a guarnição dos Philisteos estava então em Bethlehem.'),(226401,8,10,23,15,'E teve David desejo, e disse: quem me dará de beber da agua da cisterna de Bethlehem, que está á porta?'),(226402,8,10,23,16,'Então aquelles tres Herões romperão pelo arraial dos Philisteos, e tirárão agua da cisterna de Bethlehem, que esta á porta; e a tomárão e trouxérão a David: porem elle não a quiz beber, mas derramou a perante Jehovah.'),(226403,8,10,23,17,'E disse, nunca Jehovah me aconteça, que tal faça; <em>beberia eu</em> o sangue dos varões, que forão a risco de sua vida? assim que a não quiz beber: isto fizérão aquelles tres Herões.'),(226404,8,10,23,18,'Tambem Abisai, irmão de Joab, filho de Zeruia, era cabeça de tres; e este alçou sua lança contra trezentos feridos: e tinha nome entre os tres.'),(226405,8,10,23,19,'Porventura este não era o mais nobre dentre estes tres? pois era o primeiro delles; porem aos <em>primeiros</em> tres não chegou.'),(226406,8,10,23,20,'Tambem Benaia filho de Joiada, filho de hum valente varão, de Cabseel, grande em obras: este ferio dous fortes leões de Moab; e descendeo elle, e ferio a hum leão em meio de huma cava, no tempo de neve.'),(226407,8,10,23,21,'Tambem este ferio a hum varão Egypcio, varão de respeito: e em mão do Egypcio havia huma lança, porem elle descendeo a elle com hum cajado, e arrancou a lança da mão do Egypcio, e matou o com sua <em>propria</em> lança.'),(226408,8,10,23,22,'Estas cousas fez Benaia, filho de Joiada: pelo que teve nome entre os tres Herões.'),(226409,8,10,23,23,'Dentre os trinta elle era o mais nobre, porem aos tres <em>primeiros</em> não chegou: e David o pós sobre seus guardas.'),(226410,8,10,23,24,'Asael irmão de Joab estava entre os trinta: <em>que</em> erão Elhanan filho de Dodo, de Bethlehem.'),(226411,8,10,23,25,'Sammá Harodita, Elika Harodita.'),(226412,8,10,23,26,'Heles Paltita, Ira filho de Ikkes Thekoita.'),(226413,8,10,23,27,'Abiezer Anathothita, Mebunnai Husathita.'),(226414,8,10,23,28,'Zalmon Ahohita, Maharai Netophathita.'),(226415,8,10,23,29,'Heleb filho de Baena, Netophathita: Ithai filho de Ribai, de Gibea dos filhos de Benjamin.'),(226416,8,10,23,30,'Benaia Pirhathonita, Hiddai do ribeiro de Gaás.'),(226417,8,10,23,31,'Abi Albon Arbathita, Azmaveth Barhumita.'),(226418,8,10,23,32,'Elijahba Saalbonita, Bne-Jasen, <em>e</em> Jonathan.'),(226419,8,10,23,33,'Samma Hararita, Ahiam filho de Sarar, Ararita.'),(226420,8,10,23,34,'Eliphelet filho de Ahasbai, filho de hum Maacathita: Eliam filho de Achitophel, Gilonita.'),(226421,8,10,23,35,'Hesrai Carmelita, Paarai Arbita.'),(226422,8,10,23,36,'Ighal filho de Nathan, de Zoba, Bani Gadita.'),(226423,8,10,23,37,'Zelek Ammonita, Naharai Beerothita, o que trazia as armas de Joab, filho de Zeruia.'),(226424,8,10,23,38,'Ira Jethrita, Gareb Jethrita.'),(226425,8,10,23,39,'Urias Hetheo: trinta e sete por todos.'),(226426,8,10,24,1,'E A ira de Jehovah se tomou a encender contra Israel: e incitou a David contra elles, dizendo; vai, conta a Israel e a Juda.'),(226427,8,10,24,2,'Disse pois o Bei a Joab, Maioral do arraial, ao qual <em>tinha</em> comsigo: agora rodea por todas as tribus de Israel, desde Dan até Berseba, e contai ao povo: para que saiba o numero do povo.'),(226428,8,10,24,3,'Então disse Joab ao Rei, ora, multiplique Jehovah teu Deos a este povo cem vezes tanto, quanto <em>agora</em> he, e os olhos d`el Rei meu Senhor o vejão: mas porque el Rei meu Senhor deseja este negocio?'),(226429,8,10,24,4,'Porem a palavra do Rei prevaleceo contra Joab, e contra os Maioraes do arraial: Joab pois sahio com os Maioraes do arraial, de diante da face d`el Rei, a contar o povo de Israel.'),(226430,8,10,24,5,'E passarão o Jordão: e posérão se em campo junto a Aroer, á mão direita da cidade, que está no meio do ribeiro de Gad, e junto a Jaezer.'),(226431,8,10,24,6,'E viérão a Gilead, e á terra baixa de Hodsi: tambem viérão até Dan-Jaan, e ao redor de Zidon.'),(226432,8,10,24,7,'E viérão á fortaleza de Tyro, e a todas as cidades dos Heveos e dos Cananeos: e sahirão para a banda do Sul de Juda, a Berseba.'),(226433,8,10,24,8,'Assim rodéarão por toda a terra: e a cabo de nove mezes, e vinte dias, tornarão a Jerusalém.'),(226434,8,10,24,9,'E Joab deu ao Rei a somma do numero do povo contado: e havia em Israel oito centos mil homens de guerra, que arrancavão espada; e os varões de Juda erão quinhentos mil varões.'),(226435,8,10,24,10,'E ? ??ração ferio a David, depois de haver contado ao povo: e disse David a Jehovah, muito pequei no que fiz; porem agora, Jehovah, peço-te <em>que</em> traspasses a iniquidade de teu servo; porque tenho feito mui loucamente.'),(226436,8,10,24,11,'Levantando-se pois David pela manhã; veio palavra de Jehovah ao Propheta Gad, Vidénte de David, dizendo.'),(226437,8,10,24,12,'Vai, e dize a David, assim diz Jehovah; tres cousas te offereço: escolhe te huma dellas, que te faça.'),(226438,8,10,24,13,'Veio pois Gad a David, e fez lh`o saber: e disse-lhe, queres que sete annos de fome te venhão a tua terra; ou que tres mezes fujas diante de teus inimigos, e elles te persigam; ou que tres dias haja peste em tua terra? attenta agora, e olha, com que reposta tornarei ao que me enviou.'),(226439,8,10,24,14,'Então disse David a Gad, estou em grande angustia: porem caiamos em mãos de Jehovah, porque muitas são suas misericordias; mas em maos de homens não caia eu.'),(226440,8,10,24,15,'Então enviou Jehovah peste em Israel, desde pela manhã até o tempo determinado: e desde Dan até Berseba, setenta mil homens do povo morrérão.'),(226441,8,10,24,16,'Estendendo pois o Anjo sua mão sobre Jerusalem, para a destruir, Jehovah se arrependeo d`aquelle mal; e disse ao Anjo que fazia a destruição entre o povo; basta, agora retira tua mão; e o Anjo de Jehovah estava junto á eira de Arauna, o Jebuseo.'),(226442,8,10,24,17,'E vendo David ao Anjo, que feria ao povo, fallou a Jehovah, e disse; eis que eu eu pequei, e eu, eu iniquamente obrei; porem estas ovelhas que fizérão? seja pois tua mão contra mim, e contra a casa de meu pai.'),(226443,8,10,24,18,'E Gad veio aquelle mesmo dia a David: e disse-lhe, sube, levanta a Jehovah hum altar, na eira de Arauna o Jebuseo.'),(226444,8,10,24,19,'Assim David subio conforme á palavra de Gad, como Jehovah mandara.'),(226445,8,10,24,20,'E olhou Arauna, e vio ao rei e a seus servos vir a elle: sahio pois Arauna, e inclinou-se ao rei com a face em terra,'),(226446,8,10,24,21,'E isso Arauna, porque vem el-Rei meu Senhor a seu servo? e disse David, para comprar de ti esta eira, para edificar <em>nella</em> hum altar a Jehovah,paraque este castigo cesse de sobre o povo.'),(226447,8,10,24,22,'Então disse Arauna a David; tome, e offereça el-Rei meu Senhor o que bem <em>parecer</em> em seus olhos: eis ahi ahi bois para o holocausto, e o trilhos e o aparelho dos bois para a lenha.'),(226448,8,10,24,23,'Tudo isto deu Arauna o Rei ao Rei: disse mais Arauna ao Rei, Jehovah teu Deos tome prazer em ti.'),(226449,8,10,24,24,'Porem o Rei disse a Arauna, não, senão por certo preço de ti comprarei, porque de graça não afferecerei holocaustos a Jehovah meu Deos: assim David comprou a eira e os bois por cincoenta siclos de prata.'),(226450,8,10,24,25,'E edificou ali David a Jehovah hum altar, e offereceo holocaustos e offertas gratificas: assim Jehovah se aplacou para com a terra, e aquelle castigo cessou de sobre Israel.'),(226451,8,11,1,1,'SENDO pois o rei David já velho, <em>e</em> adiantado na idade, cubrião-o com vestes, porem não aquecia.'),(226452,8,11,1,2,'Então seus servos lhe dissérão: busquem para el-Rei meu Senhor huma moça virgem, que esteja perante el-Rei, e o regale: e durma em seu regaço, para que el-Rei meu Senhor aqueça.'),(226453,8,11,1,3,'E buscarão huma moça formosa por todos os termos de Israel; e acharão a Abisag Sunamita; e a trouxérão ao Rei.'),(226454,8,11,1,4,'E era a moça sobre maneira formosa: e regalava ao Rei, e servia-o; porem o Rei não a conheceo.'),(226455,8,11,1,5,'Então Adonias, filho de Haggith, se levantou, dizendo, eu reinarei: e preparou-se carros, e cavalleiros, e cincoenta varões, que corressem diante delle.'),(226456,8,11,1,6,'E seu pai nunca o contristára, dizendo, porque assim o fizeste? e era elle tambem mui formoso de parecer; e <em>Haggith</em> o parira depois de Absalão.'),(226457,8,11,1,7,'E tinha seus tratos com Joab, filho de Zeruia, e com Abiathar o sacerdote: os quaes <em>o</em> ajudavão, seguindo a Adonias.'),(226458,8,11,1,8,'Porem Zadok o sacerdote, e Benaiá filho de Joiadá, e Nathan c Propheta, e Simei, e Rei, e os Heroes que David tinha, não estavaõ com Adonias.'),(226459,8,11,1,9,'E matou Adonias ovelhas, e vacas, e cevados, junto á pedra de Zoheleth, que está junto á fonte de Rogel: e convidou a todos seus irmãos, os filhos do Rei, e a todos os varões de Juda, servos do Rei.'),(226460,8,11,1,10,'Porem a Nathan Propheta, e a Benaiã, e aos Heroes, e a Salomão seu irmão não convidou.'),(226461,8,11,1,11,'Então fallou Nathan a Bathseba mai de Salamão, dizendo, não ouviste, que Adonias filho de Haggith reina? e David Senhor nosso o não sabe?'),(226462,8,11,1,12,'Vem pois agora, e deixa-me darte hum conselho: para que guardes tua vida, e a de Salamão teu filho.'),(226463,8,11,1,13,'Vaie entra a el-Rei David, e dizelhe, não juraste tu. Rei Senhor meu a tua serva, dizendo, certamente teu filho Salamao reinará depois de mim, e elle se assentará em meu throno? porque pois reina Adonias?'),(226464,8,11,1,14,'Eis que estando tu ainda ahi fallando com el-Rei, eu tambem entrarei após ti, e acabarei tuas palavras.'),(226465,8,11,1,15,'E entrou Bathseba ao rei na recamara; porem o Rei era mui velho: e Abisag a Sunamita servia ao Rei.'),(226466,8,11,1,16,'E Bathseba inclinou a cabeça, e postrou-se perante o Rei: e disse o Rei, que tens?'),(226467,8,11,1,17,'E ella lhe disse, Senhor meu, tu juraste a tua serva por Jehovah teu Deos, certamente Salamão teu filho reinará depois de mim, e elle se assentará sobre meu throno.'),(226468,8,11,1,18,'E agora eis que Adonias reina: e agora, Rei Senhor meu, tuonãosabes.'),(226469,8,11,1,19,'É matou vacas, e cevados, e ovelhas em abundancia, e convidou a todos os filhos d`el-Rei, e a Abiathar o sacerdote, e a Joab Geral do exercito: mas a teu servo Salamão não convidou.'),(226470,8,11,1,20,'Porem tu, Rei meu Senhor, os olhos de todo Israel estão sobre ti: para que lhes declares, quem se assentará sobre o throno d`el-Rei meu Senhor depois de si.'),(226471,8,11,1,21,'D`outro modo sucederá que; quando el-Rei meu Senhor dormir com seus paes, eu, e Salamão meu filho, seremos pecantes.'),(226472,8,11,1,22,'E estando ella ainda fallando com o Rei, eis que entra o Propheta Nathan.'),(226473,8,11,1,23,'E o fizérão saber ao Rei, dizendo; eis ali está o Propheta Nathan: e veio perante a face do Rei, e postrou-se diante do Rei sobre sua face em terra.'),(226474,8,11,1,24,'E disse Nathan, Rei meu Senhor, disseste tu, Adonias reinará depois de mim, e elle se assentará sobre meu throno?'),(226475,8,11,1,25,'Porque hoje descendeo, e matou vacas, e cevados, e ovelhas em abundancia, e convidou a todos os filhos d`el-Rei, e aos Capitães do exercito, e a Abiathar o sacerdote, e eis que estão comendo e bebendo perante elle: e dizem, viva el-Rei Adonias!'),(226476,8,11,1,26,'Porem a mim sendo eu teu servo, e a Zadok o sacerdote, e a Benaia filho de Joiada, e a Salamão teu servo, não convidou.'),(226477,8,11,1,27,'Veio este negocia d`el-Rei meu Senhor? e não fizeste saber a teu servo, quem se assentaria sobre o throno d`el-Rei meu Senhor depois de si?'),(226478,8,11,1,28,'Erespondeo el-Rei David, e disse, chamai-me a Bathseba, e ella veio perante o Rei, e pós-se diante do Rei.'),(226479,8,11,1,29,'Então jurou o Rei e disse: vive Jehovah, o qual redimio minha alma de toda angustia:'),(226480,8,11,1,30,'Que como te jurei pelo Jehovah Deos de Israel, dizendo, certamente teu filho Salamão reinará depois de mim, e elle se assentará sobre meu throno em meu lugar: que assim o farei o dia de hoje.'),(226481,8,11,1,31,'Então Bathseba se inclinou com sua face á terra, e postrou-se perante o Rei: e disse, viva el-Rei David meu Senhor para sempre!'),(226482,8,11,1,32,'E disse o Rei David, chamai-me a Zadok o sacerdote, e a Nathan o Propheta, e a Benaia filho de Joiada: e viérão perante o Rei.'),(226483,8,11,1,33,'E o Rei lhes disse, tomai comvosco os servos de vosso Senhor, e a meu filho Salamão fazei subir em minha mula; e fazei-o descender a Gihon.'),(226484,8,11,1,34,'E Zadok o sacerdote, com Nathan o Propheta, ali o ungirão por Rei sobre Israel: então tocareis a trombeta, e direis, viva el-Rei Salomão!'),(226485,8,11,1,35,'Então subireis após elle, e virá e se assentará em meu throno, e elle reinará em meu lugar: porque tenho mandado, que elle seja Guia sobre Israel e sobre Juda.'),(226486,8,11,1,36,'Então Benaia, filho de Joiada, respondeo ao Rei, e disse, Amen: assim diga Jehovah Deos d`el-Rei meu Senhor.'),(226487,8,11,1,37,'Como Jehovah foi com el-Rei meu Senhor, assim seja com Salamão: e faça seu throno maior, que o throno d`el-Rei David meu Senhor.'),(226488,8,11,1,38,'Então descendeo Zadok o sacerdote, e Nathan o Propheta, e Banais filho de Joiada, e os Cretheos e os Pletheos, e a Salamão fizérão subir na mula do Rei David: e o levárão a Gihon.'),(226489,8,11,1,39,'E Zadok o sacerdote tomou o corno de azeite do Tabernaculo, e ungio a Salamão e tocarão a trombeta, e todo o povo disse, viva el-Rei Salamão!'),(226490,8,11,1,40,'E todo o povo subio após elle, e o povo tangia com gaitas, e alegrava-se com grande alegria: de maneira que com seu clamor a terra se abria.'),(226491,8,11,1,41,'E ouvio o Adonias, e todos os convidados que estavão com elle, que ja tinhão acabado de comer: tambem Joab ouvio o soido das trombetas, e disse, porque ha <em>tal</em> ruido na cidade, <em>que</em> está revolta?'),(226492,8,11,1,42,'Estando elle ainda fallando, eis que vem Jonathan, filho de Abiathar o Sacerdote: e disse Adonias, entra, porque es varão valente, e trarás boas novas.'),(226493,8,11,1,43,'E respondeo Jonathan, e disse a Adonias: Sim, porem nosso Senhor el Rei David por rei levantou a Salamao.'),(226494,8,11,1,44,'E el-Rei enviou com ella a Zadok o sacerdote, e a Nathan o Propheta, e a Benaia filho de Joiada, e a os Cretheos e aos Pletheos: e o fizérão subir na mula d`el-Rei.'),(226495,8,11,1,45,'E Zadok o sacerdote, e Nathan o Propheta o ungirão por rei em Gihon, e d`ali subirão alegres, e a cidade está revolta: este he o clamor, que ouviste.'),(226496,8,11,1,46,'E tambem Salamão está assentado no throno do Reino.'),(226497,8,11,1,47,'E tambem os servos d`el-Rei viérão a bendizer a nosso Senhor el-Rei David, dizendo; melhor faça teu Deos o nome de Salamão, que teu nome; e maior faça seu throno, que teu throno: e el-Rei adorou em o leito.'),(226498,8,11,1,48,'E ainda el-Rei assim disse: Bemdito Jehovah Deos de Israel, que hoje tem dado, quem se assente em meu throno, e <em>que</em> meus olhos o vissem.'),(226499,8,11,1,49,'Então estremecérão e se levantarão todos os convidados, que estavão com Adonias: e cada qual foi seu caminho.'),(226500,8,11,1,50,'Porem Adonias temeo a Salamão: e levantou-se, e foi, e pegou dos cornos do altar.'),(226501,8,11,1,51,'E fez-se saber a Salamão, dizendo: eis que donias Ateme a el-Rei Salamão: porque eis que pegou dos cornos do altar, dizendo; Jure-me hoje el-Rei Salamão, que não matará a seu servo á espada.'),(226502,8,11,1,52,'E disse Salamão, se for varão de bem, nem hum de seus cabellos cahirá em terra: porem se mal algum se achar nelle, morrerá.'),(226503,8,11,1,53,'E enviou o Rei Salamão, e fizérão o descender do altar; e veio, e postrou-se perante o Rei Salamão: e Salamão lhe disse, vai te para tua casa.'),(226504,8,11,2,1,'E CHEGARAO-se os dias da morte de David: e mandou a Salamão seu filho, dizendo.'),(226505,8,11,2,2,'Eu vou pelo caminho de toda a terra: esforça-te pois, e se eo homem.'),(226506,8,11,2,3,'E guarda a observancia de Jehovah teu Deos, para andares em seus caminhos, e para guardares seus estatutos, e seus mandamentos, e seus direitos, e seus testimunhos, como está escrito na Lei de Moises: para que prudentemente te ajas em tudo quanto fizeres, e a tudo aonde quer que te volveres.'),(226507,8,11,2,4,'Para que Jehovah confirme a palavra, que tem dito acerca de mim, dizendo, se teus filhos guardarem seu caminho, para andarem perante minha face fielmente, com todo seu coração e com toda sua alma: nunca, disse, te faltará successor do throno de Israel.'),(226508,8,11,2,5,'E tambem tu sabes o que me fez Joab filho de Zeruia, e o que fez aos dous Geraes do exercito de Israel, a Abner filho de Ner, e a Amasa filho de Jether, aos quaes matou, e em paz derramou sangue de guerra; e pós sangue de guerra em seu cinto, que tinha a seus lombos, e em seus çapatos, que trazia em seus pés.'),(226509,8,11,2,6,'Faze pois segundo tua sabedoria; e não deixes descender suas caãs á sepultura em paz.'),(226510,8,11,2,7,'Porem com os filhos de Barzillai o Gileadita usarás de beneficencia, e estarão entre os que comem a tua mesa: porque assim se chegárão elles a mim, quando eu fugia diante de teu irmão Absalão.'),(226511,8,11,2,8,'E eis que <em>tambem</em> comtigo está Simei filho de Gerá, filho de Jemini de Bahurim, que me maldisse <em>com</em> maldiçao atroz, o dia que eu hia a Mahanaim: porem elle me sahio ao encontro junto ao Jordão, e eu por Jehovah lhe jurei, dizendo, que o não mataria á espada.'),(226512,8,11,2,9,'Mas agora o não tenhas por inculpavel, pois es homem sabio: e bem saberás o que lhe has de fazer, para que faças descender suas caãs á sepultura com sangue.'),(226513,8,11,2,10,'E David dormio com seus paes: e foi sepultado na cidade de David.'),(226514,8,11,2,11,'E forão os dias que David reinou sobre Israel, quarenta annos: sete annos reinou em Hebron, e em Jerusalem reinou trinta e tres annos.'),(226515,8,11,2,12,'E Salamão se assentou no throno de seu pai David: e seu reino ficou firme em grande maneira.'),(226516,8,11,2,13,'Então veio Adonias, filho de Haggith, a Bathseba mai de Salamão; e disse ella, <em>he</em> tua vinda de paz? e elle disse, he de paz.'),(226517,8,11,2,14,'Então disse elle, huma palavra tenho que <em>dizer-te</em>: e ella disse, falia.'),(226518,8,11,2,15,'Disse pois elle, bem sabes, que o Reino era meu, e todo Israel tinha porto sua face em mim, para que eu viesse a reinar: ainda que o Reino se traspassou, e veio a ser de meu irmão: por quanto foi feito seu por Jehovah.'),(226519,8,11,2,16,'Assim que agora huma só petição te peço, não me faças virar o rosto: e ella lhe disse, falia.'),(226520,8,11,2,17,'E elle disse, peço-fe <em>que</em> falles a el-Rei Salamão, (porque elle te não fará virar o rosto:) que me dê por mulher a Abisag Sunamita.'),(226521,8,11,2,18,'E disse Bathseba, bem eu fallarei por ti a el-Rei.'),(226522,8,11,2,19,'Assim veio Bathseba ao Rei Salamão, a fallar lhe por Adonias: e o Rei se lhe levantou ao encontro, e se lhe inclinou, então se assentou sobre seu throno; e fez pôr huma cadeira á mai do Rei, e ella se assentou á sua <em>mão</em> direita.'),(226523,8,11,2,20,'Então disse ella, só huma pequena petição te peço, não me faças virar o rosto: e o Rei lhe disse; pede, mai minha, que te não farei virar o rosto.'),(226524,8,11,2,21,'E ella disse, dê-se Abisag a Sunamita a Adonias teu irmão por mulher.'),(226525,8,11,2,22,'Então respondeo o Rei Salamão, e disse a sua mai; e porque pedes a Abisag a Sunamita para Adonias pede tambem para elle o Reino; (porque he meu irmão maior:) sim para elle, e <em>tambem</em> para Abiathar o sacerdote, e para Joab filho de Zeruia.'),(226526,8,11,2,23,'E jurou o Rei Salamão por Jehovah, dizendo: assim Deos me faça, e assim <em>me</em> acrecente, que contra sua vida fallou Adonias esta palavra.'),(226527,8,11,2,24,'Agora pois, vive Jehovah, que me confirmou, e me fez assentar no throno de David meu pai, e que me tem feito casa, como havia dito: que hoje morrerá Adonias.'),(226528,8,11,2,25,'E enviou o Rei Salamão por mão de Benaia, filho de Joiada: o qual arremeteo com elle, e morreo.'),(226529,8,11,2,26,'E a Abiathar o sacerdote disse o Rei, para Anathoth te vai em teus campos, porque varão de morte esporem o dia de hoje te não matarei por quanto levaste a Arca de Jehovah Deos diante de David meu pai, e por quanto foste affligido em tudo quanto meu pai foi affligido.'),(226530,8,11,2,27,'Lançou pois Salamão fora a Abiathar, para que não fosse Sacerdote de Jehovah: para cumprir a palavra de Jehovah, que tinha dito sobre a casa de Eli em Silo.'),(226531,8,11,2,28,'E veio a fama até Joab, (porque Joab se desviára após Adonias, ainda que após Absalão se não desriára) e Joab se acolheo ao Tabernaculo de Jehovah, e pegou dos cornos do altar.'),(226532,8,11,2,29,'E dissérão ao rei Salamão, que Joab se acolhera ao Tabernaculo de Jehovah; e eis que está junto ao altar: então enviou Salamão a Benaia filho de Joiada, dizendo: vai, arremete com elle.'),(226533,8,11,2,30,'E veio Benaia ao Tabernaculo de Jehovah, e disse-lhe, assim diz el Rei, sahe d`ahi; e disse elle, não, porem aqui morrerei: e Benaia tornou com a reposta ao rei, dizendo: assim fallou Joab, e assim me respondeo.'),(226534,8,11,2,31,'E disse-lhe o rei, faze, como elle disse, e arremete com elle, e sepultao: para que tires de mim, e da casa de meu pai, o sangue, que Joab sem causa derramou.'),(226535,8,11,2,32,'Assim tornará Jehovah seu sangue sobre sua cabeça; por quanto arremeteo com dous varões, mais justos e melhores que elle, e matou-os á espada, sem que meu pai David o soubesse: <em>a saber</em> a Abner filho de Ner, Geral do exercito de Israel; e a Amasa filho de Jethet, Geral do exercito de Juda.'),(226536,8,11,2,33,'Assim tornará seu sangue sobre a cabeça de Joab, e sobre a cabeça de sua semente, para sempre: mas David, e sua semente, e sua casa, e seu throno, de Jehovah terá paz para todo sempre.'),(226537,8,11,2,34,'E subio Benaia filho de Joiada, e arremeteo com elle. e matou-o: e foi sepultado em sua casa, no deserto.'),(226538,8,11,2,35,'E o rei pós a Benaia, filho de Joiada, em seu lugar sobre o exercito: e a Zadok o sacerdote pôs o rei em lugar de Abiathar.'),(226539,8,11,2,36,'Depois enviou o rei, e chamou a Simei, e disse-lhe, edifica-te huma casa em Jerusalem, e habita ahi: e d`ahi não saias, nem a huma, nem a outra parte.'),(226540,8,11,2,37,'Porque ha de ser, o dia, em que sahires, e passares o ribeiro de Cedrão, saibas de certo, que certamente morrerás: teu sangue será sobre tua cabeça.'),(226541,8,11,2,38,'E Simei disse ao rei, boa he essa palavra, como tem dito el-Rei meu Senhor, assim fará teu servo: e Simei habitou em Jerusalem muitos dias.'),(226542,8,11,2,39,'Sucedeo porem, que acabo de tres annos, dous servos de Simei se acolherão a Achis, filho de Maaca, Rei de Gath: e denunciarão a Simei, dizendo: eis que teus servos estão em Gath.'),(226543,8,11,2,40,'Então Simei se levantou, e albardou seu asno, e foi-se a Gath a Achis, a buscar seus servos: assim foi Simei, e trouxe seus servos de Gath.'),(226544,8,11,2,41,'E disserão a Salamão, como Simei de Jerusalem fora a Gath, e já tornara.'),(226545,8,11,2,42,'Então enviou o Rei, e chamou a Simei, e disse-lhe, não te conjurei eu por Jehovah, e protestei contra ti, dizendo; o dia que sahires a huma ou a outra parte, saibas de certo, que certamente morrerás? e tu me disseste, boa he essa palavra, <em>que</em> ouvi.'),(226546,8,11,2,43,'Porque pois não guardaste o juramento de Jehovah, nem o mandado que te mandei?'),(226547,8,11,2,44,'Disse mais o Rei a Simei, <em>bem</em> sabes tu toda a maldade, que teu coração sabe, que fizeste a David meu pai: polo que Jehovah tornou tua maldade sobre tua cabeça.'),(226548,8,11,2,45,'Mas o Rei Salamão he bendito: e o throno de David será confirmado perante a face de Jehovah para todo sempre.'),(226549,8,11,2,46,'E o Rei mandou a Benaia, filho de Joiada, o qual sahio, e arremeteo com elle, que morreo: assim o reino foi confirmado em mão de Salamão.'),(226550,8,11,3,1,'E SALAMÃO se acunhadou com Pharaó, rei de Egypto: e tomou a filha de Pharaó, e a trouxe á cidade de David, até que acabasse de edificar sua casa, e a casa de Jehovah, e a muralha de Jerusalem ao redor.'),(226551,8,11,3,2,'Tam somente o povo sacrificava nos altos: porque <em>ainda</em> não havia casa edificada ao nome de Jehovah, até aquelles dias.'),(226552,8,11,3,3,'E Salamão amava a Jehovah, andando em os estatutos de David seu pai: tam somente nos altos sacrificava e perfumava.'),(226553,8,11,3,4,'E foi o rei a Gibeon a sacrificar ali, por quanto aquelle era alto grande: mil holocaustos sacrificou Salamão em aquelle altar.'),(226554,8,11,3,5,'E em Gibeon appareceo Jehovah a Salamão de noite em sonhos: e disselhe Deos, pede o <em>que quizeres</em> que te dê.'),(226555,8,11,3,6,'E disse Salamão, de grande beneficencia usaste tu com teu servo David meu pai, como <em>tambem</em> elle andou comtigo em verdade, e em justiça, e em rectidão de coração, perante tua face: e guardaste-lhe esta grande beneficencia, que lhe déste hum filho, que se assentasse em seu throno, como se vê neste dia.'),(226556,8,11,3,7,'Agora pois, Jehovah Deos meu, tu fizeste reinar a teu servo em lugar de David meu pai: e sou ainda pequeno mancebo, nem sei sahir, nem entrar.'),(226557,8,11,3,8,'E teu servo está em meio de teu povo, que elegeste: povo grande, que nem se pode contar, nem numerar, em razão da multidão.'),(226558,8,11,3,9,'A teu servo pois dá hum coração entendido, para julgar a teu povo, que prudentemente discirna entre o bem e o mal: porque quem poderia julgar a este teu <em>tam</em> grave povo?'),(226559,8,11,3,10,'E esta palavra pareceo bem em olhos do Senhor, de que Salamão pedisse esta cousa.'),(226560,8,11,3,11,'E disse-lhe Deos; por quanto pediste esta cousa, e não pediste para ti muitos dias, nem pediste para ti riquezas, nem pediste a vida de teus inimigos: mas pediste para ti entendimento, para ouvir <em>causas de</em> juizo:'),(226561,8,11,3,12,'Eis que fiz segundo tuas palavras: eis-que te dei hum coração <em>tam</em> sabio e entendido, que antes de ti teu igual não houve, e depois de ti teu igual se não levantará.'),(226562,8,11,3,13,'E tambem até o que não pediste, te dei, assim riquezas, como gloria: que não haja teu igual entre os reis, todos teus idas.'),(226563,8,11,3,14,'E se andares em meus caminhos, guardando meus estatutos, e meus mandamentos, como andou David teu pai: tambem prolongarei teus dias.'),(226564,8,11,3,15,'E acordou Salamão, e eis que era sonho: e veio a Jerusalem, e pôs-se perante a Arca do concerto de Jehovah, e sacrificou holocaustos, e preparou sacrificios gratificos, e fez hum banquete a todos seus servos.'),(226565,8,11,3,16,'Então viérão duas mulheres solteiras ao rei, e posérão-se perante elle.'),(226566,8,11,3,17,'E disse-lhe huma das mulheres: ah Senhor meu, eu e esta mulher moramos em huma casa: e pari com ella naquella casa.'),(226567,8,11,3,18,'E foi que, ao terceiro dia depois de meu parto, tambem esta mulher pario: e estavamos juntos, estranho nenhum estava comnosco em casa, senão nas duas naquella casa.'),(226568,8,11,3,19,'E de noite morreo o filho desta mulher: por quanto se deitara sobre elle.'),(226569,8,11,3,20,'E levantou-se á meia noite, e tomou meu filho de apar de <em>mim</em>, dormindo tua serva, e o deitou a sua ilharga: e a seu filho morto deitou á minha ilharga.'),(226570,8,11,3,21,'E levantando-me eu pela manhã, para dar o peito a meu filho, eis que estava morto: mas attentaudo pela manhãa para elle, eis que não era meu filho, que eu havia parido.'),(226571,8,11,3,22,'Então disse a outra mulher; não, mas o vivo he meu filho, e teu filho o morto; porem a outra disse; não por certo, o morto he teu filho, e meu filho o vivo: assim falláraõ perante o Rei.'),(226572,8,11,3,23,'Então disse o rei; esta diz; este que vive, he meu filho, e teu filho o morto: e esta outra diz; não por certo, o morto he teu filho, e meu filho o vivo.'),(226573,8,11,3,24,'Disse mais o Rei, trazei-me huma espada: e trouxérão huma espada perante o Rei.'),(226574,8,11,3,25,'E disse o Rei. parti ao menino vivo pelo meio: e dai ametade a huma, e ametade á outra.'),(226575,8,11,3,26,'Mas a mulher, cujo filho era o vivo, fallou ao Rei; (porque suas entranhas se encendérão por seu filho;) e disse; ah Senhor meu, dai-lhe o menino vivo, e por modo nenhum o mateis: porem a outra dizia; nem teu nem meu seja, parti-o antes.'),(226576,8,11,3,27,'Então respondeo o Rei, e disse; dai a esta o menino vivo, e em maneira nenhuma o mateis: <em>que</em> esta he sua mai.'),(226577,8,11,3,28,'E todo Israel ouvio o juizo, que julgara o Rei, e temeo ao Rei: porque virão, que sabedoria de Deos havia nelle, para fazer juizo.'),(226578,8,11,4,1,'ASSIM foi Salamão rei sobre todo Israel.'),(226579,8,11,4,2,'E estes erão os Principes,que tinha: Azarias, filho de Zadok, Sacerdote.'),(226580,8,11,4,3,'Elihoreph e Ahia, filhos de Sisa, Secretarios: Josaphat, filho de Ahilud, Chanceler.'),(226581,8,11,4,4,'Benaia filho de Joiada estava sobre o exercito: e Zadok e Abiathar erão Sacerdotes.'),(226582,8,11,4,5,'E Azarias, filho de Nathan, sobre os provedores: e Zabud, filho de Nathan, official maior, amigo do Rei.'),(226583,8,11,4,6,'E Ahisar Mordomo: Adoniram filho de Abda, sobre o tributo.'),(226584,8,11,4,7,'E tinha Salamão doze provedores sobre todo Israel, que provião ao Rei e a sua casa: a cada num cabia ao anno hum mes, para dar provimento.'),(226585,8,11,4,8,'E estes são seus nomes; Ben Hur, nas montanhas de Ephraim.'),(226586,8,11,4,9,'Ben Deker em IVlakas e em Saalbim.e em Beth-Semes: e em Elon, e em Bet Hanan.'),(226587,8,11,4,10,'Ben Hesed em Arubboth: <em>tambem</em> este tinha a Sochó e a toda a terra de Hepher.'),(226588,8,11,4,11,'Ben Abinadab em todo o termo de Dor: tinha este a Taphath, filha de Salamão, por mulher.'),(226589,8,11,4,12,'Baana, filho de Ahilud, <em>tinha</em> a Tanach, e a Megiddo, e a toda Beth-Sean, que está junto a Zartana, a baixo de Izreel; desde Beth-Sean até Abel Mehola; até d`alem de Jokmeam.'),(226590,8,11,4,13,'O filho de Geber em Ramoth de Gilead: tinha este as aldeas de Jair, filho de Manasse, as quaes estão em Gilead; <em>tambem</em> tinha o termo de Argob, o qual está em Basan, sessenta grandes cidades com muros e ferrolhos de metal.'),(226591,8,11,4,14,'Ahinadab, filho de Iddó, em Mahanaim.'),(226592,8,11,4,15,'Ahimaas em Naphtali: tambem este tomou a Basmath, filha de Salamão, por mulher.'),(226593,8,11,4,16,'Baana, filho de Husai, em Aser, e em Aloth.'),(226594,8,11,4,17,'Josaphat, filho de Paruah, em Issaschar.'),(226595,8,11,4,18,'Simei, filho de Ela, em Benjamin.'),(226596,8,11,4,19,'Geber, filho de Uri, na terra de Gilead, a terra de Sihon, Rei dos Arcoreos, e de Og, Rei de Basan; e só huma guarnição havia naquella terra.'),(226597,8,11,4,20,'Erão <em>pois</em> os de Juda e Israel muitos, como a area, que está junto ao mar em multidão, comendo, e bebendo, e folgando.'),(226598,8,11,4,21,'E dominava Salamão sobre todos os reinos desdo rio <em>até</em> a terra dos Philisteos, e até o termo de Egypto: os quaes trazião presentes, e servirão a Salamão todos os dias de sua vida.'),(226599,8,11,4,22,'Era pois o provimento de Salamão, de por dia, trinta Coros do flor de farinha, e sessenta Coros de farinha:'),(226600,8,11,4,23,'Dez vacas gordas, e vinte vacas de pasto, e cem carneiros: a fora os veados e as cabras montezes, e os bufaras, e cevados escolhidos.'),(226601,8,11,4,24,'Porque dominava sobre tudo quanto havia de aquem do rio desde Tiphsah até Gaza, sobre todos os reis d`aquem do rio: e tinha paz de todas suas bandas do redor.'),(226602,8,11,4,25,'E Juda e Israel habitavão seguros, cada qual debaixo de sua videira, e debaixo de sua figueira, desde Dan até Ber Seba: todos os dias de Salamão.'),(226603,8,11,4,26,'Tinha tambem Salamão quarenta mil estrebarias de cavallos para seus carros, e doze mil cavalleiros.'),(226604,8,11,4,27,'Provião pois estes provedores, cada qual seu mes ao Rei Salamão, e a todos quantos se chegavão á mesa do Rei Salamão: cousa nenhuma deixavão faltar.'),(226605,8,11,4,28,'E trazião a cevada, e a palha para os cavallos, e para os Dromedarios, ao lugar aonde estava cada qual segundo seu cargo.'),(226606,8,11,4,29,'E deu Deos a Salamão sabedoria, e muitissimo entendimento: e amplificado entendimento de coração como a area, que está na praia do mar.'),(226607,8,11,4,30,'E era a sabedoria de Salamão maior que a sabedoria de todos os do Oriente, e que toda a sabedoria dos Egypcios.'),(226608,8,11,4,31,'E foi <em>ainda</em> mais sabio que todos os homens; e que Ethau Ezrahita, e Heman, e Calcal, e Darda filho de Mahol: e foi seu nome entre todas as gentes do redor.'),(226609,8,11,4,32,'E disse tres mil proverbios; e seus canticos forão mil e cinco.'),(226610,8,11,4,33,'Tambem fallou das arvores, desdo Cedro, que está no Libano, até o Hysopo, que nasce na parede: tambem fallou dos animaes, e das aves, e dos reptiles, e dos peixes.'),(226611,8,11,4,34,'E vinhão de todos os povos a ouvir a sabedoria de Salamão: e de todos os reis da terra, que tinhão ouvido de sua sabedoria.'),(226612,8,11,5,1,'E ENVIOU Hiram, Rei de Tyro, seus servos a Salamão: (porque ouvira, que ungirão a Salamão por Rei em lugar de seu pai:) por quanto Hiram sempre tinha amado a David.'),(226613,8,11,5,2,'Então Salamão enviou a Hiram, dizendo.'),(226614,8,11,5,3,'<em>Bem</em> sabes tu, que David meu pai não poude edificar casa ao nome de Jehovah seu Deos, por causa da guerra, com que o cercárão: até que Jehovah os pós debaixo das plantas de seus pés.'),(226615,8,11,5,4,'Porem agora Jehovah meu Deos me tem dado descanço dos oredores: adversario não ha, nem algum mao encontro.'),(226616,8,11,5,5,'E eis que eu ao nome de Jehovah meu Deos intento edificar casa, como iallou Jehovah a David meu pai, dizendo: teu filho, que porei em teu lugar no teu throno, elle edificará huma casa a meu nome.'),(226617,8,11,5,6,'Manda pois agora, que do Libano me cortem cedros, e meus servos estarão com teus servos, e eu te darei o salario de teus servos, conforme a tudo quanto disseres: porque <em>bem</em> sabes tu, que entre nós ninguem ha, que saiba cortar a madeira, como os Sidonios.'),(226618,8,11,5,7,'E aconteceo que ouvindo Hiram as palavras de Salamão, muito folgou: e disse, bemdito seja hoje Jehovah, que deu a David hum filho sabio, sobre este tam grande povo.'),(226619,8,11,5,8,'E enviou Hiram a Salamão, dizendo: <em>bem</em> ouvi, porque a mim enviaste: eu farei toda tua vontade, acerca dos cedros e acerca das faias.'),(226620,8,11,5,9,'Meus servos os levarão desdo Libano ao mar, e eu os porei em jangadas sobre o mar, ate <em>os levarem</em> ao lugar, que me ordenares, e ali os desamarrarei: e tu os tomarás: tu tambem farás minha vontade, dando sustento a minha casa.'),(226621,8,11,5,10,'Assim deu Hiram a Salamão madeira de cedros e madeira de faias, <em>conforme</em> a toda sua vontade.'),(226622,8,11,5,11,'E Salamão deu a Hiram vinte mil Coros de trigo, para sustento de sua casa, e vinte Coros de azeite batido: isto dava Salamão a Hiram de anno em anno.'),(226623,8,11,5,12,'Deu pois Jehovah a Salamão sabedoria, como lhe tinha dito: e houve paz entre Hiram e entre Salamão, e ambos fizérão aliança.'),(226624,8,11,5,13,'E o Rei Salamão fez subir leva <em>de gente</em> d`entre todo Israel: e foi a leva <em>de gente</em> trinta mil homens.'),(226625,8,11,5,14,'E enviou-os ao Libano, cada mes dez mil por <em>suas</em> vezes; hum mes estavão no Libano, e dous meses cada hum em sua casa: e Adoniram estava sobre a leva <em>de gente</em>.'),(226626,8,11,5,15,'Tinha tambem Salamão setenta mil, que levavão as cargas: e oitenta mil cortadores nas montanhas.'),(226627,8,11,5,16,'Afora os Maioraes dos Officiaes de Salamão, que estavão sobre aquella obra, tres mil e trezentos, que tinhão mandado sobre o povo, que fazia aquella obra.'),(226628,8,11,5,17,'E mandou o Rei, que trouxessem pedras grandes, <em>e</em> pedras preciosas, pedras lavradas, para fundarem a casa.'),(226629,8,11,5,18,'E as lavravão os edificadores de Salamão, e os edificadores de Hiram, e os Giblitas: e preparavão a madeira e as pedras, para edificar a casa.'),(226630,8,11,6,1,'E FOI que no anno de quatro centos e oitenta, depois de os filhos de Israel sahirem de Egypto, no anno quarto do reino de Salamão sobre Israel, no mes de Ziv, (este he o mes segundo,) <em>começou a</em> edificar a casa de Jehovah.'),(226631,8,11,6,2,'E a casa que o Rei Salamão edificou a Jehovah, era de sessenta covados em sua compridão, e de vinte em sua largura, e de trinta covados em sua altura.'),(226632,8,11,6,3,'E o alpendre diante do templo da casa era de vinte covados em sua compridão, segundo a largura da casa, e de dez covados em sua largura, diante da casa.'),(226633,8,11,6,4,'E fez á casa janellas de vista estreita.'),(226634,8,11,6,5,'E edificou ao redor da parede da casa camaras, ao redor das paredes da casa; assim do Templo, como do Locutorio: e <em>assim</em> lhe fez camaras collateraes ao redor.'),(226635,8,11,6,6,'A camara de baixo era de cinco covados em sua largura, e a do meio de seis covados em sua largura, e a terceira de sete covados em sua largura: porque por de fora á casa do redor nzéra encostas, para não travarem das paredes da casa.'),(226636,8,11,6,7,'E edificando-se a casa; com pedras perfeitas, como as trazião se edi ficava: de maneira que nem martelo, nem machado, nem nenhum <em>outro</em> instrumento de ferro se ouvio na casa, quando a edificavão.'),(226637,8,11,6,8,'A porta da camara do meio estava á banda direita da casa: e por caracões se subia á do meio, e da do meio á terceira.'),(226638,8,11,6,9,'Assim <em>pois</em> edificou a casa, e aperfeiçoou-a: e cubrio a casa com vígamentos e taboamentos de cedros.'),(226639,8,11,6,10,'Tambem edificou as camaras a toda a casa, de cinco covados em sua altura: e travou-as com a casa com madeira de cedro.'),(226640,8,11,6,11,'Entao veio a palavra de Jehovah a Salamão, dizendo.'),(226641,8,11,6,12,'Quanto a esta casa, que tu edificas; se andares em meus estatutos, e fizeres meus direitos, e guardares todos meus mandamentos, andando nelles: confirmarei para comtigo minha palavra, a qual fatiei a David teu pai.'),(226642,8,11,6,13,'E habitarei no meio dos filhos de Israel: e não desampararei a meu povo de Israel.'),(226643,8,11,6,14,'Assim edificou Salamão aquella casa, e a aperfeiçoou.'),(226644,8,11,6,15,'Tambem cubrio as paredes da casa por de dentro com taboas de cedro, desdo soalho da casa até o telhado das paredes, <em>tudo</em> cubrio com madeira por de dentro: e cubrio o soalho da casa com taboas de faia.'),(226645,8,11,6,16,'Edificou mais vinte covados de taboas de cedro aos lados da casa, desdo soalho até ás paredes: o que por de dentro lhe edificou para o Locutorio, para o Santo dos Santos.'),(226646,8,11,6,17,'Era pois a casa de quarenta covados: <em>a saber</em> o templo anterior.'),(226647,8,11,6,18,'E o cedro da casa por de dentro era lavrado de botões e flores abertas: tudo era cedro, pedra nenhuma se via.'),(226648,8,11,6,19,'E o Locutorio na casa por de dentro preparou: para pôr ali a Arca do concerto de Jehovah.'),(226649,8,11,6,20,'E o Locutorio ao anterior era de vinte covados de compridão, e de vinte covados de largura, e de vinte covados de altura; e cubrio o de ouro maciço: tambem cubrio <em>delle</em> ao altar de cedro.'),(226650,8,11,6,21,'E cubrio Salamão a casa por de dentro de ouro maciço; e com cadeas de ouro pós <em>hum veo</em> diante do Locutorio, e cubrio-o com ouro.'),(226651,8,11,6,22,'Assim toda a casa cubrio de ouro, até acabar toda a casa: tambem todo o Altar, que estava diante do Locutorio, cubrio de ouro.'),(226652,8,11,6,23,'E no Locutorio fez dous Cherubins de madeira olearia: cada qual de altura de dez covados.'),(226653,8,11,6,24,'E huma aza de hum Cherubim era de cinco covados, e a outra aza do Cherubim de <em>outros</em> cinco covados: dez covados havia desdo cabo <em>da huma</em> de suas azas, até o cabo <em>da outra</em> de suas azas.'),(226654,8,11,6,25,'Assim era <em>tambem</em> de dez covados o outro Cherubim: ambos os Cherubins erão de huma mesma medida, e de hum mesmo corte.'),(226655,8,11,6,26,'A altura de hum Cherubim de dez covados: e assim a do outro Cherubim.'),(226656,8,11,6,27,'E pôs a estes Cherubins no meio da casa de dentro; e os Cherubins estendião as azas, <em>de maneira</em> que a aza de hum tocava huma parede, e a aza do outro Cherubim tocava a outra parede: e. suas azas no meio da casa tocavão aza a aza.'),(226657,8,11,6,28,'E oubrio aos Cherubins de ouro.'),(226658,8,11,6,29,'E todas as paredes da casa ao redor lavrou de esculturas <em>e</em> entretalhaduras de Cherubins e de palmas, e de flores abertas: por de dentro, e por de fora.'),(226659,8,11,6,30,'Tambem o soalho da casa cubrio de ouro: por de dentro e por de fora.'),(226660,8,11,6,31,'E á entrada do Locutorio fez portas de madeira olearia: o umbral de cima <em>com</em> as umbreiras fazião a quinta parte <em>da parede</em>.'),(226661,8,11,6,32,'Tambem as duas portas erão de madeira olearia, e lavrou nellas entretalhaduras de Cherubins, e de palmas, e de flores abertas, as quaes cubrio com ouro: tambem estendeo ouro sobre os Cherubins e sobre as palmas.'),(226662,8,11,6,33,'E assim fez aporta do Templo umbreiras de madeira olearia: da quarta parte <em>da parede</em>.'),(226663,8,11,6,34,'E erão as duas portas de madeira de faia: <em>e</em> as duas bandas de huma porta erão movediças; assim erão <em>tambem</em> as duas <em>bandas</em> entretalhadas de outras as portas movediças.'),(226664,8,11,6,35,'E lavrou as de Cherubins, e de ´ palmas, e de flores abertas: e cubrio as com ouro, acommodado ao lavor.'),(226665,8,11,6,36,'Tambem edificou o páteo interior de tres ordens de pedras lavradas, e de huma ordem de vigas de cedro.'),(226666,8,11,6,37,'No anno quarto se pôs o fundamento da casa de Jehovah, no mes de Ziv.'),(226667,8,11,6,38,'E no anno onzeno no mes de Bui, que he o mes oitavo, acabou-se esta casa com todos seus aparelhos, e com tudo o que lhe convinha: e a edificou em sete annos.'),(226668,8,11,7,1,'POREM sua casa edificou Salamâo em treze annos: e <em>assim</em> acabou toda sua casa.'),(226669,8,11,7,2,'Tambem edificou a casa de bosque do Libano, de cem covados em sua compridão, e de cincoenta covados em sua largura, e de trinta covados em sua altura: sobre quatro ordens de pilares de cedro, e vigas de cedro sobre os pilares.'),(226670,8,11,7,3,'E por riba estava cuberta de cedro sobre as costas, que estavão sobre quarenta e cinco columnas: quinze em hum a ordem.'),(226671,8,11,7,4,'E havia tres ordens de vistas: e huma janella estava em fronte da outra janella, em tres ordens.'),(226672,8,11,7,5,'Tambem todas as portas e umbreiras quadradas erão de huma mesma vista: e huma janella estava de fronte da outra, em tres ordens.'),(226673,8,11,7,6,'Depois fez hum alpendre de columnas; de cincoenta covados sua compridão, e de trinta covados sua largura: e o alpendre estava em fronte dellas, e as columnas com as grossas vigas em fronte dellas.'),(226674,8,11,7,7,'Tambem fez o alpendre para o throno, aonde julgava, para alpendre do juizo, que estava cuberto de cedro, de soalho a soalho.'),(226675,8,11,7,8,'E em sua casa, em que morava, havia outro páteo mais a dentro do alpendre, de obra semelhante a este: tambem para a filha de Pharaó, que Salamão tomara por mulher, fez huma casa semelhante a aquelle alpendre.'),(226676,8,11,7,9,'Todas estas cousas erão de pedras preciosas, cortadas á medida, serradas á serra, por de dentro e por de fóra:e isto desdo fundamento até as pedras nogaes hum palmo de largo, e por de fora até o grande pateo.'),(226677,8,11,7,10,'Tambem estava fundado sobre pedras preciosas, pedras grandes: sobre pedras de dez covados, e pedras de oito covados.'),(226678,8,11,7,11,'E em cima sobre pedras preciosas, lavradas segundo as medidas, e cedros.'),(226679,8,11,7,12,'E era o pateo grande a o redor de tres ordens de pedras lavradas, com huma ordem de vigas de cedro: assim era <em>tambem</em> o pateo interior da casa de Jehovah, e o alpendre daquella casa.'),(226680,8,11,7,13,'E enviou o Rei Salamâo, e mandou trazer a Hiram de Tyro.'),(226681,8,11,7,14,'Era este filho de huma mulher viuva, da tribu de Naphtali, e fora seu pai hum varão de Tyro, que trabalhava em metal; e era cheo de sabedoria, e de entendimento, e de sciencia, para fazer toda obra de metal: este veio ao Rei Salomão, e fez toda sua obra.'),(226682,8,11,7,15,'Porque formou duas columnas de metal: a altura da huma columna era de dezoito covados, e hum fio de doze covados cercava a outra columna.'),(226683,8,11,7,16,'Tambem fez dous capiteis de fundição de metal, para pôr sobre as cabeças das columnas: de cinco covados era a altura do hum capitel, e de cinco covados a altura do outro capitel.'),(226684,8,11,7,17,'As redes erão de obra de rede, as ligas de obra de cadea para os capiteis, que estavão sobre a cabeça das columnas: sete para o hum capitel, e sete para o outro capitel.'),(226685,8,11,7,18,'Assim fez as columnas: juntamente com duas fileiras ao redor da huma rede, para cubrir os capiteis, que estavão sobre a cabeça das romãs; assim tambem fez ao outro capitel.'),(226686,8,11,7,19,'E os capiteis, que estavão sobre a cabeça das columnas, erão de obra de lirio no alpendre: de quatro covados.'),(226687,8,11,7,20,'Os capiteis pois sobre as duas columnas estavão tambem por em fronte em cima da barriga, que estava junto a rede: e duzentas romãs em fileiras do redor erão tambem sobre o outro capitel.'),(226688,8,11,7,21,'Depois levantou as columnas no alpendre do templo: e levantando a columna da mão direita, chamou seu nome Jachin; e levantando a columna da esquerda, chamou seu nome Boaz.'),(226689,8,11,7,22,'E sobre a cabeça das columnas estava a obra de lirios: e assim se acabou a obra das columnas.'),(226690,8,11,7,23,'Fez mais o mar de fundição: de dez covados de huma borda até a outra borda, redondo ao redor, e de cinco covados em sua altura, e hum cordão de trinta covados o cingia ao redor.'),(226691,8,11,7,24,'E por debaixo de sua borda ao redor havia botoens, que o cingião; por dez covados cercavão aquelle mar ao redor; duas ordens destes botoens forão fundidas em sua fundição.'),(226692,8,11,7,25,'E estava sobre doze bois, tres que attentavão para o Norte, e tres que attentavão para o Occidente, e tres que attentavão para o Sul, e tres que attentavão para o Oriente: e o mar em cima estava sobre elles: e todas suas trazeiras erão para a banda de dentro.'),(226693,8,11,7,26,'E sua grossura era de hum palmo, e sua borda como a obra da borda de hum copo, ou de flor de lirios: em que cabião dous mil Batos.'),(226694,8,11,7,27,'Tambem fez dez bases de metal: a compridão de huma base de quatro covados, e de quatro covados sua largura, e de tres covados sua altura.'),(226695,8,11,7,28,'E esta era a obra das bases; tinhão cintas: e as cintas estavão entre molduras.'),(226696,8,11,7,29,'E sobre as cintas que estavão entre as molduras, havia leoens, bois, e Cherubins, e sobre as molduras huma base por de cima: e debaixo dos leoens e dos bois, junturas de obra estendida.'),(226697,8,11,7,30,'E huma base tinha quatro rodas de metal, e laminas de metal; e seus quatro cantos tinhão ombros: debaixo da pia estavão estes ombros fundidos, da banda de cada huma das junturas.'),(226698,8,11,7,31,'E sua boca estava dentro da coroa, e de hum covado por riba; e era sua boca redonda de obra de base de covado e meio: e tambem sobre sua boca havia entretalhaduras, e suas cintas erão quadradas, não redondas.'),(226699,8,11,7,32,'E as quatro rodas estavão debaixo das cintas, e os eixos das rodas na base: e era a altura de cada roda, de covado e meio.'),(226700,8,11,7,33,'E era a obra das rodas, como a obra da roda de carro: seus eixos, e seus cinchos, e suas maças, e seus raios, todos erão fundidos.'),(226701,8,11,7,34,'E quatro ombros havia aos quatro cantos de cada base: seus ombros sahião da base.'),(226702,8,11,7,35,'E sobre a cabeça de cada base havia huma altura redonda de meio covado ao redor: tambem sobre a cabeça de cada base havia azas e cintas, que sahião dellas.'),(226703,8,11,7,36,'E nas planchas de suas azas, e em suas cintas lavrou Cherubins, leoens, e palmas: segundo o vazio de cada huma, e junturas a o redor.'),(226704,8,11,7,37,'Conforme a esta fez as dez bases: todas tinhão huma mesma fundição, huma mesma medida, e huma mesma entretalhadura.'),(226705,8,11,7,38,'Tambem fez dez pias de metal. em cada pia cabião quarenta Batos, <em>e</em> cada pia era de quatro covados, e sobre cada base das dez bases estava huma pia.'),(226706,8,11,7,39,'E poz cinco bases á mão direita da casa, e cinco á esquerda da casa: porem o mar poz ao lado direito da casa para a banda do Oriente, em fronte do Sul.'),(226707,8,11,7,40,'Depois fez Hirom as pias, e as pás, e as baçias: e acabou Hiram de fazer toda a obra, que fez ao Rei Salamão, para a casa de Jehovah.'),(226708,8,11,7,41,'<em>A saber</em> as duas columnas, e os globos dos capiteis, que estavão sobre a cabeça das duas columnas: e as duas redes, para cubrir os dous globos dos capiteis, que estavão sobre a cabeça das columnas.'),(226709,8,11,7,42,'E as quatrocentas romãs para as duas redes: <em>a saber</em> duas carreiras de romãs para cada rede, para cubrirem os dous globos dos capiteis, que estavão em cima das columnas.'),(226710,8,11,7,43,'Juntamente com as dez bases, e as dez pias sobre as bases.'),(226711,8,11,7,44,'Como tambem hum mar, e os doze bois debaixo daquelle mar.'),(226712,8,11,7,45,'E os caldeiroens, e as pás, e as bacias, e todos estes vasos, que fez Hiram ao Rei Salamão, para a casa de Jehovah: <em>todos</em> erão de metal burnido.'),(226713,8,11,7,46,'Na plaineza do Jordão, em terra maciça o Rei os fundio: entre Sukkoth e Zarthan.'),(226714,8,11,7,47,'E deixou Salamão <em>de pesar</em> a todos os vasos pola grandissima multidão: nem o peso do metal se inquino.'),(226715,8,11,7,48,'Tambem fez Salamão todos os vasos, que convinhão á casa de Jehovah: o altar de ouro e a mesa de ouro, sobre a qual estavão os paens de proposição.'),(226716,8,11,7,49,'E os castiçaes, cinco á mão direita, e cinco á esquerda, diante do Oraculo, de ouro finissimo: e as flores, e as lampadas, e os espivitadores, <em>tambem</em> de ouro.'),(226717,8,11,7,50,'Como tambem as taças, e as cutelas, e as bacias, e os perfumadores, e os braseiros, de ouro finissimo: e as couceiras das portas da casa de dentro do Lugar santissimo, <em>e</em> as das portas da casa do Templo, <em>tambem</em> de ouro.'),(226718,8,11,7,51,'Assim se acabou toda a obra, que fez o Rei Salamão para a casa de Jehovah: então trouxe Salamão as santidades de seu pai David; a prata, e o ouro, e os vasos poz entre os thesouros da casa de Jehovah.'),(226719,8,11,8,1,'ENTÃO congregou Salamão aos Anciãos de Israel, e todos os cabeças das tribus, os Maioraes dos pais, d`entre os filhos de Israel, ao Rei Salamão em Jerusalem: para fazerem subir a Arca do concerto de Jehovah da cidade de David, que he Sião.'),(226720,8,11,8,2,'E todos os varoens de Israel se congregarão ao Rei Salamão, no mes de Ethanim, na festa: que he o setimo mez.'),(226721,8,11,8,3,'E viérão todos os Anciãos de Israel: e os sacerdotes alçarão a Arca.'),(226722,8,11,8,4,'E trouxérão a Arca de Jehovah a cima, e o Tabernaculo do ajuntamento, juntamente com todos os vasos sagrados, que havia no Tabernaculo: assim que os sacerdotes e os Levitas os trouxérão a cima.'),(226723,8,11,8,5,'E o Rei Salamão, e toda a congregação de Israel, que se congregara a elle, estava com elle diante da Arca: sacrificando ovelhas e vacas, que se não podião contar nem numerar pola multidão.'),(226724,8,11,8,6,'Assim trouxérão os sacerdotes a Arca do concerto de Jehovah a seu lugar ao Oraculo da casa, ao Lugar santissimo: até debaixo das azas dos Cherubins.'),(226725,8,11,8,7,'Porque os Cherubins estendião ambas as azas sobre o lugar da Arca: e cubrião os Cherubins a Arca e suas barras por de cima.'),(226726,8,11,8,8,'E as barras <em>tanto</em> tirarão para fora, que as cabeças das barras se vião desdo Santuario de diante do Oraculo, porem fora se não vião: e ficarão ali até o dia de hoje.'),(226727,8,11,8,9,'Na Arca nada havia, senão so as duas taboas de pedra, que Moyses ali puzéra junto a Horeb: quando Jehovah contratou com o filhos de Israel, sahindo elles da terra de Egypto.'),(226728,8,11,8,10,'E foi que, sahindo os sacerdotes do Santuario, huma nuvem encheo a Casa de Jehovah.'),(226729,8,11,8,11,'E não se podião os sacerdotes ter para ministrar, por causa da nuvem: porque a gloria de Jehovah enchera a casa de Jehovah.'),(226730,8,11,8,12,'Então disse Salamão: Jehovah disse, que habitaria na escuridade.'),(226731,8,11,8,13,'Edificando te edifiquei huma casa para morada: assento para tua eterna habitação.'),(226732,8,11,8,14,'Então virou o Rei seu rosto, e abendiçoou a toda a congregação de Israel: e toda a congregação de Israel estava em pé.'),(226733,8,11,8,15,'E disse, bemdito seja Jehovah O Deos de Israel, que fallou de sua boca a David meu pai: e de sua mão o cumprio, dizendo.'),(226734,8,11,8,16,'Desdo dia que tirei meu povo Israel de Egypto, não escolhi alguma cidade de todas as tribus de Israel, para edificar casa alguma, paraque ali estivesse meu Nome: porem escolhi a David, para que pre si disse sobre meu povo Israel.'),(226735,8,11,8,17,'Tambem David meu pai propuzera em seu coração, de edificar casa ao nome de Jehovah, o Deos de Israel.'),(226736,8,11,8,18,'Porem Jehovah disse a David meu pai; por quanto propuzeste em teu coração, de edificar casa a meu nome: bem fizeste de o propor em teu coração.'),(226737,8,11,8,19,'Todavia tu não edificarás esta casa: porem teu filho, que sahir de teus lombos, edificará esta casa a meu nome.'),(226738,8,11,8,20,'Assim confirmou Jehovah sua palavra que tinha dito: porque me levantei em lugar de David meu pai, e me assento no throno de Israel, como tem dito Jehovah; e edifiquei huma casa ao nome de Jehovah, O Deos de Israel.'),(226739,8,11,8,21,'E aparelhei ali lugar para a Arca, em que está o concerto de Jehovah: o qual fez com nossos pais, quando os tirou da terra de Egypto.'),(226740,8,11,8,22,'E poz-se Salamão diante do Altar de Jehovah, em fronte de toda a congregação de Israel: e estendeo suas mãos para os ceos.'),(226741,8,11,8,23,'E disse; Jehovah Deos de Israel, não ha Deos como tu, a riba ´nos ceos, nem a baixo na terra: que guardas o concerto e a beneficencia a teus servos, que andão com todo seu coração perante tua face.'),(226742,8,11,8,24,'Que guardaste a teu servo David meu pai, o que lhe disseras: porque com tua boca o disseste, e com tua mão o cumpriste como neste dia se vê.'),(226743,8,11,8,25,'Agora pois, Jehovah, Deos de Israel, guarda a teu servo David meu pai o que lhe fallaste, dizendo; não te faltará successor diante de minha face, que se assente no throno de Israel: tam somente que teus filhos guardem seu caminho, para andarem diante de minha face, como tu andaste diante de minha face.'),(226744,8,11,8,26,'Agora tambem, o Deos de Israel, seja verdadeira tua palavra, que disseste a teu servo David meu pai.'),(226745,8,11,8,27,'Mas em verdade, habitaria Deos na terra? eis que os ceos e até o ceo dos ceos te não comprenderião, quanto menos esta casa, que eu tenho edificado.'),(226746,8,11,8,28,'Volve-te pois para a oração de teu servo, e para sua supplicação, Jehovah meu Deos: para ouvires ao clamor, e á oração, que teu servo hoje ora perante tua face.'),(226747,8,11,8,29,'Que teus olhos noite e dia estejão abertos sobre esta casa, sobre este lugar, de que disseste; meu nome estará ali: para ouvires a oração, que teu servo orar para este lugar.'),(226748,8,11,8,30,'Ouve pois a supplicação de teu servo, e de teu povo Israel, que orarem a este lugar; tambem, ouve tu no lugar de tua habitação nos ceos; ouve tambem, e perdoa.'),(226749,8,11,8,31,'Quando alguem peccar contra seu proximo, e puzerem sobre elle juramento de maldição, para amaldiçoar a si mesmo; e vier juramento de maldição perante teu Altar a esta casa:'),(226750,8,11,8,32,'Ouve tu então ´nos ceos, e obra, e julga a teus servos, condenando ao injusto, dando seu caminho sobre sua cabeça: e justificando ao justo, rendendo-lhe segundo sua justiça.'),(226751,8,11,8,33,'Quando teu povo Israel for ferido diante do inimigo, por quanto peccárão contra ti; e se converterem a ti, e confessarem teu nome, e orarem e supplicarem a ti nesta casa:'),(226752,8,11,8,34,'Ouve tu então ´nos ceos, e perdoa o peccado de teu povo Israel; e tornaos á terra, que tens dado a seus pais.'),(226753,8,11,8,35,'Quando os ceos se cerrarem, e não houverchuva, porquanto peccárão contra ti; e orarem para este lugar, e confessarem teu nome, e se converterem de seus peccados, havendo-os tu affligido:'),(226754,8,11,8,36,'Ouve tu então ´nos ceos, e perdoa o peccado de teus servos, e de teu povo Israel, ensinando-lhes o bom caminho, em que andem; e dá chuva em tua terra, que déste a teu povo em herança.'),(226755,8,11,8,37,'Quando houver fome na terra, quando houver peste, quando houver queima de paens, ferrugem, gafanhotos, e pulgão, quando seu inimigo o cercar na terra de suas portas; ou houver plaga ou doença alguma:'),(226756,8,11,8,38,'Toda oração, toda supplicação, que fizer homem algum de todo teu povo Israel; conhecendo cada qual a plaga de seu coração, e estendendo suas maos a esta casa:'),(226757,8,11,8,39,'Ouve tu então nos ceos, assento de tua habitação, e perdoa e obra, e dá a cada qual conforme a todos seus caminhos, segundo conheces seu coração: porque tu só conheces o coração de todos os filhos dos homens.'),(226758,8,11,8,40,'Para que te temão todos os dias, que viverem na terra, que déste a nossos pais.'),(226759,8,11,8,41,'E tambem <em>ouve</em> ao estrangeiro, que não for de teu povo Israel; porem vier de longes terras, por amor de teu nome:'),(226760,8,11,8,42,'(Porque ouvirão de teu grande nome, e de tua forte mão, e de teu braço estendido:) e vindo orar para esta casa:'),(226761,8,11,8,43,'Ouve tu ´nos ceos, assento de tua habitação, e faze conforme a tudo o que o estrangeiro a ti clamar: a fim que todos os povos da terra conheção teu nome, para te temerem, como teu povo Israel; e para saberem, que teu nome he chamado sobre esta casa, que tenho edificado.'),(226762,8,11,8,44,'Quando teu povo sahir em guerra contra seu inimigo, pelo caminho que os enviares; e orarem a Jehovah, para o caminho desta cidade, que tu elegeste, e em direito desta casa, que edifiquei a teu nome:'),(226763,8,11,8,45,'Ouve então nos ceos sua oração e sua supplicação; e executa seu direito.'),(226764,8,11,8,46,'Quando peccarem contra ti (pois não ha homem que não peque)e tu te indignares contra elles, e os entregares diante do inimigo; para que os que os cativarem, os levem em cativeiro á terra do inimigo, <em>quer</em> longe ou perto esteja:'),(226765,8,11,8,47,'E na terra aonde forem levados em cativeiro, tornarem em si; e se converterem, e na terra de seu cativeiro a ti supplicarem, dizendo, peccamos, e perversamente obramos, <em>e</em> impiamente tratámos:'),(226766,8,11,8,48,'E se converterem a ti com todo seu coração e com toda sua alma, na terra de seus inimigos, que os levarão em cativeiro; e orarem a ti para o caminho de sua terra, que déste a seus pais, para esta cidade que elegeste, e para esta casa que edifiquei a teu nome:'),(226767,8,11,8,49,'Ouve então nos ceos, assento de tua habitação, sua oração e sua supplicação; e executa seu direito.'),(226768,8,11,8,50,'E perdoa a teu povo, que houver peccado contra ti, e todas suas prevaricações, com que ouverem prevaricado contra ti: e dá-lhes misericordia perante aquelles que os tem cativos, para que se apiãdem delles.'),(226769,8,11,8,51,'Porque teu povo e tua herança são, que tiraste da terra de Egypto, do meio do forno de ferro.'),(226770,8,11,8,52,'Para que teus olhos estejão abertos á supplicação de teu servo, e á supplicação de teu povo Israel: afim de os ouvires, em tudo quanto clamarem a ti.'),(226771,8,11,8,53,'Pois tu por tua herança t`os elegeste de todos os povos da terra: como tens dito pelo ministerio de Moyses teu servo, quando tiraste a nossos pais de Egypto, Senhor Jehovah.'),(226772,8,11,8,54,'Sucedeo pois, que acabando Salamão de orar a Jehovah toda esta oração e esta supplicação, levantou se de diante do Altar de Jehovah de ajuelhado sobre seus juelhos, com suai mãos estendidas para os ceos.'),(226773,8,11,8,55,'E poz-se em pé, e abendiçoou a toda a congregação de Israel em alta voz, dizendo.'),(226774,8,11,8,56,'Bemdito seja Jehovah, que deu repouso a seu povo Israel, segundo tudo o que disse: nem huma só palavra cahio de todas suas boas palavras, que fallou pelo ministerio de Moises, seu servo.'),(226775,8,11,8,57,'Jehovah nosso Deos seja com nosco, como foi com nossos pais: não nos desampare, e não nos deixe.'),(226776,8,11,8,58,'Inclinando a si nosso coração, para andar em todos seus caminhos, e para guardar seus mandamentos, e seus estatutos, e seus direitos, que mandou a nossos pais.'),(226777,8,11,8,59,'E que estas minhas palavras, com que suppliquei perante Jehovah, estejão perto diante de Jehovah nosso Deos, dia e noite: paraque execute o direito de seu servo, e o direito de seu povo Israel, a cada qual cada dia em seu dia.'),(226778,8,11,8,60,'Para que todos os povos da terra saibão, que Jehovah he Deos, e ninguem mais:'),(226779,8,11,8,61,'E vosso coração seja inteiro para com Jehovah nosso Deos; para andardes em seus estatutos, e guardardes seus mandamentos, como o dia de hoje.'),(226780,8,11,8,62,'E o rei, e todo Israel com elle sacrificárão sacrificios perante a face de Jehovah.'),(226781,8,11,8,63,'E offereceo Salamão em sacrificio gratifico, o que sacrificou a Jehovah, vinte e duas mil vacas, e cento e vinte mil ovelhas: assim o Rei e todos os filhos de Israel consagrarão a casa de Jehovah.'),(226782,8,11,8,64,'No mesmo dia santificou o Rei o meio do páteo, que estava diante da casa de Jehovah; porquanto ali preparára os holocaustos, e as offertas, com o sebo dos sacrificios gratificos: porque o Altar de metal, que estava diante da face de Jehovah, era muito pequeno para nelle caberem os holocaustos, e as offertas, e o sevo dos sacrificios gratificos.'),(226783,8,11,8,65,'No mesmo tempo celebrou Salamão a festa, e todo Israel com elle, huma grande congregação, desda entrada de Hamath até o no de Egypto, perante a face de Jehovah nosso Deos; por sete dias, e sete dias: catorze dias.'),(226784,8,11,8,66,'E ao oitavo dia despedio o povo, e elles abendiçoárão ao Rei: então se forão a suas tendas, alegres e gozosos de coração, por causa de todo o bem, que Jehovah fizera a David seu servo, e a Israel seu povo.'),(226785,8,11,9,1,'SUCEDEO pois em acabando Salamão de edificar a casa de Jehovah, e a casa do Rei; e todo o desejo de Salamão, que lhe veio á vontade, fazer:'),(226786,8,11,9,2,'Que Jehovah tornou a aparecer a Salamão; como lhe aparecéra em Gibeon.'),(226787,8,11,9,3,'E Jehovah lhe disse, ouvi tua oração, e tua supplicação, que supplicando fizeste perante minha face: santifiquei a casa que edificaste,a fim de pôr ali meu nome para sempre: e meus olhos, e meu coração estarão ali todos os dias.'),(226788,8,11,9,4,'E se tu andares perante minha face, como andou David teu pai, com inteireza de coração e com sinceridade, para fazeres segundo tudo o que te mandei; e guardares meus estatutos, e meus direitos:'),(226789,8,11,9,5,'Então confirmarei o throno de teu reino sobre Israel para sempre: como fallei ácerca de teu pai David, dizendo: varão te não faltará do throno de Israel.'),(226790,8,11,9,6,'<em>Porem</em> se vósoutros e vossos filhos em qualquer maneira vos apartardes de em pos de mim, e não guardardes meus mandamentos, e meus estatutos, que vos tenho proposto; mas fordes, e servirdes a outros deoses, e vos encurvardes perante elles.'),(226791,8,11,9,7,'Então destruirei a Israel da terra, que lhes dei; e a esta casa, que santifiquei a meu nome, lançarei de minha face: e Israel será por ditado e mote, entre todos os povos.'),(226792,8,11,9,8,'E quanto a esta casa, que haverá sido exalçada, todo aquelle que por ella passar, pasmará e assobiará: e dirão, porque Jehovah assim fez a esta terra, e a esta casa?'),(226793,8,11,9,9,'E dirão, porquanto deixarão a Jehovah seu Deos, que a seus pais tirara da terra de Egypto, e se apegárão a deoses alheos, e se encurvarão perante elles, e os servirão: porisso trouxe Jehovah sobre elles todo este mal.'),(226794,8,11,9,10,'E sucedeo a cabo de vinte annos, que Salamão edificara as duas casas; a casa de Jehovah, e a casa do Rei:'),(226795,8,11,9,11,'<em>(Para o que</em> Hiram Rei de Tyro trouxéra a Salamão madeira de cedro e de faia, e ouro, segundo todo seu desejo ;) então deo o Rei Salamão a Hiram vinte cidades em terra de Galilea.'),(226796,8,11,9,12,'E sahio Hiram de Tyro a ver as cidades, que Salamão lhe déra: porem não forão boas em seus olhos.'),(226797,8,11,9,13,'Pelo que disse, que cidades são estas, que me déste, irmão meu? e chamárão-lhes, terra de Cabul, até o dia de hoje.'),(226798,8,11,9,14,'E enviára Hiram ao Rei cento e vinte talentos de ouro.'),(226799,8,11,9,15,'E esta he a causa do tributo, que impoz o Rei Salamão, pára edificar a casa de Jehovah, e sua casa e Milló, e o muro de Jerusalem: como tambem a Hasor. e a Megiddo, e a Gezer.'),(226800,8,11,9,16,'<em>Porque</em> Pharaó Rei de Egypto subira, e tomára a Gezer, e a queimara a fogo, e aos Cananeos, que moravão na cidade, matara: e a déra em dote a sua filha, mulher de Salamão.'),(226801,8,11,9,17,'Assim Salamão edificou a Gezer, e a baixa Beth-Horon.'),(226802,8,11,9,18,'E a Baalath, e a Thamor no deserto daquella terra:'),(226803,8,11,9,19,'E todas as cidades das muniçoens, que Salamão tinha, e as cidades dos carros, e as cidades dos cavalleiros: e o que o desejo de Salamão quiz edificar em Jerusalem, e no Libano, e em toda a terra de seu senhorio.'),(226804,8,11,9,20,'Quanto a todo o povo, que restou dos Amoreos, Hetheos, Pherezeos, Heveos, e Jebuseos, e que não erão dos filhos de Israel:'),(226805,8,11,9,21,'A seus filhos, que restárao depois delles na terra, aos quaes os filhos de Israel não pudérão por em interdito, Salamão os reduzio a tributo servil, até o dia de hoje.'),(226806,8,11,9,22,'Porem dos filhos de Israel não fez Salamão servo algum: porem erão homens de guerra, e seus criados, e seus Principes, e seus Capitaens, e Maioraes de seus carros, e seus cavalleiros,'),(226807,8,11,9,23,'Estes erão os Maioraes dos Officiaes, que estavão sobre a obra de Salamão, quinhentos e cincoenta, que mandavão o povo, que trabalhava na obra.'),(226808,8,11,9,24,'Subio porem a filha de Pharaó da cidade de David a sua casa, que lhe edificara; então edificou a Milió.'),(226809,8,11,9,25,'E offerecia Salamão tres vezes cada anno holocaustos e sacrificios gratificos sobre o Altar, que edificara a Jehovah, e queimava perfumes sobre o que estava perante a face de Jehovah: havendo acabado a casa.'),(226810,8,11,9,26,'Tambem o Rei Salamão fez naos em Eseon Geber, que está junto a Eloth, á praia do mar de Suph, na terra de Edom.'),(226811,8,11,9,27,'E mandou Hiram com aquellas naos a seus servos, marinheiros, que sabião do mar: com os servos de Salamão.'),(226812,8,11,9,28,'E viérão a Ophir, e tomárão de lá quatro centos e vinte talentos de ouro: e o trouxérão ao Rei Salamão.'),(226813,8,11,10,1,'E OUVINDO a Rainha de Scheba a fama de Salamão, ácerca do nome de Jehovah, veio a atentalo com enigmas.'),(226814,8,11,10,2,'E veio a Jerusalem com hum mui grande exercito; com camelos carregados de especiarias, e muitissimo ouro, e pedras preciosas: e veio a Salamão, e disse lhe tudo quanto tinha em seu coração.'),(226815,8,11,10,3,'E Salamão lhe declarou todas suas palavras: nenhuma cousa se escondeo ao Rei, que não declarasse a ella.'),(226816,8,11,10,4,'Vendo pois a Rainha de Scheba toda a sabedoria de Salamão, e a casa que edificara.'),(226817,8,11,10,5,'E a comida de sua mesa, e o assentar de seus servos, e o estar de seus criados, e seus vestidos, e seus copeiros, e sua subida, por onde subia à casa de Jehovah: ella ficou fora de si.'),(226818,8,11,10,6,'E disse ao Rei: verdade foi a palavra, que ouvi em minha terra de tuas cousas, e de tua sabedoria.'),(226819,8,11,10,7,'E eu não cria aquellas palavras, até que vim, e meus olhos o virão; e eis que me não dissérão ametade: sobrepujaste com sabedoria e bem a fama, que ouvi.'),(226820,8,11,10,8,'Bemaventurados teus varões, bemaventurados estes teus servos, que estão de contino perante ti, que ouvem tua sabedoria!'),(226821,8,11,10,9,'Bemdito seja Jehovah teu Deos, que teve agrado em ti, para pôr te no throno de Israel: porquanto Jehovah ama a Israel sempiternamente, por isso te estabeleceo por Rei, para fazeres direito e justiça.'),(226822,8,11,10,10,'E deu ao Rei cento e vinte talentos de ouro, e muitissimas especiarias, e pedras preciosas: nunca veio especiaria em tanta abundancia, como a que a Rainha de Scheba deu ao Rei Salamão.'),(226823,8,11,10,11,'Tambem as naos de Hiram, que de Ophir levavão ouro, trazião de Ophir muitissima madeira de Almuggim, e pedras preciosas.'),(226824,8,11,10,12,'E desta madeira de Almuggim fez o Rei sustentaculos para a casa de Jehovah, e para a casa do Rei, como tambem harpas e alaúdes para os cantores: nunca veio tal madeira de Almuggiro, nem se vio até o dia de hoje.'),(226825,8,11,10,13,'E o Rei Salamão deu á Rainha de Scheba tudo quanto lhe pedio a seu desejo, de mais do que lhe deu segundo o poder do Rei Salamão: então tomou e partio-se para sua terra, ella e seus servos.'),(226826,8,11,10,14,'E era o peso do ouro, que Salamão tinha de rendas cada anno, seis centos sessenta e seis talentos de ouro.'),(226827,8,11,10,15,'De mais do dos negociantes, e do contrato dos especieiros: e de todos os Reis de Arabia, e dos principaes da mesma terra.'),(226828,8,11,10,16,'Tambem o Rei Salamão fez duzentos pavezes de ouro batido: seis centos <em>siclos</em> de ouro mandou pesar para cada pavez.'),(226829,8,11,10,17,'Assim mesmo trezentos escudos de ouro batido; tres arrateis de ouro mandou pesar para cada escudo: e o Rei os poz na casa do bosque do Libano.'),(226830,8,11,10,18,'Fez mais o Rei hum grande throno de marfim; e cubrio o de ouro purissimo.'),(226831,8,11,10,19,'Tinha este throno seis degraos, e era a cabeça do throno por de trás redonda, e de ambas as bandas tinha encostos até o assento: e dous leões estavão junto aos encostos.'),(226832,8,11,10,20,'Tambem doze leões estavão ali sobre os seis degraos de ambas as bandas: nunca outro tal se tinha feito em nenhuns reinos.'),(226833,8,11,10,21,'Tambem todos os vasos de beber do Rei Salamão erão de ouro, e todos os vasos da casa do bosque do Libano erão de ouro maciço: não havia nelles prata; <em>porque</em> em dias de Salamão se estimava em cousa nenhuma.'),(226834,8,11,10,22,'Porque o Rei tinha no mar as naos de Tharsis, com as naos de Hiram: huma vez em tres annos tornavão as naos de Tharsis, <em>e</em> trazião ouro e prata, marsim,e bugios, e pavões.'),(226835,8,11,10,23,'Assim o Rei Salamão se fez maior que todos os Reis da terra: assim em riquezas, como em sabedoria.'),(226836,8,11,10,24,'E toda a terra buscava a face de Salamão: para ouvir sua sabedoria, que Deos dera em seu coração.'),(226837,8,11,10,25,'E trazião cada qual <em>por</em> seu presente, vasos de prata e vasos de ouro, e vestidos, e armaduras, e especiarias, cavallos e mulos: cada cousa de anno em anno.'),(226838,8,11,10,26,'Tambem ajuntou Salamão carros e cavalleiros, de sorte que tinha mil e quatro centos carros, e doze mil cavalleiros: e os levou a as cidades dos carros, e junto ao Rei em Jerusalem.'),(226839,8,11,10,27,'E fez o Rei <em>que</em> em Jerusalem havia <em>tanta</em> prata, como pedras: e cedros em abundancia como moreiras bravas, que estão nas plainezas.'),(226840,8,11,10,28,'E tiravão cavallos por Salamão de Egypto: e quanto á mercancia, os mercadores do Rei <em>tal</em> mercancia tomavão á renda.'),(226841,8,11,10,29,'E subia e sahia o carro de Egyp to por seis centos <em>siclos</em> de prata, e o cavallo por cento e cincoenta: e assim por suas maõs os tiravão para todos os Reis dos Hetheos, e para os Reis de Syria.'),(226842,8,11,11,1,'E O Rei Salamão amou muitas mulheres estranhas, e isso de mais da filha de Pharaó: Moabitas, Ammonitas, Edomeas, Zidonias, e Hetheas:'),(226843,8,11,11,2,'Das gentes, de que Jehovah tinha dito aos filhos de Israel, não entrareis a ellas, e ellas não entrarão a vós; d`outra maneira inclinarião vosso coração após seus deoses: a estas se apegou Salamão com amor.'),(226844,8,11,11,3,'E tinha setecentas mulheres, princesas, e trezentas concubinas: e suas mulheres movérão seu coração.'),(226845,8,11,11,4,'Porque sucedeo <em>que</em>, no tempo da velhice de Salamão, suas mulheres inclinarão seu coração após outros deoses: e seu coração não era inteiro para com Jehovah seu Deos, como o coração de David seu pai.'),(226846,8,11,11,5,'Porque Salamão andou após Astaroth, Deos dos Zidonios, e após Milkom, a abominação dos Ammonitas.'),(226847,8,11,11,6,'Assim fez Salamão o que parecia mal em olhos de Jehovah: e não perseverou em seguir a Jehovah, como David seu pai.'),(226848,8,11,11,7,'Então edificou Salamão hum alto a Camos, a abominação dos Moabitas, sobre o monte, que está diante de Jerusalem: e a Molech, a abominação dos filhos de Ammon.'),(226849,8,11,11,8,'E assim fez para com todas suas mulheres estranhas: as quaes queimavão perfumes e sacrificavão a seus deoses.'),(226850,8,11,11,9,'Pelo que Jehovah se indignou contra Salamão: por quanto desviára seu coração de Jehovah Deos de Israel, o qual duas vezes lhe aparecéra.'),(226851,8,11,11,10,'E acerca desta materia lhe mandara, que não andasse após outros deoses: porem não guardou, o que Jehovah mandára.'),(226852,8,11,11,11,'Pelo que disse Jehovah a Salamão, por quanto isto houve em ti, que não guardaste meu concerto e meus estatutos, que te mandei, certamente rasgarei de ti este reino, e o darei a teu servo.'),(226853,8,11,11,12,'Todavia em teus dias o não farei, por amor de David teu pai: da mão de teu filho o rasgarei.'),(226854,8,11,11,13,'Porem todo o reino não rasgarei: huma tribu darei a teu filho, por amor de meu servo David, e por amor de Jerusalem, que tenho elegido.'),(226855,8,11,11,14,'Levantou pois Jehovah a Salamão hum adversario, a Hadad o Edomeo: elle era da semente do Rei em Edom.'),(226856,8,11,11,15,'Porque sucedeo que, estando David em Edom, e subindo Joab, o Maioral do exercito, a enterrar os mortos, ferio a todo macho em Edom.'),(226857,8,11,11,16,'(Porque Joab ficou ali seis meses com todo Israel: até que destruio a todo macho em Edom.)'),(226858,8,11,11,17,'Hadad porem fugira, elle e alguns varões Edomeos dos servos de seu pai com elle, para se ir a Egypto: era porem Hadad rapaz pequeno.'),(226859,8,11,11,18,'E levantárão-se de Midian, e vierão a Paran: e tomárão comsigo varões de Paran, e viérão-se a Egypto a Pharaó, Rei de Egypto, o qual lhe deu huma casa, e lhe prometeo sustento, e lhe deu huma terra.'),(226860,8,11,11,19,'E achou Hadad grande graça em olhos de Pharaó: de maneira que a irmã de sua mulher lhe deu por mulher, a irmaã de Tachpenes a Rainha.'),(226861,8,11,11,20,'E a irmã de Tachpenes lhe pario a seu filho Genubath, ao qual Tachpenes criou em casa de Pharaó: assim que Genubath estava em casa de Pharaó, entre os filhos de Pharaó.'),(226862,8,11,11,21,'Ouvindo pois Hadad em Egypto que ja David dormira com seus pais, e que Joab Maioral do exercito era morto, disse Hadad a Pharaó, despede-me, para que me vá a minha terra.'),(226863,8,11,11,22,'Porem Pharaó lhe disse, pois que te falta comigo, que eis que ir te procuras a tua terra? e disse elle, nada, mas todavia despede-me.'),(226864,8,11,11,23,'Tambem Deos <em>outro</em> adversario lhe levantou, a Rezon filho de Eliada, que fugira de seu Senhor Hadad-Ezer, Rei de Zoba.'),(226865,8,11,11,24,'Contra quem tambem ajuntára varões, e foi Capitão de hum esquadrão, quando David os matou: e indo se para Damasco, habitarão ali, e reinarão em Damasco.'),(226866,8,11,11,25,'E foi adversario de Israel todos os dias de Salamão, e isto de mais do mal, que Hadad <em>fazia</em>: porque detestava a Israel, e reinava sobre Syria.'),(226867,8,11,11,26,'Até Jerobeam, filho de Nebat Ephratheo, de Zereda, servo de Salamão, (de cuja mai o nome era Zerua, mulher viuva:) tambem levantou a mão contra o Rei.'),(226868,8,11,11,27,'E esta foi a causa, porque levantou a mão contra o Rei; edificára Salamão a Milló, <em>e</em> cerrára a quebradura da cidade de David seu pai.'),(226869,8,11,11,28,'E o varão Jerobeam era heroe valente: e vendo Salamão a este mancebo, que era trabalhoso, elle o poz sobre todo o cargo da casa de Joseph.'),(226870,8,11,11,29,'Sucedeo pois naquelle tempo, que sahindo Jerobeam de Jerusalem, encontrou o o Propheta Ahias, o Silonita no caminho, e elle se vestira de hum vestido novo, e sós ambos estavão no campo.'),(226871,8,11,11,30,'E Ahias pegou do vestido novo, que sobre si tinha: erasgou-o em doze pedaços.'),(226872,8,11,11,31,'E disse a Jerobeam, toma-te os dez pedaços: porque assim diz Jehovah Deos de Israel, eis que rasgarei o reino da mão de Salamão, e a ti darei as dez tribus.'),(226873,8,11,11,32,'Porem elle terá huma tribu, por amor de David meu servo, e por amor de Jerusalem, a cidade que elegi de todas as tribus de Israel.'),(226874,8,11,11,33,'Porquanto me deixarão, e encurvárão-se a Astaroth Deos dos Zidonios, a Camos Deos dos Moabitas, e a Milkom Deos dos filhos de Ammon: e não andarão em meus caminhos, para fazerem o que parece recto em meus olhos, a saber, meus estatutos e meus direitos, como David seu pai.'),(226875,8,11,11,34,'Porem não tomarei nada deste reino de sua mão: mas por principe o ponho todos os dias de sua vida, por amor de David meu servo, a quem elegi, o qual guardou meus mandamentos e meus estatutos.'),(226876,8,11,11,35,'Mas da mão de seu filho tomarei <em>e</em> reino: e a ti darei as dez tribus delle.'),(226877,8,11,11,36,'E a seu filho darei huma tribu: para que David meu servo sempre tenha huma lampada perante minha face em Jerusalem, a cidade que me elegi, para pôr ali meu nome.'),(226878,8,11,11,37,'E te tomarei, e reinarás sobre tudo quanto desejar tua alma: e serás Rei sobre Israel.'),(226879,8,11,11,38,'E será que, se ouvires tudo o que eu te mandar, e andares em meus caminhos, e fizeres o que parecer recto em meus olhos, guardando meus estatutos e meus mandamentos, como fez David meu servo: eu serei comtigo, e te edificarei casa firme, como edifiquei a David, e a ti darei a Israel.'),(226880,8,11,11,39,'E porisso affligirei a semente de David: todavia não para sempre.'),(226881,8,11,11,40,'Pelo que Salamão procurou matar a Jerobeam: porem Jerobeam se levantou, e se acolheo para Egypto, a Sisak Rei de Egypto; e esteve em Egypto, até que Salamão morreo.'),(226882,8,11,11,41,'Quanto ao de mais dos sucessos de Salamão, e tudo quanto fez, e sua sabedoria: porventura não está escrito no livro dos sucessos de Salamão?'),(226883,8,11,11,42,'E foi o tempo, que reinou Salamão em Jerusalem sobre todo Israel, quarenta annos.'),(226884,8,11,11,43,'E dormio Salamão com seus pais, e foi sepultado na cidade de David seu pai: e Rehabeam seu filho reino em seu lugar.'),(226885,8,11,12,1,'E PARTIO-se Rehabeam para Sichem: porque todo Israel viéra a Sichem, para o fazerem Rei.'),(226886,8,11,12,2,'Sucedeo pois, que ouvindo o Jerobeam, filho de Nebat, estando ainda em Egypto; (porque fugira de diante do Rei Salamão: e habitava Jerobeam em Egypto.)'),(226887,8,11,12,3,'Enviárão, e mandárão-o chamar; e Jerobeam e toda a congregação de Israel viérão: e fallárão a Rehabeam, dizendo.'),(226888,8,11,12,4,'Teu pai agravou nosso jugo: agora pois alevia tu a dura servidão de teu pai, e seu pesado jugo, que nos impoz; e te serviremos.'),(226889,8,11,12,5,'E elle lhes disse, ide vós até o terceiro dia, e tornai a mim: e o povo se foi.'),(226890,8,11,12,6,'E teve o Rei Rehabeam conselho com os anciãos, que estavão perante a face de seu pai Salamão, vivendo elle <em>ainda</em>, dizendo: como aconselhais vós outros, que se responda a este povo?'),(226891,8,11,12,7,'E elles lhe fallárão, dizendo; se hoje fores servo deste povo, e o servires, e respondendo-lhe, boas palavras lhe fallares: todos os dias teus servos serão.'),(226892,8,11,12,8,'Porem elle deixou o conselho dos anciãos, que lhe tinhão aconselhado: e teve conselho com os mancebos, que havião crecido com elle, que estavão perante elle.'),(226893,8,11,12,9,'E disse-lhes, que aconselhais vósoutros, que respondamos a este povo? que me fallárão, dizendo, alevia o jugo, que teu pai nos impoz.'),(226894,8,11,12,10,'E os mancebos, que havião crecido com elle, lhe fallárão, dizendo; assim fallarás a este povo, que te fallárão, dizendo; teu pai agravou nosso jugo, mas tu o alevia de sobre nós: assim lhes fallarás, meu menor <em>dedo</em> he mais grosso, que os lombos de meu pai.'),(226895,8,11,12,11,'Assim que se meu pai vos fez carregar pesado jugo; ainda eu acrecentarei a vosso jugo: meu pai vos castigou com açoutes, porem eu vos castigarei com escorpiões.'),(226896,8,11,12,12,'Veio pois Jerobeam e todo o povo o terceiro dia a Rehabeam: como o Rei havia fallado, dizendo, tornai a mim ao terceiro dia.'),(226897,8,11,12,13,'E o Rei respondeo ao povo duramente: porque deixara o conselho dos anciãos, que lhe havião aconselhado.'),(226898,8,11,12,14,'E fallou-lhes conforme ao conselho dos mancebos, dizendo, meu pai agravou vosso jugo, porem eu <em>ainda</em> acrecentarei a vosso jugo: meu pai vos castigou com açoutes, porem eu vos castigarei com escorpiões.'),(226899,8,11,12,15,'Assim que o Rei não ouvio ao povo: porque esta revolta vinha de Jehovah, para confirmar sua palavra, que Jehovah tinha dito pelo ministerio de Ahias, o Silonita, a Jerobeam filho de Nebat.'),(226900,8,11,12,16,'Vendo pois todo Israel, que o Rei os não ouvia, tornou-lhe o povo a responder, dizendo, que parte temos com David? e não <em>ha para nós</em> herança no filho de Isai; a tuas tendas, ó Israel! prove agora a tua casa, ó David: então Israel se foi a suas tendas.'),(226901,8,11,12,17,'Tocante porem aos filhos de Israel, que habita vão nas cidades de Juda, tambem sobre elles reinou Rehabeam.'),(226902,8,11,12,18,'Então o Rei Rehabeam enviou a Adoram, que estava sobre os tributos; e todo Israel o apedrejou com pedras, e morreo: mas o Rei Rehabeam se animou a subir em hum carro, e se acolher a Jerusalem.'),(226903,8,11,12,19,'Assim descahirão os Israelitas da casa de David, até o dia de hoje.'),(226904,8,11,12,20,'E sucedeo que, ouvindo todo Israel, que Jerobeam tornara, enviárão e o chamárão ao ajuntamento, e o fizérão Rei sobre todo Israel: e ninguem seguio a casa de David, senão só a tribu de Juda.'),(226905,8,11,12,21,'Vindo pois Rehabeam a Jerusalem, ajuntou a toda a casa de Juda, e a tribu de Benjamin, cento e oitenta mil escolhidos, destros para a guerra: para pelejar contra a casa de Israel, para que tornasse o reino a Rehabeam, filho de Salamão.'),(226906,8,11,12,22,'Porem veio palavra de Deos a Semajas, varão de Deos, dizendo.'),(226907,8,11,12,23,'Falia a Rehabeam filho de Salamão, Rei de Juda, e a toda a casa de Juda, e a Benjamin, e ao de mais do povo, dizendo.'),(226908,8,11,12,24,'Assim diz Jehovah; não subireis nem pelejareis contra vossos irmãos os filhos de Israel, cada qual se tome a sua casa; porque de por mim se fez esta obra: e ouvirão a palavra de Jehovah, e tornárão para se irem segundo a palavra de Jehovah.'),(226909,8,11,12,25,'E Jerobeam edificou a Sichem no monte de Ephraim, e habitou ali: e sahio d`ali, e edificou a Pnuel.'),(226910,8,11,12,26,'E disse Jerobeam em seu coração: agora se tornará o reino á casa de David.'),(226911,8,11,12,27,'Se este povo subir a fazer sacrificios na casa de Jehovah em Jerusalem, o coração deste povo se tornará a seu Senhor, a Rehabeam, Rei de Juda: e me matarão, e se tomarão a Rehabeam, Rei de Juda.'),(226912,8,11,12,28,'Pelo que o Rei teve conselho, e fez dousbezerros de ouro, e disse-lhes, muito <em>trabalho</em> vos será subir a Jerusalem, vês aqui teus deoses, ó Israel, que te fizérão subir da terra de Egypto.'),(226913,8,11,12,29,'E poz ao hum em Bethel: e a o outro collocou em Dan.'),(226914,8,11,12,30,'E este feito se tornou em peccado: assim que o povo hia o hum até Dan.'),(226915,8,11,12,31,'Tambem fez casa de altos: e fez sacerdotes dos mais baixos do povo, que não erão dos filhos de Levi.'),(226916,8,11,12,32,'E fez Jeroboam huma festa ao mez oitavo, aos quinze dias do mes, como a festa que se fazia em Juda, e sacrificou no altar; semelhantemente fez em Bethel, sacrificando aos bezerros, que fizéra: tambem em Bethel estabeleceo sacerdotes dos altos, que fizera.'),(226917,8,11,12,33,'E sacrificou no Altar, que fizéra em Bethel, aos quinze dias do mes oitavo, do mes que elle tinha inventado de seu coração: assim fez a festa a os filhos de Israel, e sacrificou no Altar, queimando perfumes.'),(226918,8,11,13,1,'E EIS que hum varão de Deos veio de Juda com a palavra de Jehovah a Bethel: e Jeroboam estava junto ao Altar, para queimar perfumes .'),(226919,8,11,13,2,'E clamou contra o Altar com a palavra de Jehovah, e disse, Altar, Altar! assim diz Jehovah: eis que num filho nascerá a casa de David, cujo nome será Josias, o qual sacrificará em ti aos sacerdotes dos Altos, que queimão em ti perfumes, e ossos de homens se queimarão em ti.'),(226920,8,11,13,3,'E deu naquelle mesmo dia hum milagre, dizendo, este he o milagre, de que Jehovah fallou: eis que o Altar se fenderá, e a cinza, que nelle está, se derramará.'),(226921,8,11,13,4,'Sucedeo pois, que, ouvindo o Rei a palavra do varão de Deos, que clamàra contra o Altar de Bethel, Jerobeam estendeo sua mão de sobre o Altar, dizendo: pegai delle: mas sua mão, que estendera contra elle, se secou, e não a podia tornar a si.'),(226922,8,11,13,5,'E o Altar se fendeo, e a cinza se derramou do Altar: segundo o milagre, que o varão de Deos apontára pela palavra de Jehovah.'),(226923,8,11,13,6,'Então respondeo o Rei, e disse ao varão de Deos, de veras ora á face de Jehovah teu Deos, e roga por mim, que minha mão a mim torne: então o varão de Deos orou a face de Jehovah, e a mão do Rei tornou a elle, e ficou como d`antes.'),(226924,8,11,13,7,'E o Rei disse a o varão de Deos, vem comigo a casa, e conforta-<em>te</em>: e darei-te hum presente.'),(226925,8,11,13,8,'Porem o varão de Deos disse ao Rei, ainda que me desses ametade de tua casa, não iria comtigo: nem comeria pão, nem beberia agua neste lugar.'),(226926,8,11,13,9,'Porque assimme mandou Jehovah por sua palavra, dizendo: nem comerás pão, nem beberás agua: e não tornarás pelo caminho, que foste.'),(226927,8,11,13,10,'E foi-se por outro caminho: e não tornou pelo caminho, por onde viéra a Bethel.'),(226928,8,11,13,11,'E morava em Bethel hum Propheta velho: e veio seu filho, e contou-lhe tudo o que o varão de Deos fizéra aquelle dia em Bethel, e as palavras que disséra ao Rei, e as contarão a seu pai.'),(226929,8,11,13,12,'E seu pai lhes disse, porque caminho se foi? e virão seus filhos o caminho, por onde fora o varão de Deos, que viéra de Juda.'),(226930,8,11,13,13,'Então disse a seus filhos, albardai-me o asno: e albardárão-lhe o asno, e subio nelle.'),(226931,8,11,13,14,'E foi-se após o varão de Deos, e o achou assentado debaixo de hum carvalho: edisse-lhe, es tu o varão de Deos, que vieste de Juda? e elle disse, eu sou.'),(226932,8,11,13,15,'Então-lhe disse, vem comigo a casa, e come pão.'),(226933,8,11,13,16,'Porem elle disse, não posso tornar comtigo, nem entrarei comtigo: nem tampouco comerei pão, nem beberei comtigo agua neste lugar.'),(226934,8,11,13,17,'Porque me foi mandado pela palavra de Jehovah; ali nem comerás pão, nem beberás agua: nem tornarás a ir pelo caminho, que foste.'),(226935,8,11,13,18,'E elle lhe disse, tambem eu sou Propheta como tu, e hum Anjo me fallou pela palavra de Jehovah, dizendo: torna o comtigo a tua casa, paraquecoma pão, e beba agua: <em>porem</em> mentio-lhe.'),(226936,8,11,13,19,'E tornou com elle, e comeo pão em sua casa, e bebeo agua.'),(226937,8,11,13,20,'E sucedeo que, estando elles á mesa, a palavra de Jehovah veio ao Propheta, que o fez tornar.'),(226938,8,11,13,21,'E clamou ao varão de Deos, que viéra de Juda, dizendo: assim diz Jehovah: porquanto foste rebelde á boca de Jehovah, e não guardaste o mandamento, que Jehovah teu Deos te mandara:'),(226939,8,11,13,22,'Antes tomaste, e comeste pão, e bebeste agua no lugar de que te disséra, nem comerás pão, nem beberás agua: teu corpo não entrará no sepulcro de teus pais.'),(226940,8,11,13,23,'E foi que, depois que comeo pão, e depois que bebeo, ao Propheta, que fizéra tornar, lhe albardou o asno.'),(226941,8,11,13,24,'Foi se pois, e hum leão o encontrou no caminho, e o matou: e seu corpo estava lançado no caminho, e o asno estava junto a elle, e o leão estava junto a o corpo.'),(226942,8,11,13,25,'E eis que os varões passárão, e virão a o corpo lançado no caminho, como tambem ao leão, que estava junto ao corpo: e viérão, e disserão o na cidade, aonde o Propheta velho habitava.'),(226943,8,11,13,26,'E ouvindo-o o Propheta, que o fizéra tornar do caminho, disse: o varão de Deos he, que foi rebelde á boca de Jehovah: porisso Jehovah o entregou ao leão, que o quebrantou e matou, segundo a palavra de Jehovah,que dissera a elle.'),(226944,8,11,13,27,'Então disse a seus filhos, albardaeme ao asno: e elles o albardarão.'),(226945,8,11,13,28,'Então foi, e achou seu corpo lançado no caminho, e ao asno e ao leão, que estavão junto ao corpo: o leão não comera ao corpo, nem quebrantara ao asno.'),(226946,8,11,13,29,'Então o Propheta levantou o corpo do varão de Deos, e o deitou sobre o asno, e o tornou a levar: assim o Propheta velho veio á cidade a prantear e ao enterrar.'),(226947,8,11,13,30,'E pôs seu corpo em seu sepulcro: e prantearão sobre elle, dizendo: ah irmão meu!'),(226948,8,11,13,31,'E sucedeo que, depois de o haver sepultado, fallou a seus filhos, dizendo: morrendo eu, sepultai-me no sepulcro, em que o varão de Deos está sepultado: junto a seus ossos ponde meus ossos.'),(226949,8,11,13,32,'Porque certamente se cumprirá o que pela palavra de Jehovah exclamou contra o Altar, que está em Bethel: como tambem contra todas as casas dos altos, que estão nas cidades de Samaria.'),(226950,8,11,13,33,'Depois deste sucesso, Jerobeam se não tornou de seu mao caminho: antes dos mais baixos do povo tornou a fazer sacerdotes dos altos; a quem queria, lhe enchia a mão, e assim era hum dos sacerdotes dos altos.'),(226951,8,11,13,34,'E isso foi causa de peccado á casa de Jerobeam: para a fazer cortar e destruir da terra.'),(226952,8,11,14,1,'NAQUELLE mesmo tempo enfermou Abias, filho de Jerobeam.'),(226953,8,11,14,2,'E disse Jerobeam a sua mulher, levanta-te agora, e disfarça-te para que não conheção, que es mulher de Jerobeam: e vai a Silo, eis que lá está o Propheta Ahias, o qual de mim fallou, que eu seria Rei sobre este povo.'),(226954,8,11,14,3,'E toma em tua mão dez paens, e bolos, e huma botija de mel, e vai a elle: elle te declarará o que ha de ser deste moço.'),(226955,8,11,14,4,'E a mulher de Jerobeam assim fez, e levantou-se, e foi a Silo, e entrou em casa de Ahias: e já Ahias não podia ver; porque já seus olhos estavão escurecidos por causa de sua velhice.'),(226956,8,11,14,5,'Porem Jehovah disse a Ahias, eis que a mulher de Jerobeam vem a consultar-te por seu filho, porque enfermo está: assim e assim lhe fallarás: e será que, entrando ella, se demudarã.'),(226957,8,11,14,6,'E foi que, ouvindo Ahias o ruido de seus pés, entrando ella pela porta, disse elle, entra mulher de Jerobeam: porque assim te demudas? pois eu sou enviado a ti com duras novas.'),(226958,8,11,14,7,'Vai, dize a Jerobeam, assim diz Jehovah Deos de Israel; por quanto te levantei do meio do povo, e te puz por Guia sobre meu povo Israel:'),(226959,8,11,14,8,'E rasguei o reino da casa de David, e a ti t`o dei: e tu não foste, como meu servo David, que guardou meus mandamentos, e que andou após mim com todo seu coraçao, para fazer somente o que parecia recto em meus olhos:'),(226960,8,11,14,9,'Antes tu fizeste o mal, peior que todos os que forão antes de ti: e foste e fizeste-te outros deoses, e imagens de fundição, para provocar-me á ira, e deitaste-me de trás de tuas costas:'),(226961,8,11,14,10,'Portanto eis que trarei mal sobre a casa de Jerobeam, e destruirei de Jerobeam ao que ourina á parede, assim ao encerrado, como ao desamparado em Israel: e lançarei fóra aos descendentes da casa de Jerobeam, como se lança fora o esterco: até que de todo se acabe.'),(226962,8,11,14,11,'Ao que de Jerobeam morrer na cidade, os caens o comerão, e ao que morrer no campo, as aves do ceo o comerão: porque Jehovah o disse.'),(226963,8,11,14,12,'Tu pois levanta-te, e vai-te a tua casa: em entrando teus pés na cidade, o menino morrerá.'),(226964,8,11,14,13,'E todo Israel o pranteará, e o sepultará: porque este só entrará em sepultura de Jerobeam, porquanto se achou nelle alguma cousa de bem para com Jehovah Deos de Israel, em casa de Jerobeam.'),(226965,8,11,14,14,'Jehovah porem se despertará Rei sobre Israel, que destruirá a casa de Jerobeam no mesmo dia: mas que será tambem agora?'),(226966,8,11,14,15,'Tambem Jehovah ferirá a Israel, como se move a cana nas agoas; e arrancará a Israel desta boa terra, que tinha dado a seus pais, e espargilos-ha d`alem do rio: porquanto fizerão seus bosques,irritando a Jehovah.'),(226967,8,11,14,16,'E entregará a Israel pelos peccados de Jerobeam, o qual peccou, e fez peccar a Israel.'),(226968,8,11,14,17,'Então a mulher de Jerobeam se levantou, e foi, e veio a Zirsa: chegando ella ao umbral da porta, o mancebo morreo.'),(226969,8,11,14,18,'E o sepultárão, e todo Israel o pranteou: conforme á palavra de Jehovah, a qual disséra pelo ministerio de seu servo Ahias o Propheta.'),(226970,8,11,14,19,'Quanto ao de mais dos sucessos de Jerobeam, como guerreou, e como reinou: eis que estão escritos no livro das Chronicas dos Reis de Israel.'),(226971,8,11,14,20,'E forão os dias, que Jerobeam reinou, vinte e dous annos: e dormio com seus pais, e Nadab seu filho reinou em seu lugar.'),(226972,8,11,14,21,'E Rehabeam filho de Salamão reinava em Juda: de quarenta a hum annos de idade era Rehabeam, quando <em>começou a</em> reinar, e dez e sete annos reinou em Jerusalem, na cidade que Jehovah elegera de todas as tribus de Israel, para pôr ali seu nome; e era o nome de sua mai, Naama, a Ammonita.'),(226973,8,11,14,22,'E fez Juda o que parecia mal em olhos de Jehovah: e o provocarão a zelo, mais do que todos seus pais fizérão, com seus peccados, que cometérão.'),(226974,8,11,14,23,'Porque tambem elles se edificárão altos, e estatuas, e imagens do bosque: sobre todo alto outeiro, e debaixo de toda arvore verde.'),(226975,8,11,14,24,'Havia tambem rapazes escandalosos na terra: fizérão conforme a todas as abominações das gentes, que Jehovah de diante dos filhos de Israel lançára de <em>sua</em> possessão.'),(226976,8,11,14,25,'Sucedeo pois, <em>que</em> no quinto anno do Rei Rehabeam, Sisak Rei de Egypte subio contra Jerusalem.'),(226977,8,11,14,26,'E tomou os thesouros da casa de Jehovah, e os thesouros da casa do Rei; e ainda tomou tudo: tambem tomou todos os escudos de ouro, que Salamão tinha feito.'),(226978,8,11,14,27,'E em seu lugar o Rei Rehabeam fez escudos de metal: e os encommendou em mão dos Maioraes dos da guarda, que guardavão a porta da casa do Rei.'),(226979,8,11,14,28,'E era <em>que</em>, quando o Rei entrava na casa de Jehovah, Os da guarda os levavão, e os tornavão á camara dos da guarda.'),(226980,8,11,14,29,'Quanto ao de mais dos sucessos de Rehabeam, e a tudo quanto fez, porventura não está escrito no livro das Chronicas dos Reis de Juda?'),(226981,8,11,14,30,'E houve guerra entre Rehabeam e Jerobeam, todos <em>seus</em> dias.'),(226982,8,11,14,31,'E Rehabeam dormio com seus pais, e foi sepultado junto a seus pais na cidade de David; e era o nome de sua mai, Naama, a Ammonita: e Abiam seu filho reinou em seu lugar.'),(226983,8,11,15,1,'E NO anno dez e oito do Rei Jerobeam filho de Nebat, Abiam reinava sobre Juda.'),(226984,8,11,15,2,'E tres annos reinou em Jerusalem: e era o nome de sua mai Maaca, filha de Abisalom.'),(226985,8,11,15,3,'E andou em todos os pecados de seu pai, que tinha feito antes delle: e seu coração não sou inteiro para com Jehovah seu Deos, como o coração de David seu pai.'),(226986,8,11,15,4,'Mas por amor de David Jehovah lhe deu huma lampada em Jerusalem: despertando a seu filho depois delle, e confirmando a Jerusalem.'),(226987,8,11,15,5,'Porquanto David fizéra ? que parecia recto em olhos de Jehovah: e não se desviára de tudo o que lhe mandara <em>em</em> todos os dias de sua vida, senão só no sucesso de Urias o Hetheo.'),(226988,8,11,15,6,'E houve guerra entre Rehabeam e Jerobeam, todos os dias de sua vida.'),(226989,8,11,15,7,'Quanto ao de mais dos sucessos de Abiam, e a tudo quanto fez; porventura não está escrito no livro das Chronicas dos Reis de Juda? tambem houve guerra entre Abiam e Jerobeam.'),(226990,8,11,15,8,'E Abiam dormio com seus pais, e o sepultárão na cidade de David: e Asa seu filho reinou em seu lugar.'),(226991,8,11,15,9,'E no anno vinte de Jerobeam, Rei de Israel, Asa reinou em Juda.'),(226992,8,11,15,10,'E quarenta e hum annos reinou em Jerusalem: e era o nome de sua mai, Maaca, filha de Abisalom.'),(226993,8,11,15,11,'E Asa fez o que parecia recto em olhos de Jehovah: como David seu pai.'),(226994,8,11,15,12,'Porque tirou da terra aos rapazes escandalosos: e tirou a todos os deoses de esterco, que seus pais fizérão.'),(226995,8,11,15,13,'E até a Maaca sua mai suspendeo, para que não fosse Rainha; porquanto fizéra hum horrivel idolo a Asera: tambem Asa desfez a seu horrivel idolo, e o queimou junto ao ribeiro de Cedron.'),(226996,8,11,15,14,'Os altos porem se não tirarão: todavia foi o coração de Asa recto para com Jehovah todos seus dias.'),(226997,8,11,15,15,'E á casa de Jehovah trouxe as cousas consagradas de seu pai, e <em>suas</em> cousas consagradas: prata e ouro, e vasos.'),(226998,8,11,15,16,'E houve guerra entre Asa, e Baesa Rei de Israel, todos seus dias.'),(226999,8,11,15,17,'Porque Baesa Rei de Israel subio contra Juda, e edificou a Rama: paraque a ninguem deixasse sahir, nem entrar a Asa Rei de Juda.'),(227000,8,11,15,18,'Então Asa tomou toda a prata e ouro, que ficára nos thesouros casa de Jehovah, e os thesourosda casa do Rei, e os entregou nas mãos de seus servos: e o Rei Asa os enviou a Ben-Hadad, filho de Tab-Rimmon, filho de Hezion Rei de Syria, que habitava em Damasco, dizendo.'),(227001,8,11,15,19,'Aliança ha entre mim e ti, entre meu pai e teu pai: vés aqui que te mando hum presente, prata e ouro; vai; <em>e</em> anulla tua aliança com Baesa Rei de Israel, para que se retire de sobre mim.'),(227002,8,11,15,20,'E Ben-Hadad deu ouvidos ao Rei Asa, e enviou aos maioraes dos exercitos, que tinha, contra as cidades de Israel; e ferio a Iyon, e a Dan, e a Abel de Beth-Maaca: e a toda Chinneroth, com toda a terra de Naphthali.'),(227003,8,11,15,21,'E foi que, ouvindo o Baesa, deixou de edificar a Rama: e ficou se em Zirsa.'),(227004,8,11,15,22,'Então o Rei Asa fez apregoar por toda Juda, que <em>todos</em> sem excepção trouxessem as pedras de Rama, e sua madeira, com que Baesa edificara: e com ellas edificou o Rei Asa a Geba de Benjamin, e a Mispa.'),(227005,8,11,15,23,'Quanto ao de mais de todos os sucessos de Asa, e a todo seu poder, e a tudo quanto fez, e as cidades que edificou; porventura não está escrito no livro das Chronicas dos Reis de Juda? porem no tempo de sua velhice enfermou dos pés.'),(227006,8,11,15,24,'E Asa dormio com seus pais, e foi sepultado com seus pais, na cidade de David seu pai: e Josaphat seu filho reinou em seu lugar.'),(227007,8,11,15,25,'E Nadab filho de Jerobeam reinou sobre Israel, no anno segundo de Asa, Rei de Juda: e reinou sobre Israel dous annos.'),(227008,8,11,15,26,'E fez o que parecia mal em olhos de Jehovah: e andou nos caminhos de seu pai, e em seu peccado, com que fizéra peccar a Israel.'),(227009,8,11,15,27,'E conspirou contra elle Baesa filho de Ahias, da casa de Issaschar, e ferio o Baesa em Gibbethon, que era dos Philisteos: quando Nadab e todo Israel a Gibbethon tinhão de cerco.'),(227010,8,11,15,28,'E matou o Baesa no anno terceiro de Asa, Rei de Juda: e reinou em seu lugar.'),(227011,8,11,15,29,'Sucedeo pois <em>que</em>, reinando elle, ferio a toda a casa de Jerobeam; nada de Jerobeam deixou, que tivesse folgo, até o não destruir: conforme á palavra de Jehovah, que disséra pelo ministerio de seu servo Ahias, o Silonita.'),(227012,8,11,15,30,'Poios peccados de Jerobeam, o qual peccou, e fez peccar a Israel: e pela irritação, com que irritara a Jehovah, Deos de Israel.'),(227013,8,11,15,31,'Quanto ao de mais dos sucessos de Nadab, e a tudo quanto fez: porventura não está escrito no livro das Chronicas dos Reis de Israel?'),(227014,8,11,15,32,'E houve guerra entre Asa e Baesa Rei de Israel, todos seus dias.'),(227015,8,11,15,33,'No anno terceiro de Asa Rei de Juda, Baesa filho de Ahias reinou sobre todo Israel em Zirsa, <em>e reinou</em> vinte e quatro annos.'),(227016,8,11,15,34,'Ê fez o que parecia mal em olhos de Jehovah: e andou no caminho de Jerobeam, e em seu peccado, com que fizera peccai a Israel.'),(227017,8,11,16,1,'ENTAO veio palavra de Jehovah a Jehu, filho de Hanani, contra Baesa, dizendo.'),(227018,8,11,16,2,'Porquanto te levantei do pó, e te pus por Guia sobre meu povo Israel; e tu andaste no caminho de Jerobeam, e fizeste peccar a meu povo Israel, irritando-me com seus peccados:'),(227019,8,11,16,3,'Eis que tirarei aos descendentes de Baesa, e aos descendentes de sua casa: e farei a tua casa, como á casa de Jerobeam, filho de Nebat.'),(227020,8,11,16,4,'O que de Baesa morrer na cidade, comerão os caens: e o que delle morrer no campo, comerão as aves dos ceos.'),(227021,8,11,16,5,'Quanto ao de mais dos sucessos de Baesa, e ao que fez, e a seu poder: porventura não está escrito no livro das Chronicas dos Reis de Israel?'),(227022,8,11,16,6,'E Baesa dormio com seus pais, e foi sepultado em Zirsa: e Ela seu filho reinou em seu lugar.'),(227023,8,11,16,7,'Assim veio tambem palavra de Jehovah, pelo ministeiro do Propheta Jehu, filho de Hanani, contra Baesa, e contra sua casa; e <em>isso</em> por todo o mal, que fizéra em olhos de Jehovah, irritando o com a obra de suas mãos, para ser como a casa de Jerobeam: e porquanto a ferira.'),(227024,8,11,16,8,'No anno vinte e seis de Asa Rei de Juda, Ela filho de Baesa reinou em Zirsa sobre Israel, e <em>reinou</em> dous annos.'),(227025,8,11,16,9,'E Zimri seu servo, Maioral d`ametade dos carros, conspirou contra elle: estando elle em Zirsa, bebendo e emborrachando-se em casa de Arsa, Mordomo em Zirsa.'),(227026,8,11,16,10,'Entrou pois Zimri, e o ferio, e o matou, no anno vinte e sete de Asa, Rei de Juda: e reinou em seu lugar.'),(227027,8,11,16,11,'E foi que, reinando elle, e estando assentado em seu throno. ferio toda a casa de Baesa, não lhe deixou o que ourinasse á parede: nem a seus parentes, nem a seus amigos.'),(227028,8,11,16,12,'Assim destruio Zimri toda a casa de Baesa: conforme a palavra de Jehovah, que fallara pelo ministerio do Propheta Jehu, sobre Baesa:'),(227029,8,11,16,13,'Por todos os peccados de Baesa, e os peccados de Ela seu filho: com que peccárão, e com que fizérão peccar Israel, irritando a Jehovah, Deos de Israel, com suas vaidades.'),(227030,8,11,16,14,'Quanto ao de mais dos sucessos de Ela, e a tudo quanto fez: porventura não está escrito no livro das Chronicas dos Reis de Israel?'),(227031,8,11,16,15,'No anno vinte e sete de Asa, Rei de Juda, reinou Zimri sete dias em Zirsa: e o povo se prantou em arraial contra Gibbethon, que era dos Philisteos.'),(227032,8,11,16,16,'E ouvio dizer o povo, que se prantára em arraial; Zimri tem conspirado, e até ao Rei ferio: pelo que todo Israel no mesmo dia a Omri, Maioral do exercito, fez Rei sobre Israel, no arraial.'),(227033,8,11,16,17,'E subio Omri, e todo Israel com elle, de Gibbethon: e cercarão a Thirsa.'),(227034,8,11,16,18,'E foi que, vendo Zimri, que a cidade era tomada, foi-se ao paço da casa do Rei; e queimou sobre si a casa do Rei a fogo, e morreo.'),(227035,8,11,16,19,'Por seus peccados que cometéra, fazendo-o que parecia mal em olhos de Jehovah; andando no caminho de Jerobeam, e em seu peccado que fizera, fazendo peccar a Israel.'),(227036,8,11,16,20,'Quanto ao de mais dos sucessos de Zimri, e a sua conspiração que conspirou: porventura nâo está escrito no livro das Chronicas dos Reis de Israel?'),(227037,8,11,16,21,'Então o povo de Israel se dividio em duas ametades: ametade do povo seguia a Thibni, filho de Ginath, para fazelo Rei: e a <em>outra</em> ametade seguia a Omri.'),(227038,8,11,16,22,'Mas o povo que seguia a Omri, foi mais forte que o povo, que seguia a Thibni filho de Ginath; e Thibni morreo, e Omri reinou.'),(227039,8,11,16,23,'No anno trinta e hum de Asa Rei de Juda Omri reinou sobre Israel, « <em>reinou</em> doze annos: e em Thirsa reinou seis annos.'),(227040,8,11,16,24,'E de Semer comprou o monte de Samaria por dous talentos de prata: e edificou ao monte; e chamou o nome da cidade, que edificou, conforme ao nome de Semer, senhor do monte, de Samaria.'),(227041,8,11,16,25,'E fez Omri o que parecia mal em olhos de Jehovah: e fez peior, que todos quantos forão antes delle.'),(227042,8,11,16,26,'E andou em todos os caminhos de Jerobeam, filho de Nebat, como tambem em seus peccados, com que fizéra peccar a Israel: irritando a Jehovah,Deos de Israel, com suas vaidades.'),(227043,8,11,16,27,'Quanto ao demais dos sucessos de Omri, o que fez, e seu poder que pos em obra: porventura não estão escritos no livro das Chronicas dos Reis de Israel?'),(227044,8,11,16,28,'E Omri dormio com seus pais, e foi sepultado em Samaria: e Achab, seu filho, reinou em seu lugar.'),(227045,8,11,16,29,'E começou Achab, filho de Omri, <em>a</em> reinar sobre Israel no anno trinta e oito de Asa, Rei de Juda: e reinou Achab, filho de Omri, sobre Israel em Samaria vinte e dous annos.'),(227046,8,11,16,30,'E fez Achab, filho de Omri, o que parecia mal em olhos de Jehovah: mais que todos os que forão antes delle.'),(227047,8,11,16,31,'E foi que (como se fora cousa leve andar nos peccados de Jerobeam, filho de Nebat:) ainda tomou por mulher a Jezabel, filha de Eth-Baal Rei dos Sidonios, e foi, e servio a Baal, e encurvou-se a elle.'),(227048,8,11,16,32,'E levantou hum altar a Baal, na casa de Baal, que edificara em Samaria.'),(227049,8,11,16,33,'Tambem Achab fez hum bosque: de maneira que Achab fez muito mais para irritar a Jehovah, Deos de Israel, do que todos os Reis de Israel, que forão antes delle.'),(227050,8,11,16,34,'Em seus dias Hiel Bethelita edificou a Jericho: sobre Abiram seu primogenito a fundou, e sobre Segub seu ultimo poz suas portas: conforme a palavra de Jehovah, que fallara pelo ministerio de Josua, filho de Nun.'),(227051,8,11,17,1,'ENTÃO Elias o Thisbita, dos moradores de Gilead, disse a Achab, vive Jehovah, Deos de Israel, perante cuja face estou, que nestes annos nem orvalho, nem chuva haverá: senão segundo minha palavra.'),(227052,8,11,17,2,'Depois veio a elle palavra de Jehovah, dizendo.'),(227053,8,11,17,3,'Vai-te d`aqui, e volve-te para o Oriente: e esconde-te junto ao ribeiro de Crith, que esta diante do Jordão.'),(227054,8,11,17,4,'E será <em>que</em> beberás do ribeiro: e eu tenho mandado aos corvos, que ali te sustentem.'),(227055,8,11,17,5,'Foi pois, e fez conforme a palavra de Jehovah: por que foi, e habitou junto ao ribeiro de Crith, que está diante do Jordão.'),(227056,8,11,17,6,'E os corvos lhe trazião pão e carne pela manhã: como tambem pão e carne a noite: e bebia do ribeiro.'),(227057,8,11,17,7,'E foi que, a cabo de <em>muitos</em> dias, o ribeiro se seccou: porque não houvéra chuva na terra.'),(227058,8,11,17,8,'Então veio a elle palavra de Jehovah, dizendo.'),(227059,8,11,17,9,'Levanta-te, e vai-te a Zarphath, que he de Zidon, e habita ali: eis que lá mandei a huma mulher viuva, que sustente.'),(227060,8,11,17,10,'Então elle se levantou, e se foi a Zarphath; e chegando a porta da cidade, eis que estava ali huma mulher viuva apanhando lenha: e elle a chamou, e <em>lhe</em> disse: traze-me ora neste vaso hum pouco de agoa, que beba.'),(227061,8,11,17,11,'E indo ella a trezéla, elle a chamou, e lhe disse; traze-me ora <em>tambem</em> hum bocado de pão em tua mão.'),(227062,8,11,17,12,'Porem ella disse: vive Jehovah teu Deos, que nem hum bolo tenho, senão somente hum punhado de farinha em huma talha, e hum pouco de azeite em huma botija: e ves aqui apanhei hum par de cavacos, e vou, e o aparelharei para mim e para meu filho, para que o comamos, e morramos.'),(227063,8,11,17,13,'E Elias lhe disse, não temas, vai, faze conforme a tua palavra: porem primeiro me faze d`ahi hum bolo pequeno, e traze m`o fóra; mais para ti, e para teu filho depois <em>alguma cousa</em> farás.'),(227064,8,11,17,14,'Porque assim diz Jehovah, Deos de Israel; da talha a farinha se não acabará, e da botija o azeite não faltará: até o dia que Jehovah dé chuva sobre a terra.'),(227065,8,11,17,15,'E foiella, e fez conforme á palavra de Elias: e assim comeo efla, e elle, e sua casa <em>muitos</em> dias.'),(227066,8,11,17,16,'Da tatha a farinha se não acabou, e da botija o azeite não faltou: conforme a palavra de Jehovah, que fallára pelo ministerio de Elias.'),(227067,8,11,17,17,'E depois destas cousas sucedeo, <em>que</em> enfermou o filho desta mulher, da hospeda da casa: e sua enfermidade se esforçou muito, até que nelle folgo nenhum ficou.'),(227068,8,11,17,18,'Então ella disse a Elias, que tenho eu comtigo, varão de Deosl vieste tu a mim, para trazeres em memoria minha iniquidade, e matares ameu filho?'),(227069,8,11,17,19,'E elle lhe disse, dá me teu filho: e elle o tomou de seu regaço, e o levou a riba a o cenaculo, aonde elle mesmo estava, e o deitou em sua cama.'),(227070,8,11,17,20,'E clamou a Jehovah, e disse: Jehovah Deos meu, tambem até a esta viuva, com quem habito, tam maltrataste a seu filho?'),(227071,8,11,17,21,'Então se medio sobre o menino tres vezes, e clamou a Jehovah e disse: Jehovah, Deos meu, rogo <em>que</em> se tome a alma deste menino a entrar nelle.'),(227072,8,11,17,22,'E Jehovah ouvio a voz de Elias; e a alma do menino se tomou a entrar nelle, e reviveo.'),(227073,8,11,17,23,'É Elias tomou ao menino, e o trouxe do cenaculo á casa, e o deu a sua mai: e disse Elias, vés <em>ahi</em>, teu filho vive.'),(227074,8,11,17,24,'Então a mulher disse a Elias, nisto conheço agora, que tu és varão de Deos: e que a palavra de Jehovah em tua boca he verdade.'),(227075,8,11,18,1,'E FOI que, <em>depois</em> de muitos dias, palavra de Jehovah veio a Elias no anno terceiro, dizendo: vai, mostra-te a Achab; porque darei chuva sobre a terra.'),(227076,8,11,18,2,'E foi Elias a mostrar-se a Achab: e a fome se esforçava em Samaria.'),(227077,8,11,18,3,'E Achab chamára a Obadias o mordomo: e era Obadias mui temente a Jehovah.'),(227078,8,11,18,4,'Porque foi que, desterrando Jezabel aos Prophetas de Jehovah, Obadias tomou a cem Prophetas, e de cincoenta em cincoenta os escondeo em huma cova, e os sustentou <em>com</em> pão e agua.'),(227079,8,11,18,5,'E disséra Achab a Obadias, vai pela terra a todas as fontes de agua, e a todos os rios: pode ser que achemos erva, para que em vida conservemos aos cavallos e mulos, e nada façamos perder das bestas.'),(227080,8,11,18,6,'E partirão entre si a terra, para passarem por ella: Achab foi á parte por hum caminho, e Obadias tambem foi á parte por outro caminho.'),(227081,8,11,18,7,'Estando pois Obadias ja em caminho, eis que Elias o encontrou; e conhecendo-o elle, postrou-se sobre seu rosto, e disse; es tu meu Senhor Elias?'),(227082,8,11,18,8,'E disse-lhe elle, eu sou: vai, e dize a teu Senhor, eis que <em>aqui</em> está Elias.'),(227083,8,11,18,9,'Porem elle disse, <em>em</em> que pequei, para que dés a teu servo em mão de Achab, para que me mate?'),(227084,8,11,18,10,'Vive Jehovah teu Deos, que não houve nação, nem reino, a que meu Senhor não mandasse em busca de ti: e dizendo elles, <em>aqui</em> não está, então conjurava a reinos e a nações, se te não havião achado.'),(227085,8,11,18,11,'E agora dizes tu: vai, dize a teu Senhor, eis que <em>aqui</em> está Elias.'),(227086,8,11,18,12,'E poderia ser que, indo-me eu de ti, o Espirito de Jehovah te tomasse, não sei para onde: e vindo eu a dar as novas a Achab, e não achando-te elle, me mataria: e eu teu servo temo á Jehovah desde minha mocidade.'),(227087,8,11,18,13,'Porventura não dissérão a meu Senhor, o que fiz, quando Jezabel matava aos Prophetas de Jehovah? como escondi a cem varões dos Prophetas de Jehovah de cincoenta em cincoenta, em huma cova, e os sustentei com pão e agua?'),(227088,8,11,18,14,'E agora dizes tu, vai, dize a teu Senhor, eis que <em>aqui</em> está Elias: e me mataria.'),(227089,8,11,18,15,'E disse Elias, vive Jehovah dos exercitos, perante cuja face estou, que de veras hoje me mostrarvi a elle.'),(227090,8,11,18,16,'Então foi Obadias a encontrar-se com Achab, e lh`o denunciou: e Achab se-foi a encontrar com Elias.'),(227091,8,11,18,17,'E foi que, vendo Achab a Elias, disse-lhe Achab; es tu o perturbador de Israel?'),(227092,8,11,18,18,'Então disse elle, eu não tenho perturbado a Israel, mas tu e a casa de teu pai: em que deixastes os mandamentos de Jehovah, e te foste após os Baalims.'),(227093,8,11,18,19,'Agora pois manda, ajunta a mim todo Israel no monte Carmelo: como tambem aos quatro centos e cincoenta Prophetas de Baal, e aos quatro centos Prophetas de Asera, que comem da mesa de Jezabel.'),(227094,8,11,18,20,'Então enviou Achab a todos os filhos de Israel: e ajuntou os Prophetas no monte Carmelo.'),(227095,8,11,18,21,'Então Elias se chegou a todo o povo, e disse, até quando coixeareis entre douspensamentos? se Jehovah he Deos, ide após elle; e se Baal, ide após elle: porem o povo tos lhe não respondeo nada.'),(227096,8,11,18,22,'Então disse Elias ao povo, eu só fiquei por Propheta de Jehovah: e os Prophetas de Baal são quatro centos e cincoenta varões.'),(227097,8,11,18,23,'Dem-se nós pois dous bezerros, e elles se escolhão hum dos bezerros, e o dividão em pedaços, e o ponhão sobre a lenha, porem fogo <em>lhe</em> não ponhão: e eu aparelharei ao outro bezerro, e o porei sobre a lenha, e fogo <em>lhe</em> não porei.'),(227098,8,11,18,24,'Então invocai o nome de vosso Deos, e eu invocarei o Nome de Jehovah; e será, <em>que</em> o Deos que responder por fogo, esse será Deos: e todo o povo respondeo, e dissérão; boa he esta palavra.'),(227099,8,11,18,25,'E disse Elias aos Prophetas de Baal; escolhei-vos hum dos bezerros, e aparelhai o primeiro; porque sois muitos: e invocai o nome de vosso Deos, e fogo <em>lhe</em> não ponhais.'),(227100,8,11,18,26,'E tomarão o bezerro, que lhes déra, e o aparelhárão - e invocárão o nome de Baal, desda manhã até o meio dia, dizendo; ah Baal, respondenos! porem nem voz, nem respondente havia: e saltavão contra o altar, que se fizéra.'),(227101,8,11,18,27,'E foi que ao meio dia Elias delles zombava, e dizia; clamai a altas vozes, porque elle he hum Deos, <em>pode ser</em> que tem algum cuidado, ou que tem cousa alguma que fazer, ou que intenta <em>alguma</em> viagem: por ventura dorme, e despertará.'),(227102,8,11,18,28,'E elles clamavão a grandes vozes, e sarjavão-se com facas, e com lancetas, conforme a seu costume: até derramarem sangue sobre si.'),(227103,8,11,18,29,'E foi que, passado o meio dia, prophetizárão elles até que a offerta de manjares se offerecesse: porem não houve voz, nem reposta, nem attenção alguma.'),(227104,8,11,18,30,'Então Elias disse a todo o povo: chegai-vos a mim; e todo o povo se chegou a elle: e reparou ao altar de Jehovah, que estava quebrado.'),(227105,8,11,18,31,'E Elias tomou doze pedras, conforme ao numero das tribus dos filhos de Jacob: ao qual viéra palavra de Jehovah, dizendo, Israel será teu nome.'),(227106,8,11,18,32,'E com aquellas pedras edificou o Altar em nome de Jehovah: depois fez hum rego ao redor do Altar, segundo a largura de duas medidas de semente.'),(227107,8,11,18,33,'Então armou a lenha: e ao bezerro dividio em pedaços, e pólo sobre a lenha.'),(227108,8,11,18,34,'E disse, enchei quatro cantaros de agua, e a deitai sobre o holocausto, e sobre a lenha: e disse, fazei-o segunda vez, e o fizérão segunda vez, disse ainda, fazei-o terceira vez, e o fizérão terceira vez.'),(227109,8,11,18,35,'De maneira que a agua corria a o redor do Altar: e ainda até o rego encheo de agua.'),(227110,8,11,18,36,'Sucedeo pois que, offerecendo-se a offerta de manjares, o Propheta Elias se chegou, e disse; Jehovah, Deos de Abraham, de Isaac, e de Israel, manifeste-se hoje, que tu és Deos em Israel, e <em>que</em> eu sou teu servo, e que conforme a tua palavra fiz todas estas cousas.'),(227111,8,11,18,37,'Responde-me, Jehovah respondeme; para que este povo conheça, que tu Jehovah es Deos: e <em>que</em> tu fizeste tornar seu coração para trás.'),(227112,8,11,18,38,'Então cahio fogo de Jehovah, e consumio ao holocausto, e a lenha, e as pedras, e ao pó: e <em>ainda</em> lambeo a agua, que estava no rego.'),(227113,8,11,18,39,'O que vendo todo o povo, cahirão sobre seus rostos: e dissérão, Jehovah só he Deos, Jehovah Só he Deos!'),(227114,8,11,18,40,'E Elias lhe disse, lançai mão dos prophetas de Baal, que nenhum delles escape; e lançarão mão delles: e Elias os fez descender ao ribeiro de Kison, e os degolou ali.'),(227115,8,11,18,41,'Então disse Elias a Achab, sobe, come e bebe: porque ruido ha de abundante chuva.'),(227116,8,11,18,42,'E Achab subio a comer e a beber: mas Elias subio ao cume do Carmelo, e estendeo-se para diante em terra, e poz seu rosto entre seus juelhos.'),(227117,8,11,18,43,'E disse a seu moço, sobe agora, e olha para a banda do mar: e subio, e olhou e disse, não ha nada: então disse elle, torna sete vezes.'),(227118,8,11,18,44,'E foi que á setima vez disse, eis huma pequena nuvem, como a mão de hum homem, subindo do mar: então disse elle, sobe, dize a Achab, aparelha teu <em>carro</em>, e descende,paraquea chuva te não apanhe.'),(227119,8,11,18,45,'E foi que, entretanto os ceos se ennegrecérão com nuvens e vento, e veio huma grande chuva: e Achab subio em carro, e foi-se a Jizreel.'),(227120,8,11,18,46,'E a mão de Jehovah estava sobre Elias, o qual cingio seus lombos: e <em>veio</em> correndo perante Achab, até a entrada de Jizreel.'),(227121,8,11,19,1,'E DENUNCIOU Achab a Jezabel tudo quanto Elias fizera: e como totalmente á espada matara a todos os prophetas.'),(227122,8,11,19,2,'Então Jezabel mandou hum mensageiro a Elias, a dizer-<em>lhe</em>: assim me facão os deoses, e assim ainda acrecentem, se de certo á manhã a estas horas não puzer tua alma como a de hum delles.'),(227123,8,11,19,3,'O que vendo elle, levantou-se, e por escapar com vida, se foi, e veio a Berseda, que he de Juda: e deixou ali seu moço.'),(227124,8,11,19,4,'E elle se foi ao deserto hum dia de caminho, e veio, e assentou-se debaixo de hum zimbro: e pedio em seu animo a morte, e disse, ja basta Jehovah, toma agora minha alma; pois não sou melhor que meus pais.'),(227125,8,11,19,5,'E deitou-se, e dormio debaixo de hum zimbro: e eis que então hum Anjo o tocou, e lhe disse, levanta-te,come.'),(227126,8,11,19,6,'E olhou, e eis que á sua cabeceira estava hum bolo, <em>cozido</em> sobre as brasas, e huma botija de agua: e comeo, e bebeo; e tornou-se a deitar.'),(227127,8,11,19,7,'E o Anjo de Jehovah tornou segunda vez, eo tocou, e disse, levantate, come; porque mui comprido te seria o caminho.'),(227128,8,11,19,8,'Levantou-se pois, e comeo, e bebeo: e com a força daquella comida caminhou quarenta dias e quarenta noites, até o monte de Deos, Horeb.'),(227129,8,11,19,9,'E ali entrou em huma caverna, e passou ali a noite: e eis que a palavra de Jehovah veio a elle, e lhe disse, que fazes aqui, Elias?'),(227130,8,11,19,10,'E elle disse; com grande zelo zelei por Jehovah, Deos dos exercitos; porque os filhos de Israel deixarão teu concerto, derribárão teus altares, e matarão teus prophetas á espada: e eu só fiquei; e buscão minha vida, para m`a tirarem.'),(227131,8,11,19,11,'E elle lhe disse; sahe fóra, e pôe te neste monte perante a face de Jehovah; e eis que passava Jehovah, como tambem hum grande e forte vento, que fendia os montes, e quebrava as penhas diante da face de Jehovah; <em>porem</em> Jehovah não estava no vento: e após o vento hum terremoto;<em>tambem</em> Jehovah não estava no terremoto.'),(227132,8,11,19,12,'E após o terremoto hum fogo; <em>porem tambem</em> Jehovah não estava no fogo: e após o fogo hum zonido de huma suave quietação.'),(227133,8,11,19,13,'E foi que, ouvindo o Elias, envolveo seu rosto com sua capa, e sahio fóra, e poz-se á entrada da caverna: e eis que <em>veio</em> a elle huma voz, que dizia, que fazes aqui, Elias?'),(227134,8,11,19,14,'E elle disse: com grande zelo zelei por Jehovah Deos dos exercitos; porque os filhos de Israel deixarão teu concerto, teus altares derribarão, e teus prophetas matarão á espada: e eu só fiquei, e buscão minha vida, para m`a tirarem.'),(227135,8,11,19,15,'E Jehovah lhe disse, vai, tomate por teu caminho, ao deserto de Damasco: e vem, e unge a Hazael por Rei sobre Syria.'),(227136,8,11,19,16,'Tambem a Jehu, filho de Nimsi ungirás por Rei de Israel: e <em>tambem</em> a Eliseo filho de Saphat. de Abei Mehola, ungirás por Propheta, em teu lugar.'),(227137,8,11,19,17,'E será <em>que</em>, o que escapar da espada de Hazael, o matará Jehu: e o que escapar da espada de Jehu, o matará Eliseo.'),(227138,8,11,19,18,'Tambem eu fiz ficar em Israel sete mil: todos juelhos, que se não encorvárão a Baal, e toda boca, que o não beijou.'),(227139,8,11,19,19,'Partio-se pois Elias d`ali, e achou a Eliseo filho de Saphat, que andava lavrando com doze juntas <em>de bois</em> diante de si, e elle estava com a dozena: e Elias passou a elle, e lançou sua capa sobre elle.'),(227140,8,11,19,20,'Então deixou aos bois, e correo após Elias; e disse, deixa-me beijar a meu pai, e a minha mai, e então irei após ti: e elle lhe disse, vai, <em>e logo</em> torna; porque que he, o que te fiz.'),(227141,8,11,19,21,'Tornou-se pois de empós elle, e tomou huma junta de bois, e os matou, e com o haviamento dos bois cozeo sua carne, e a deu ao povo, e comérão: então se levantou, e se foi após Elias, e o servia.'),(227142,8,11,20,1,'E Ben-Hadad, rei de Syria, ajuntou todo seu poder; e trinta e dous Reis, e cavallos e carros havia com elle: e subio, e cercou a Samaria, e pelejou contra ella.'),(227143,8,11,20,2,'E enviou mensageiros a Achab, rei de Israel, á cidade.'),(227144,8,11,20,3,'E disse-lhe, assim diz Ben-Hadad, tua prata e teu ouro meus são: e tuas mulheres e os melhores de teus filhos meus são.'),(227145,8,11,20,4,'E respondeo o rei de Israel, e disse, conforme a tua palavra, rei meu Senhor, teu sou eu, e tudo quanto tenho.'),(227146,8,11,20,5,'E tornárão os mensageiros, e dissérão, assim falia Ben-Hadad, dizendo: Bem enviei eu a ti, dizendo: tua prata, e teu ouro, e tuas mulheres, e teus filhos me daras:'),(227147,8,11,20,6,'Porem á manhã a estas horas enviarei meus servos a ti, que visitem tua casa, e as casas de teus servos: e será <em>que</em> tudo ? desejavel em teus olhos porão em suas mãos, e o levarão.'),(227148,8,11,20,7,'Então o rei de Israel chamou a todos os Anciãos da terra, e disse; notai ora, e vede, como este busca mal: pois enviára a mim por minhas mulheres, e por meus lilhos, e por minha prata, e por meu ouro, e não lhe o neguei.'),(227149,8,11,20,8,'E todos os Anciãos, e todo o povo lhe dissérão: não <em>lhe</em> dés ouvidos, nem consintas.'),(227150,8,11,20,9,'Pelo que disse aos mensageiros de Ben-Hadad, dizei a el-rei meu Senhor; tudo porque primeiro enviaste a teu servo, farei; porem isto não posso fazer: e forão os mensageiros, e lhe tornarão <em>com esta</em> reposta.'),(227151,8,11,20,10,'E Ben-Hadad enviou a elle, e disse, assim me fação os deoses, e ainda acrecentem: que o pó de Samaria não bastará para encher as mãos de todo o povo, que segue minhas pégadas.'),(227152,8,11,20,11,'Porem o rei de Israel respondeo, e disse; dizei-<em>lhe</em>: não se gabe o que se cinge, como aquelle que se descinge.'),(227153,8,11,20,12,'E foi que, ouvindo elle esta palavra, estando bebendo elle e os reis nas tendas, disse a seus servos: pondevos <em>em</em> ordem; e puzérão-se <em>em ordem </em>contra a cidade.'),(227154,8,11,20,13,'E eis que hum Propheta se chegou a Achab rei de Israel, e lhe disse, assim diz Jehovah; viste a toda esta grande multidão? eis que hoje a darei em tuas mãos, para que saibas, que eu sou Jehovah.'),(227155,8,11,20,14,'E disse Achab, porquem? eelle disse,assim diz Jehovah; pelos moços dos Maioraes das provincias: e disse, quem começará a pele-ja? e disse, tu.'),(227156,8,11,20,15,'Então contou aos moços dos Maioraes das provincias, e forão duzentos e trinta e dous: e depois delles contou-a todo o povo, a todos os filhos de Israel, sete mil.'),(227157,8,11,20,16,'E sahírão ao meio dia: e Ben-Hadad estava bebendo <em>e</em> se emborrachando nas tendas, elle e os Reis, os trinta e dous Reis, que o ajudavão.'),(227158,8,11,20,17,'E os moços dos Maioraes das provincias sahirão primeiro: e Ben-Hadad enviou-a <em>alguns</em>, que lhe denunciárão, dizendo, varões sahírão de Samaria.'),(227159,8,11,20,18,'E elle disse, ainda que para paz sahissem, tomai os vivos: e ainda que á peleja sahissem, vivos os tomai.'),(227160,8,11,20,19,'Sahírão pois da cidade os moços dos Maioraes das provincias: e o exercito, que os seguia.'),(227161,8,11,20,20,'E cada qual ferio seu varão, e os Syrios fugirão, e Israel os seguio: porem Ben-Hadad Rei de Syria se escapou a cavallo, com <em>alguns</em> cavalleiros.'),(227162,8,11,20,21,'E sahio o Rei de Israel, e ferio os cavallos e os carros: e ferio grande de ferida nos Syrios.'),(227163,8,11,20,22,'Então o Propheta chegou ao Rei, e lhe disse, vai, esforça-te, e attenta, e olha o que has de fazer: porque á volta do anuo o Rei de Syria subirá contra ti.'),(227164,8,11,20,23,'Porque os servos do Rei de Syria lhe dissérão, seus deoses são deoses dos montes, pelo que forão mais fortes que nós: mas por certo, pelejemos com elles em campo raso, <em>e veremos</em>, se não somos mais fortes que elles!'),(227165,8,11,20,24,'Pelo que isto faze: tira aos Reis, a cada qual de seu lugar, e pôe Condes em seu lugar.'),(227166,8,11,20,25,'E tu te conta <em>outro</em> exercito, como o exercito que de teus cahio, e cavallos como aquelles cavallos; e carros como aquelles carros, e pelejemos com elles em campo raso, <em>e veremos</em>, se não somos mais fortes que elles! e deu ouvidos a sua voz, e assim fez.'),(227167,8,11,20,26,'E foi á volta do anno, que Ben-Hadad fez alardo dos Sirios: e subio a Aphek, á peleja contra Israel.'),(227168,8,11,20,27,'Tambem dos filhos de Israel se fez alardo, e providos de mantimento lhes forão ao encontro: e os filhos de Israel em campo se puzérão em fronte dellescomo dous nuos rebanhos de cabras; mas os Syrios enchião a terra.'),(227169,8,11,20,28,'E chegou o varão de Deos, e fallou ao Rei de Israel, e disse, assim diz Jehovah; por quanto os Syrios dissérão, Deos dos montes he Jehovah, e não Deos dos valles: toda esta grande multidão entregarei em tuas mãos; <em>para </em> que saibais, que eu sou Jehovah.'),(227170,8,11,20,29,'E estiverão estes postos em campo, em fronte dos outros, sete dias: e foi que ao setimo dia a peleja começou, e os filhos de Israel ferirão dos Syrios a cem mil homens de pé em hum dia.'),(227171,8,11,20,30,'E os restantes fugirão a Aphek á cidade; e cahio o muro sobre vinte e sete mil homens, que restarão: Ben-Hadad porem fugio, e veio á cidade,<em>andando de</em> camara em camara.'),(227172,8,11,20,31,'Então seus servos lhe dissérão, eis que ja temos ouvido, que os Reis da casa de Israel são Reis benignos: ponhamos pois sacos em nossos lombos, e cordas a nossas cabeças, e saiamos ao Rei de Israel; pode ser que tua alma guardará em vida.'),(227173,8,11,20,32,'Então cingirão seus lombos com sacos, e suas cabeças com cordas, e viérão ao Rei de Israel, e dissérão, Ben-Hadad teu servo diz; deixa-me viver: e disse elle, pois ainda vive? meu irmão he.'),(227174,8,11,20,33,'E aquelles varões <em>bem</em> attentárão, e logo observárão, como se d`elle fosse; e dissérão, teu irmão Ben-Hadad <em>vive;</em> e elle disse, vinde, trazei-o; então Ben-Hadad sahio a elle, e elle o fez subir no carro.'),(227175,8,11,20,34,'E disse elle, as cidades que meu pai tomou de teu pai, te tornarei, e faze-te ruas em Damasco, como meu pai fez em Samaria; e eu, <em>respondia Achab</em>, te deixarei ir com esta alliança: e fez com elle alliança, e o deixou ir.'),(227176,8,11,20,35,'Então hum dos varões dos filhos dos Prophetas disse a seu proximo, por palavra de Jehovah, fere-me óra: e o varão refusou ferilo.'),(227177,8,11,20,36,'E elle lhe disse, porquanto não obedeceste á voz de Jehovah, eis que em apartando te de mim, hum leão te ferirá: e como delle se apartou, hum leão o encontrou, e o ferio.'),(227178,8,11,20,37,'Depois encontrou a outro varão, e disse-lhe, fere-me óra; e ferio-o aquelle varão, ferindo-o echegando-o.'),(227179,8,11,20,38,'Então foi o Propheta, e poz-se perante o Rei no caminho: e disfarçou-se com cinza sobre seus olhos.'),(227180,8,11,20,39,'E foi que, passando o Rei, clamou elle ao Rei, e disse, teu servo sahio ao meio da peleja, e eis que, desviando-se hum varão, trouxe <em>outro</em> varão a mim, e disse, guarda a este varão; se vier a faltar, tua vida será em lugar de sua vida, ou hum talento de prata pesaras.'),(227181,8,11,20,40,'Sucedeo pois que, estando teu servo em huina e outra parte occupado; entretanto desapareceo: então o Rei de Israel lhe disse, este he teu juizo, tu mesmo o sentenciaste.'),(227182,8,11,20,41,'Então elle se apressou, e tirou a cinza de sobre seus olhos: e o Rei de Israel o conheceo, que era hum dos Prophetas.'),(227183,8,11,20,42,'E disse-lhe, assim diz Jehovah, porquanto soltaste da mão ao varão, que eu puzéra em interdito: tua vida será em lugar de sua vida, e teu povo em lugar de seu povo.'),(227184,8,11,20,43,'E o Rei de Israel se foi a sua casa, desgostado e indignado: e veio a Samaria.'),(227185,8,11,21,1,'E FOI depois destas cousas, tendo Naboth o Jizreelita huma vinha, que em Jizreel estava; junto ao paço de Achab, Rei de Samaria:'),(227186,8,11,21,2,'Que Achab fallou a Naboth, dizendo, dá me tua vinha, para que me sirva de horta de hortaliça, pois está chegada junto a minha casa; e te darei por ella <em>outra</em> vinha melhor que esta: ou se parece bem em teus olhos, dar-te-hei sua valia em dinheiro.'),(227187,8,11,21,3,'Porem Naboth disse a Achab: guarde-me Jehovah de que eu te dé a herança de meus pais.'),(227188,8,11,21,4,'Então Achab veio desgostado e indignado a sua casa, pela palavra que Naboth o Jizreelita lhe fallára, e dissera, não te darei a herança de meus pais: e deitou se em sua cama, e virou sua face; e não comeo pão.'),(227189,8,11,21,5,'Porem vindo Jezabel sua mulher a elle, disse-lhe, que ha, que teu espirito está tam desgostado, e não comes pão?'),(227190,8,11,21,6,'E elle lhe disse, porque fallei a Naboth o Jizreelita, e lhe disse, dá-me tua vinha por dinheiro; ou se te apraz, darei-te <em>outra</em> vinha em seu lugar: porem elle disse, não te darei minha vinha.'),(227191,8,11,21,7,'Então Jezabel sua mulher lhe disse, serias tu agora Rei sobre Israel? levanta-te, come pão, e alegre-se teu coração; eu te darei a vinha de Naboth o Jizreelita.'),(227192,8,11,21,8,'Então escreveo cartas em nome de Achab, e sellou-as com seu sinete: e mandou as cartas aos anciãos, e aos nobres que havia em sua cidade, e habitavão com Naboth.'),(227193,8,11,21,9,'E escreveo nas cartas, dizendo: apregoai jejum, e ponde a Naboth na cabeceira do povo.'),(227194,8,11,21,10,'E ponde em fronte delle dous varões hlhos de Belial, que testimnnhem contra elle, dizendo,bemdisseste a Deos e a el-Rei: e o levai fora, e o apedrejae, que morra.'),(227195,8,11,21,11,'E os varões de sua cidade, os anciãos e os nobres, que habitavão em sua cidade, fizérão como Jezabel lhes mandara: como estava escrito nas cartas, que lhes mandara.'),(227196,8,11,21,12,'Apregoárão jejum: e puzérão a Naboth na cabeceira do povo.'),(227197,8,11,21,13,'Então viérão dous varões filhos de Belial, e puzérão-se em fronte delle; e os varões, filhos de Belial, testimunhãrão contra elle, contra Naboth. perante o povo, dizendo, Naboth. bemdisse a Deos, e a el-Rei: e o levarão fóra da cidade, e o apedrejárão com pedras, que morreo.'),(227198,8,11,21,14,'Então enviárão a Jezabel, dizendo: ja foi apedrejado Naboth, e he morto.'),(227199,8,11,21,15,'E foi que, ouvindo Jezabel, que ja fora apedrejado Naboth, e era morto, disse Jezabel a Achab; levanta-te, e possúe em herança a vinha de Naboth o Jizreelita, que t`a refusou dar por dinheiro; porque ja Naboth nao vive, mas he morto.'),(227200,8,11,21,16,'E foi que ouvindo Achab, que ja Naboth era morto, que Achab se levanto!^ para descender á vinha de Naboth o Jizreelita, para possuila em herança.'),(227201,8,11,21,17,'Então veio a palavra de Jehovah a Elias o Thisbita, dizendo.'),(227202,8,11,21,18,'Levanta-te, descende ao encontro a Achab Rei de Israel, que está em Samaria: eis que está na vinha de Naboth, aonde tem descendido, para a possuir em herança.'),(227203,8,11,21,19,'E lhe fallarás, dizendo, assim da Jehovah; porventura não mataste,,e tomaste a herança? fallarâs-lhe mais, dizendo, assim diz Jehovah; em lugar que os caeus lambérão os caens lamberão o sangue de Naboth, os caens lamberão teu sangue, o teu mesmo.'),(227204,8,11,21,20,'E disse Achab a Elias, ia me achaste, inimigo meu? e elle disse, achei <em>te;</em> porquanto ja te vendeste, para fazeres o que parece mal em olhos de Jehovah.'),(227205,8,11,21,21,'Eis que trarei mal sobre ti, e tirarei tua posteridade: e de Achab arrancarei o que ourina á parede, como tambem ao encerrado e desamparado em Israel.'),(227206,8,11,21,22,'E farei a tua casa, como a casa de Jerobeam filho de Nebat, e como a casa de Baesa filho de Ahias: pela irritação, com que <em>me</em> irritaste, e fizeste peccar a Israel.'),(227207,8,11,21,23,'E tambem acerca de Jezabel fallou Jehovah, dizendo: os caens comerão a Jezabel. junto ao antemuro de Jizreel.'),(227208,8,11,21,24,'Aquelle que de Achab morrer na cidade, os caens o comerão: e o que morrer no campo, as aves do ceo o comerão.'),(227209,8,11,21,25,'Porem ninguem fora como Achab, que se vendéra para fazer o que parecia mal em olhos de Jehovah: porquanto Jezabel sua mulher o incitava.'),(227210,8,11,21,26,'E fez grandes abominações, andando após deoses de esterco: conforme a tudo o que fizérão os Amoreos, aos quaes Jehovah lançou fóra de <em>sua </em>possesão, de diante dos filhos de Israel.'),(227211,8,11,21,27,'Sucedeo pois que, ouvindo Achab estas palavras, rasgou seus vestidos, e envolveo hum saco sobre sua carne, e jejumou: e jazia em hum saco, e andava vagarosamente.'),(227212,8,11,21,28,'Então veio palavra de Jehovah a Elias o Thisbita, dizendo.'),(227213,8,11,21,29,'Não viste, que Achab se humilha perante minha face? pelo que pois se humilha perante minha face, não trarei este mal em seus dias, <em>mas</em> nos dias de seu filho trarei este mal sobre sua casa.'),(227214,8,11,22,1,'E ESTIVERAO quietos tres annos, não havendo guerra entre Syria e entre Israel.'),(227215,8,11,22,2,'Porem no anno terceiro sucedeo, que Josaphat Rei de Juda descendeo ao Rei de Israel.'),(227216,8,11,22,3,'E o Rei de Israel disséra a seus servos, não sabeis vós, que Ramoth de Gilead he nossa? e nós estamos quietos, sem a tomar da mão do Rei de Syria?'),(227217,8,11,22,4,'Então disse a Josaphat, Irás tu comigo á peleja a Ramoth de Gilead? e disse Josaphat ao Rei de Israel, serei como tu, e meu povo como teu povo, teu meus cavallos, como teus cavallos.'),(227218,8,11,22,5,'Disse mais Josaphat ao Rei de Israel: consulta porem primeiro hoje a palavra de Jehovah.'),(227219,8,11,22,6,'Então o Rei de Israel ajuntou a os Prophetas até quasi quatro centos varões, e disse-lhes, Irei á peleja contra Ramoth de Gilead, ou deixalo-hei: e elles dissérão, sobe, porque Jehovah a dará na mão d`el-Rei.'),(227220,8,11,22,7,'Disse porem Josaphat, não ha aqui ainda <em>algum</em> Propheta de Jehovah, ao qual possamos consultar?'),(227221,8,11,22,8,'Então disse o Rei de Israel a Josaphat, ainda ha hum varão, para consultar por elle a Jehovah; porem eu o aborreço, porque nunca prophetiza de mim Dem, porem só mal, <em>a saber</em>, Micha, filho de Jimla: e disse Josaphat, não falle el-Rei assim.'),(227222,8,11,22,9,'Então o Rei de Israel chamou a hum Eunucho: e disse, traze logo a Micha, filho de Jimla.'),(227223,8,11,22,10,'E o Rei de Israel, e Josaphat Rei de Juda estavão assentados cadahum em seu throno, vestidos de vestiduras <em>reaes</em>, na praça, á entrada da porta de Samaria: e todos os Prophetas prophetizavão em sua presença.'),(227224,8,11,22,11,'E Zedekias filho de Chaana, se fizera cornos de ferro: e disse,assim diz Jehovah; com estes escomarás aos Syrios, até de todo os consumir.'),(227225,8,11,22,12,'E todos os Prophetas prophetizárão assim, dizendo: sobe a Ramoth de Gilead, e serás prosperado; que Jehovah a dará em mão d`el-Rei.'),(227226,8,11,22,13,'E o mensageiro, que fora chamar a Micha, fallou-lhe, dizendo, vés aqui, que as palavras dos Prophetas são a numa boca boas para el-Rei: seja pois tua palavra como a palavra de hum delles, e falia bem.'),(227227,8,11,22,14,'Porem Micha disse: vive Jehovah, que o que Jehovah me disser, isso fallarei.'),(227228,8,11,22,15,'E vindo elle ao Rei, o rei lhe disse, Micha, iremos a Ramoth de Gilead á peleja, ou deixálo-hemos; e elle lhe disse, sobe, e serás prospero; porque Jehovah a dara em mão d`el-Rei.'),(227229,8,11,22,16,'E o Rei lhe disse, ate quantas vezes te conjurarei, que me não falles senão a verdade, no nome de Jehovah;'),(227230,8,11,22,17,'Então disse elle; vi a todo Israel espargido pelos montes, como ovelhas, que não tem pastor: e disse Jehovah, estes não tem senhor; cada qual se torne para casa em paz.'),(227231,8,11,22,18,'Então o Rei de Israel disse a Josaphat: não te disse eu, que nunca prophetizará de mim bem, senão só mal;'),(227232,8,11,22,19,'Então disse elle, ouve pois a palavra de Jehovah: vi a Jehovah estar assentado em seu throno, e todo o exercito celestial estava junto a elle, á sua mão direita, e á sua esquerda.'),(227233,8,11,22,20,'E disse Jehovah, quem induzirá a Achab, a que suba, e caia em Ramoth de Gilead? e hum dizia assim, e outro dizia assim.'),(227234,8,11,22,21,'Então sahio hum espirito, e posse perante a face de Jehovah, e disse, eu o induzirei: e Jehovah lhe disse, com que?'),(227235,8,11,22,22,'E disse elle, eu sahirei, e serei espirito de mentira na boca de todos seus Prophetas: e elle disse, tu o induzirás, e ainda prevalecerás; sahe, e faze assim.'),(227236,8,11,22,23,'Agora pois, eis que Jehovah pôs espirito de mentira na boca de todos estes teus Prophetas, e Jehovah fallou mal sobre ti.'),(227237,8,11,22,24,'Então Zedekias, filho de Chaana chegou, e ferio a Micha na queixada: e disse, por que <em>caminho</em> o espirito de Jehovah se passou de mim, para fallar a ti?'),(227238,8,11,22,25,'E disse Micha, eis que naquelle mesmo dia o verás: quando entrares <em>de</em> camara em camara, para te esconderes.'),(227239,8,11,22,26,'Então disse o Rei de Israel, tomai a Micha, e tornai ao Amon o Maioral da cidade, e a Joas filho d`el-Rei.'),(227240,8,11,22,27,'E direis, assim diz el-Rei: ponde a este na casa do carcere: e sustentai o com pão de angustia, e com agua de amargura, até que eu venha em paz.'),(227241,8,11,22,28,'E disse Micha, se he que tomares em paz, Jehovah não tem fallado por mim: disse mais, ouvi todos os povos!'),(227242,8,11,22,29,'Assim o Rei de Israel, e Josaphat Rei de Juda subirão a Ramoth de Gilead.'),(227243,8,11,22,30,'E disse o Rei de Israel a Josaphat; eu me disfarçarei, e entrarei na peleja; porem tu te veste teus vestidos: disfarçou-se pois o Rei de Israel, e entrou na peleja.'),(227244,8,11,22,31,'E mandára o Rei de Syria aos Maioraes dos carros, de que tinha trinta e dous, dizendo, não pelejareis nem com pequeno, nem com grande: mas só com o Rei de Israel.'),(227245,8,11,22,32,'Sucedeo pois que, vendo os Maioraes dos carros a Josaphat, dissérão elles, certamente este he o Rei de Israel: e chegárão-se a elle, para pelejar com <em>elle:</em> porem Josaphat exclamou.'),(227246,8,11,22,33,'E foi que, vendo os Maioraes dos carros, que não era o Rei de Israel, tornárão-se de após elle.'),(227247,8,11,22,34,'Então hum varão entesou o arco em sua simplicidade, e ferio ao Rei de Israel por entre as fivelas e as couraças: então elle disse a seu carreteiro, torna tua mão, e tira-me do arraial, que estou mui ferido.'),(227248,8,11,22,35,'E a peleja foi crecendo naquelle dia, e o Rei parou no carro, em fronte dos Syrios: porem elle morreo á tarde; e o sangue da ferida corria ao fundo do carro.'),(227249,8,11,22,36,'E pondo-se já o sol; hum pregão passou pelo exercito, dizendo: cada qual a sua cidade, e cada qual a sua terra se <em>torne!</em>'),(227250,8,11,22,37,'E morreo o Rei, e o levárão a Samaria: e sepultárão ao Rei em Samaria.'),(227251,8,11,22,38,'E lavando-se o carro no tanque de Samaria, os caens lambérão seu sangue, aonde as solteiras se lavavão: conforme á palavra de Jehovah, que tinha dito.'),(227252,8,11,22,39,'Quanto ao de mais dos sucessos de Achab, e a tudo quanto fez, e a casa que de marfim edificou, e a todas as cidades que edificou: porventura não estão escritos no livro das Chronicas dos Reis de Israel?'),(227253,8,11,22,40,'Assim Achab dormio com seus pais: e Achazias seu filho reinou em sèu lugar.'),(227254,8,11,22,41,'E Josaphat, filho de Asa reinou sobre Juda, no anno quarto de Achab Rei de Israel.'),(227255,8,11,22,42,'E era Josaphat de trinta e cinco annos, quando reinou; e vinte e cinco annos reinou em Jerusalem: e era o nome de sua mai Azuba, filha de Silchi.'),(227256,8,11,22,43,'E andou em todo o caminho de seu pai Asa, não se desviou delle: fazendo-o que parecia recto em olhos de Jehovah. Todavia os altos não se tirárão: ainda o povo sacrificava e perfumava nos altos.'),(227257,8,11,22,44,'E Josaphat esteve em paz com o Rei de Israel.'),(227258,8,11,22,45,'Quanto ao de mais dos sucessos de Josaphat, e ao poder que mostrou, e como guerreou: porventura não estão escritos no livro das Chronicas dos Reis de Juda?'),(227259,8,11,22,46,'Tambem desterrou da terra o resto dos rapazes escandalosos, que ficárão nos dias de seu pai Asa.'),(227260,8,11,22,47,'Então não havia Rei em Edom, <em>porem</em> hum Visorei.'),(227261,8,11,22,48,'E fez Josaphat navios de Tarsis, para irem a Ophir por ouro; porem não forão: porque os navios se quebrárão em Ésion Geber.'),(227262,8,11,22,49,'Então Achazias filho de Achab disse a Josaphat; <em>deixa que</em> vão meus servos com teus servos nos navios: porem Josaphat não quiz.'),(227263,8,11,22,50,'E Josaphat dormio com seus pais, e foi sepultado junto a seus pais na cidade de David, seu pai: e Joram seu filho reinou em seu lugar.'),(227264,8,11,22,51,'E Achazias, filho de Achab reinou em Samaria, no anno dez e sete de Josaphat, Rei de Juda: e reinou dous annos sobre Israel.'),(227265,8,11,22,52,'E fez o que parecia mal em olhos de Jehovah: porque andou no caminho de seu pai, como tambem no caminho de sua mai, e no caminho de Jerobeam, filho de Nebat, que fez peccar a Israel.'),(227266,8,11,22,53,'E servio a Baal, e se encorvou perante elle: e indignou a Jehovah Deos de Israel, conforme a tudo quanto fizéra seu pai.'),(227267,8,12,1,1,'E DEPOIS da morte de Achab, Moab se rebellou contra Israel.'),(227268,8,12,1,2,'E cahio Achazias por humas grades em seu cenaculo, que tinha em Samaria, e enfermou: e enviou mensageiros, e disse-lhes, ide e perguntai a Baal-Zebub, Deos de Ekron, se sararei desta enfermidade.'),(227269,8,12,1,3,'Mas o Anjo de Jehovah disse a Elias o Thisbita, levanta-te, sobe ao encontro dos mensageiros do Rei de Samaria: e disse-lhes, porventura não ha Deos em Israel, para que vades a consultar a Baal-Zebub, Deos de Ekron?'),(227270,8,12,1,4,'E portanto assim diz Jehovah; da cama, a que subiste, não descenderás, mas morrendo morrerás: então Elias se foi.'),(227271,8,12,1,5,'E os mensageiros se tornárão a elle: e elle disse-lhes, que ha, que vos tornais?'),(227272,8,12,1,6,'E elles lhe dissérão, hum varão nos sahio ao encontro, e nos disse, ide tornai-vos ao Rei que vos mandou, e dizei-lhe, assim diz Jehovah; porventura não ha Deos em Israel, para que mandes a consultar a Baal-Zebub, Deos de Ekron? portanto da cama, a que subiste, não descenderás; mas morrendo morrerás.'),(227273,8,12,1,7,'E elle lhes disse, qual era o trajo do varão, que vos veio ao encontro, e vos fallou estas palavras?'),(227274,8,12,1,8,'E elles lhe dissérão,hum varão era vestido de pelos, e com hum cinto de couro cingido a seus lombos: então disse elle, Elias o Thisbita he.'),(227275,8,12,1,9,'Então lhe enviou hum Capitão de cincoenta, com seus cincoenta: e subindo a elle, (porque eis que estava assentado no cume do monte,) disselhe, varão de Deos, el-Rei diz, <em>que</em> descendas.'),(227276,8,12,1,10,'Mas Elias respondeo, e disse ao Capitão de cincoenta, se eu pois sou varão de Deos, fogo descenda do ceo, e consuma-te a ti, e a teus cincoenta: então fogo descendeo do ceo, e consumio a elle, e a seus cincoenta.'),(227277,8,12,1,11,'E tornou a enviar-lhe outro Capitão de cincoenta, com seus cincoenta: este lhe achárão, e disse, varão de Deos, assim diz el-Rei; descende logo.'),(227278,8,12,1,12,'E respondeo Elias, e disse-lhe, se eu sou varão de Deos, fogo descenda do ceo, e consuma-te a ti, e a teus cincoenta: então fogo de Deos descendeo do ceo, e consumio a elle, e a seus cincoenta.'),(227279,8,12,1,13,'E tornou a enviar a <em>outro</em> Capitão dos terceiros cincoenta, com seus cincoenta: então subio o Capitão de cincoenta, e veio, e pôs-se de juelhos diante de Elias, e supplicou-lhe,e disselhe; varão de Deos, seja ora minha vida, e a vida destes cincoenta teus servos preciosa em teus olhos!'),(227280,8,12,1,14,'Eis que fogo descendeo do ceo, e consumio a aquelles dous primeiros Capitaes de cincoenta, com seus cincoenta: porem agora minha vida seja preciosa em teus olhos.'),(227281,8,12,1,15,'Então o Anjo de Jehovah disse a Elias, descende com este, não temas perante sua face: e levantou-se, e descendeo com elle ao Rei.'),(227282,8,12,1,16,'E disse-lhe, assim diz Jehovah; porquanto enviaste mensageiros a consultar a Baal-Zebub, Deos de Ekron; (porventura he, porque em Israel Deos não haja, para consultar sua palavra ?) por tanto d`esta cama, a que subiste, não descenderás, mas morrendo morrerás.'),(227283,8,12,1,17,'Assim pois morreo conforme á palavra de Jehovah, que Elias fallára; e Joram reinou em seu lugar no anno segundo de Joram, filho de Josaphat Rei de Juda: porquanto não tinha filho.'),(227284,8,12,1,18,'O de mais dos feitos de Achazias, que tinha feito, porventura não está escrito no livro das Chronioas dos Reis de Israel?'),(227285,8,12,2,1,'SUCEDEO pois que, havendo Jehovah de enlevar a Elias em hum pé de vento ao ceo, Elias com Eliseo se foi de Gilgal.'),(227286,8,12,2,2,'E disse Elias a Eliseo, fica-te aqui, porque Jehovah me enviou a Bethel; porem Eliseo disse, vive Jehovah, e vive tua alma, que te não deixarei: e assim se forão a Bethel.'),(227287,8,12,2,3,'Então os filhos dos Prophetas, que estavão em Bethel, sahirão a Eliseo, e disserão-lhe, sabes, que Jehovah hoje tomará a teu Senhor por de cima de tua cabeça? e elle disse, tambem eu bem o sei; callai-vos.'),(227288,8,12,2,4,'E Elias lhe disse, Eliseo, fica-te aqui, porque Jehovah me enviou a Jericho; porem elle disse, vive Jehovah, e vive tua alma, que te não deixarei: e <em>assim</em> viérão a Jericho.'),(227289,8,12,2,5,'Então os filhos dos Prophetas, que estavão em Jericho, se chegárão a Eliseo, e dissérão-lhe, sabes, que Jehovah hoje tomará a teu Senhor por de cima de tua cabeça? e elle disse, tambem eu bem o sei; callai vos.'),(227290,8,12,2,6,'E Elias lhe disse, fica-te aqui, porque Jehovah me enviou ao Jordão; mas elle disse, vive Jehovah, e vive tua alma, que te não deixarei: e <em>assim</em> ambos se forão.'),(227291,8,12,2,7,'E forão cincoenta varões dos filhos dos Prophetas, e parárão-se em fronte de longe: e elles ambos se paràrão junto ao Jordão.'),(227292,8,12,2,8,'Então Elias tomou sua capa, e a dobrou, e ferio as aguas, as quaes se dividirão de huma á outra banda: e ambos passárão em seco.'),(227293,8,12,2,9,'Sucedeo pois que, havendo elles passado, Elias disse a Eliseo, pede, o que te faça, antes que seja tomado de comtigo: e disse Eliseo, Peço-te, que duas partes de teu espirito sejão sobre mim.'),(227294,8,12,2,10,'E disse, cousa dura pediste: se me vires quando for tomado de comtigo, assim se te fará: porem se não, não se fará.'),(227295,8,12,2,11,'E sucedeo que, indo elles andando e fallando, eis que hum carro de fogo com cavallos de fogo fez separação entre elles ambos: assim Elias subio ao ceo em hum pé de vento.'),(227296,8,12,2,12,'O que Eliseo vendo, clamou, Pai meu, Pai meu, carros de Israel, e seus cavalleiros! e nunca mais o vio: e travando de seus vestidos, rasgou-os em duas partes.'),(227297,8,12,2,13,'Tambem levantou a capa de Elias, que se lhe cahira: e tornou-se, e parou-se á praia do Jordão.'),(227298,8,12,2,14,'E tomou a capa de Elias, que se lhe cahira, e ferio as aguas, e disse, aonde está Jehovah o Deos de Elias? Elie mesmo? então ferio as aguas, e dividirão-se ellas de huma á outra banda; e Eliseo passou.'),(227299,8,12,2,15,'Vendo-o pois os filhos dos Prophetas, que estavão em Jericho de fronte, disaérão; o espirito de Elias repousa sobre Eliseo: e viérão-lhe a o encontro, e postrárão-se perante elle em terra.'),(227300,8,12,2,16,'E dissérão-lhe, eis que com teus servos ha cincoenta valentes varões, ora deixa-os ir, para buscar a teu Senhor: <em>pode</em> ser que o enlevasse o Espirito de Jehovah, e o lançasse em algum dos montes, ou em algum dos valies porem elle disse, nãoos envieis.'),(227301,8,12,2,17,'Mas elles apertárão com elle, até se envergonhar: e disse-iíi«s, enviai: eenviãrão cincoenta varões, que obuscárão tres dias, porem não o achãrão.'),(227302,8,12,2,18,'Então se tornarão a elle, havendo-se elle ficado em Jericho: e disselhes, eu não vos disse, que não fosseis?'),(227303,8,12,2,19,'E os varões da cidade disserão a Eliseo, eis que boa he a habitação desta cidade, como meu Senhor vê: porem as aguas são más, e a terra he esteril.'),(227304,8,12,2,20,'E elle disse, trazei-me huma salva nova, e ponde nella sal: e lh`a trouxérão.'),(227305,8,12,2,21,'Então foi ao manancial das aguas, e deitou sal nelle: e disse, assim diz Jehovah; sararei a estas aguas; não haverá mais nellas morte nem esterilidade.'),(227306,8,12,2,22,'Assim aquellas aguas ficárão saãs até o dia de hoje: conforme & palavra de Eliseo, que tinha dito.'),(227307,8,12,2,23,'Então subio d`ali a Bethel: e subindo elle pelo caminho, moços pequenos sahirão da cidade, e zombavão delle, e dizião-lhe: sobe calvo, sobe calvo!'),(227308,8,12,2,24,'E virando-se elle pera tras, vio-os, e amaldiçoou-os no nome de Jehovah: então dous ursos sahirão do bosque, e despedaçarão delles quarenta e dous meninos.'),(227309,8,12,2,25,'E foi-se d`ali ao monte Carmelo: e d`ali se tornou a Samaria.'),(227310,8,12,3,1,'E JORAM, filho de Achab, reinou sobre Israel em Samaria no anno dez e oito de Josaphat, Rei de Juda: e reinou doze annos.'),(227311,8,12,3,2,'E fez o que parecia mal em olhos de Jehovah; porem não como seu pai, nem como sua mai: porque tirou a estatua de Baal, que seu pai fizéra.'),(227312,8,12,3,3,'Com tudo se achegou aos peccados de Jerobeam, filho de Nebath, que fizéra peccar a Israel: não se apartou delles.'),(227313,8,12,3,4,'Então Mesa, Rei dos Moabitas, era contratante de gado, e pagava ao Rei de Israel cem mil cordeiros, e cem mil carneiros com <em>sua</em> laã.'),(227314,8,12,3,5,'Sucedeo porem, que morrendo Achab, o Rei dos Moabitas, se rebellou contra o Rei de Israel.'),(227315,8,12,3,6,'Pelo que Joram no mesmo tempo sahio de Samaria: e a todo Israel fez passar mostra.'),(227316,8,12,3,7,'E foi, e enviou a Josaphat, Rei de Juda, dizendo, o Rei dos Moabitas se rebellou contra mim; irás tu comigo á guerra contra os Moabitas? e disse elle, subirei; e eu serei como tu, meu povo como teu povo, <em>t</em> meus cavallos como teus cavallos.'),(227317,8,12,3,8,'E elle disse, porque caminho subiremos? então disse elle, pelo caminho do deserto de Edom.'),(227318,8,12,3,9,'Assim se partio o Rei de Israel, e o Rei de Juda, e o Rei de Edom; e havendo rodeado sete dias de caminho, o exercito, e o gado que os seguia, não tinha agua.'),(227319,8,12,3,10,'Então disse o Rei de Israel: Ah! que Jehovah chamou a estes tres Reis, para os dar em mãos dos Moabitas.'),(227320,8,12,3,11,'E disse Josaphat, não ha aqui <em>algum</em> Propheta de Jehovah, para que consultemos a Jehovah por elle? então respondeo hum dos servos do Rei de Israel, e disse, aqui está Eliseo filho de Saphat, que dava agua sobre as mãos de Elias.'),(227321,8,12,3,12,'E disse Josaphat, está com elle a palavra de Jehovah: então o Rei de Israel, e Josaphat, e o Rei de Edom descendérão a elle.'),(227322,8,12,3,13,'Mas Eliseo disse ao Rei de Israel, que tenho eu comtigo? vai aos Prophetas de teu pai, e aos Prophetas de tua mai: porem o Rei de Israel lhe disse, não,porque Jehovah chamou a estes tres Reis, para entregálos em mãos dos Moabitas.'),(227323,8,12,3,14,'E disse Eliseo, vive Jehovah dos exercitos, perante cuja face estou, <em>que</em> se eu não attentasse para a face de Josaphat, Rei de Juda, não olhára para ti, nem te vira.'),(227324,8,12,3,15,'Ora pois, trazei-me hum tangedor: e foi que, tangendo o tangedor, veio sobre elle a mão de Jehovah.'),(227325,8,12,3,16,'E disse, assim diz Jehovah: fazei neste valle muitas cavas.'),(227326,8,12,3,17,'Porem assim diz Jehovah, não vereis vento, e não vereis chuva; todavia este valle-se encherá de <em>tanta</em> agua, que bebereis vos outros, e vosso gado, e vossas animaes.'),(227327,8,12,3,18,'E <em>ainda</em> isto he pouco em olhos de Jehovah: dará tambem aos Moabitas em vossos mãos.'),(227328,8,12,3,19,'E ferireis a todas as cidades fortes, e a todas as cidades escolhidas, e todas as boas arvores cortareis, e a todas as fontes de aguas tapareis: e todo bom pedaço de terra danificareis com pedras.'),(227329,8,12,3,20,'E foi que pela manhã, offerecendo se a offerta de manjares, eis que aguas vinhão pelo caminho de Edom: e a terra se encheo de agua.'),(227330,8,12,3,21,'Ouvindo pois todos os Moabitas, que os Reis tinhão subido, para pelejarem contra elles, convocárão-se juntamente desde todos os que cingião talabarte e a riba, e puzérão-se ás fronteiras.'),(227331,8,12,3,22,'E levantando-se de madrugada pela manhã, e sahindo o sol sobre as aguas, virão os Moabitas de em fronte as aguas vermelhas como sangue.'),(227332,8,12,3,23,'E dissérão, sangue he isto; certamente os Reis se destruirão á espada e se matarão hum ao outro: agora pois ao despojo, Moabitas!'),(227333,8,12,3,24,'Porem chegando elles ao arraial de Israel, os Israelitas se levantarão, e ferirão aos Moabitas, os quaes fugirão diante delles: e ainda ferirão em suas <em>terras</em>, ferindo <em>ali</em> tambem aos Moabitas.'),(227334,8,12,3,25,'E arrasarão as cidades, e cada qual lançou sua pedra em todos os bons pedaços de terra, e os entulharão, e tapárão todas as fontes de aguas, e cortárão todas as boas arvores, até que só em Kir-Hareseth deixárão ficar suas pedras: e os fundeiros a cercarão, e a ferirão.'),(227335,8,12,3,26,'Mas vendo o Rei dos Moabitas, que a peleja prevalecia contra elle, tomou comsigo setecentos homens, que arrancavão espada, para romper contra o Rei de Edom, porem não poderão.'),(227336,8,12,3,27,'Então tomou a seu filho primogenito, que havia de reinar em seu lugar, e offereceo-o em holocausto sobre muro; pelo que houve grande indignação em Israel: porisso retiràrão-se delle, e tornàrão-se a <em>sua</em> terra.'),(227337,8,12,4,1,'E HUMA mulher das mulheres dos filhos dos Prophetas clamou a Eliseo, dizendo, meu marido teu servo morreo; e tu sabes, que teu servo temia a Jehovah: e o acredor veio, para tomar-se a meus filhos ambos por servos.'),(227338,8,12,4,2,'E Eliseo lhe disse, que te hei de fazer? declara me que he o que tens em casa, e ella disse, tua serva não tem nada em casa, senão huma botija de azeite.'),(227339,8,12,4,3,'Então disse elle, vai, pede para ti vasos emprestados, a todos teus vezinhos, vasos vazios, não poucos.'),(227340,8,12,4,4,'Então entra, e fecha a porta apos ti, e após teus filhos, e deita o azeite em todos aquelles vasos: e ao que estiver cheio, põe á parte.'),(227341,8,12,4,5,'Partio-se pois delle, e fechou a porta após si, e apos seus filhos: e elles lhe trazião os vasos, e ella deitava <em>nelles o azeite</em>.'),(227342,8,12,4,6,'E foi que, cheios os vasos, disse, a seu filho, traze-me ainda hum vaso; porem elle lhe disse, não ha mais vaso nenhum: então o azeite parou.'),(227343,8,12,4,7,'Então veio ella, e o fez saber ao varão de Deos; e disse elle, vai, vende o azeite, e paga tua divida: e tu com teus filhos vivei do resto.'),(227344,8,12,4,8,'Sucedeo tambem hum dia que, indo Eliseo a Sunem, havia ali huma mulher grandiosa, a qual o reteve a comer pão: e foi que todas as vezes que passava, ali se retirava a comer pão.'),(227345,8,12,4,9,'E ella disse a seu marido, eis que bem attentei, que este varão de Deos he sancto, que sempre passa por nós outros.'),(227346,8,12,4,10,'Façamos-<em>lhe</em> pois hum pequeno cenaculo de paredes, e ali lhe ponhamos cama, e mesa, e cadeira, e candieiro: e será que, vindo elle a nós outros, ali se retirará.'),(227347,8,12,4,11,'E foi que hum dia veio ali: e retirou-se a aquelle cenaculo, e deitouse ali.'),(227348,8,12,4,12,'Então disse a seu moço Gehazi, chama a esta Sunamita: e chamando a elle, ella se poz perante elle.'),(227349,8,12,4,13,'(Porque lhe tinha dito, dize a ella, eis que cuidado de nós tiveste com todo cuidado; que ha que por ti fazer? ha cousa alguma que falle por ti ao Rei, ou ao Maioral do exercito? e dissera ella, eu habito em meio de meu povo.'),(227350,8,12,4,14,'Então dissera elle, que ha pois que fazer por ella? e Gehazi disséra, agora ella não tem filho, e seu marido he velho.'),(227351,8,12,4,15,'Pelo que disséra elle, chama-a: e chamando a elle, ella se poz á porta.)'),(227352,8,12,4,16,'E elle disse, a este tempo determinado, perto d`este tempo da vida, abraçarás hum filho: e disse ella, não, Senhor meu, varão de Deos, não mintas a tua serva.'),(227353,8,12,4,17,'E concebeo a mulher, epario hum filho, a tal tempo determinado, segundo o tempo da vida, que Eliseo lhe disséra.'),(227354,8,12,4,18,'E sendo o filho grande, sucedeo que hum dia sahio a seu pai junto a os segadores.'),(227355,8,12,4,19,'E disse a seu pai, minha cabeça! minha cabeça! então disse a hum moço, o leva a sua mai.'),(227356,8,12,4,20,'E o tomou, e o levou a sua mai: e esteve sobre seus juelhos della até o meio dia, e morreo.'),(227357,8,12,4,21,'E subio ella, e o deitou sobre a cama do varão de Deos: e fechou-lhe <em>a porta</em>, e sahio.'),(227358,8,12,4,22,'E chamou a seu marido, e disse, manda-me logo hum dos moços, e huma das burras: para que corra ao varão de Deos, e me torne.'),(227359,8,12,4,23,'E disse elle, porque vás a elle hoje? não he Lua nova, nem Sabbado: e ella disse, <em>tudo</em> vai bem.'),(227360,8,12,4,24,'Então albardou a burra, e disse a seu moço, guia, e anda: e não me detenhas no caminhar, senão quando eu t`o disser.'),(227361,8,12,4,25,'Assim se partio, e veio ao Varão de Deos, ao monte Carmelo: e foi que, vendo ao varão de Deos de longe, disse a Gehazi seu moço, eis alia Sunamita.'),(227362,8,12,4,26,'Agora pois corre-lhe ao encontro, e dize-lhe, vai bem a ti? vai bem a teu marido? vai bem ao filho? e ella disse, vai bem.'),(227363,8,12,4,27,'Chegando ella pois ao varão de Deos ao monte, pegou de seus pés: mas chegou Gehazi para rempuxála: disse porem o varão de Deos, deixa-a, porque sua alma nella está triste de amargura, e Jehovah m`o encubrio, e m`o não notificou.'),(227364,8,12,4,28,'E disse ella, pedi eu a meu Senhor filho <em>algum</em>? não disse eu, não me enganes?'),(227365,8,12,4,29,'E elle disse a Gehazi, cinge teus lombos, e toma meu bordão em tua mão, e vai; se encontrares alguem, não o saudes; e se alguem te saudar, não lhe respondas: e põe meu bordão sobre a face do menino.'),(227366,8,12,4,30,'Porem disse a mai do menino, vive Jehovah, e vive tua alma, que não te hei de deixar: então elle se levantou, e a seguio.'),(227367,8,12,4,31,'E Gehazi passara diante delles, e poz o bordão sobre a face do menino; porem não havia <em>nelle</em> voz, nem sentido: assim que lhe tornou ao encontro, e lhe trouxe aviso, dizendo, não despertou o menino.'),(227368,8,12,4,32,'E chegando Eliseo a aquella casa, eis que o menino jazia morto sobre sua cama.'),(227369,8,12,4,33,'Então entrou elle, e fechou a porta após ambos: e orou a Jehovah.'),(227370,8,12,4,34,'E subio, e deitou-se sobre o menino, e pon-do sua boca sobre sua boca, e seus olhos sobre seus olhos, e suas mãos sobre suas mãos, se estendeo sobre elle: e a carne do menino aqueceo.'),(227371,8,12,4,35,'Depois tornou, e passeou naquella casa de huma parte á outra, e <em>tornou</em> a subir, e estendeo-se sobre elle: então o menino espirrou sete vezes, e o menino abrio os olhos.'),(227372,8,12,4,36,'Então chamou a Gehazi, e disse, chama a esta Sunamita: e chamou-a, e veio a elle: e disse elle, toma a teu filho.'),(227373,8,12,4,37,'E veio ella, e derrabou-se a seus pés, e inclinou-se á terra: e tomou a seu filho, e sahio.'),(227374,8,12,4,38,'E tornando Eliseo a Gilgal, havia fome naquella terra, e os filhos dos Prophetas estavão assentados perante elle: e disse a seu moço, põe a panela grande <em>ao fogo</em>, e coze potagem para os filhos dos Prophetas.'),(227375,8,12,4,39,'Então hum sahio ao campo a apanhar hervas, e achou huma parra brava, e colheo della sua capa chea de uvas bravas: e veio, e cortou-as na panela da potagem; porque as não conhecião.'),(227376,8,12,4,40,'E tirárão de comer para os varões: e sucedeo, que comendo elles daquella potagem, clamarão e dissérão, varão de Deos, a morte está na panela; e não poderão comer.'),(227377,8,12,4,41,'Porem elle disse, trazei pois farinha; e deitou-a na panela: e disse, tirai de comer para o povo; então não havia nenhum mal na panela.'),(227378,8,12,4,42,'E hum varão veio de Baal-Salisa, e trouxe ao varão de Deos parens das primicias, vinte paens de cevada, e espigas verdes em suas palhas: e disse, dá ao povo, e comão.'),(227379,8,12,4,43,'Porem sen servo disse, como poria isto perante cem varões? e disse elle, dá o ao povo, e comão; porque assim diz Jehovah, comer se ha, e sobejará.'),(227380,8,12,4,44,'Então o poz perante elles, e comerão, e sobejou-lhes, conforme á palavra de Jehovah.'),(227381,8,12,5,1,'E NAAMAN, Maioral do exercito do Rei de Syria. era grande varão perante seu Senhor, e de muito respeito; porque por elle Jehovah dera livramento aos Syrios: e era este varão homem valoroso,<em>porem</em> leproso.'),(227382,8,12,5,2,'E sahírâo tropas de Syria, e da terra de Israel levárão presa a huma menina, que estava em serviço da mulher de Naaman.'),(227383,8,12,5,3,'E disse está a sua Senhora, ah! se meu Senhor estivéra perante o Propheta, que está em Samaria, elle o descarregaria de sua lepra.'),(227384,8,12,5,4,'Então entrou Naaman, e notificou ao seu Senhor, dizendo: assim e assim fallou a menina, que he da terra de Israel.'),(227385,8,12,5,5,'Então disse o Rei de Syria, vai, anda, e eu enviarei huma carta ao Rei de Israel: e foi, e tomou em sua mão dez talentos de prata, e seis mil siclos de ouro, e dez mudas de vestidos.'),(227386,8,12,5,6,'E levou a caira ao Rei de Israel, dizendo: logo em chegando a ti esta carta, saibas que enviei a ti a Naaman meu servo, para que o descarregues de sua lepra.'),(227387,8,12,5,7,'E foi que, lendo o Rei de Israel a carta, rasgou seus vestidos, e disse, sou eu Deos, para matar e vivificar, para que este envie a mim, a que descarregue a hum varão de sua lepra? pelo que de veras notai ora, e vede, que busca occasião contra mim.'),(227388,8,12,5,8,'Sucedeo porem que, ouvindo Eliseo varão de Deos, que o Rei de Israel rasgára seus vestidos, mandou a dizer ao Rei, porque rasgaste teus vestidos? o deixa vir a mim, e saberá,que ha Propheta em Israel.'),(227389,8,12,5,9,'Veio pois Naaman com seus cavailos, e com seu cairo: e parou-se á porta de Eliseo.'),(227390,8,12,5,10,'Então Eliseo lhe mandou hum mensageiro, dizendo, vai, e lava-te sete vezes no Jordão, e tua carne te tornará, e ficarás purificado.'),(227391,8,12,5,11,'Porem Naaman muito se indignou, e se foi: e dizia, eis que eu em mim mesmo dizia, certamente elle sahirá, e em pé se ficará, e invocará o nome de Jehovah seu Deos, e passará sua mão sobre o lugar, e descarregará ao leproso.'),(227392,8,12,5,12,'Não são porventura Abana e Pharphar, rios de Damasco, melhores que todas as aguas de Israel? não me poderia eu lavar nelles, e ficar purificado? e tornou-se, e se foi com indignação.'),(227393,8,12,5,13,'Então seus servos se achegárão, e lhe fallárão, e dissérão, pai meu, <em>se</em> o Propheta te dissera alguma grande cousa, porventura não a fizéras? quanto mais, que <em>só</em> te disse, lava-te, e ficaras purificado.'),(227394,8,12,5,14,'Então descendeo, e mergulhou no Jordão sete vezes, conforme á palavra do varão de Deos: e sua carne tornou, como a carne de hum menino, e ficou purificado.'),(227395,8,12,5,15,'Então se tornou ao varão de Deos, elle e todo seu esquadrão, e veio, e poz-se perante elle, e disse, eis que tenho conhecido, que em toda a terra Deos não ha, senão em Israel: agora pois <em>te</em> peço, que tomes huma benção de teu servo.'),(227396,8,12,5,16,'Porem elle disse, vive Jehovah, perante cuja face estou, que a não tomarei: e aporfiava com elle, que a tomasse; mas elle refusou.'),(227397,8,12,5,17,'E disse Naaman, quando não, com tudo se dé a teu servo huma carga de terra de hum jugo de mulas: porque nunca mais offerecerá teu servo holocausto nem sacrificio a outros deoses, senão a Jehovah.'),(227398,8,12,5,18,'Nisto perdôe Jehovah a teu servo: quando meu Senhor entra na casa de Rimmon a encurvar-se ali, elle se encosta em minha mão, então eu <em>tambem</em> me hei de encurvar na casa de Rimmon; quando assim me encurvar na casa de Rimmon, que nisto Jehovah perdõe a teu servo.'),(227399,8,12,5,19,'E elle lhe disse; vai em paz: e foi-se delle hum pequeno estirão de terra.'),(227400,8,12,5,20,'Então Gehazi, moço de Eliseo varão de Deos, disse; eis que meu Senhor impedio a este Syrio Naaman, que de sua mão se tomasse alguma cousa <em>do</em> que trazia: porem vive Jehovah,que hei de correr após elle, e tomar elle alguma cousa.'),(227401,8,12,5,21,'E seguio Gehazi após Naaman: e vendo Naaman, que corria após elle, saltou do carro a encontrálo; e disse-<em>Ihe</em>, vai bem?'),(227402,8,12,5,22,'E elle disse, bem vai; meu Senhor me envia a dizer, eis que agora mesmo viérão a mim dous mancebos dos filhos dos Prophetas da montanha de Ephraim: da-lhes pois hum talento de prata, e duas mudas de vestidos.'),(227403,8,12,5,23,'E disse Naaman, sé servido es, toma dous talentos; e aporfiou com elle; e amarrou dous talentos de prata em dous sacos, com duas mudas de vestidos; e pólos <em>ás costas</em> a dous de seus moços, os quaes os levárão diante de sua face.'),(227404,8,12,5,24,'E chegando elle á altura, tomouos de suas mãos, e entregou os em huma casa: e despedio a aquelles homens, e forão-se.'),(227405,8,12,5,25,'Então elle entrou, e pôs-se perante seu Senhor; e disse-lhe Eliseo, donde <em>vens</em> Gehazi? e disse: teu servo não foi nem a huma nem a outra parte,'),(227406,8,12,5,26,'Porem elle lhe disse; porventura não foi <em>tambem juntamente</em> meu coração, quando aquelle varão tornou de sobre seu carro, a encontrar-te? era isto tempo para-tomares prata, e paratomares vestidos, e olivaes, e vinhas, e ovelhas, e bois, e servos, e servas?'),(227407,8,12,5,27,'Portanto a lepra de Naaman se pegará a ti, e a tua semente para sempre: então sahio de diante delle leproso, <em>branco</em> como a neve.'),(227408,8,12,6,1,'E DISSERÃO os filhos dos Prophetas a Eliseo: eis que o lugar, em que habitamos perante tua face, henos estreito.'),(227409,8,12,6,2,'Vamos pois ate o Jordão, e cadahum de lá tomemos huma viga, e façamos nós ali hum lugar, para habitar ali: e disse elle, ide.'),(227410,8,12,6,3,'E disse hum, sirvas-te de ires com teus servos: e disse, eu irei.'),(227411,8,12,6,4,'E foi com elles: e chegando elles ao Jordão, cortarão madeira.'),(227412,8,12,6,5,'E sucedendo que, derribando hum huma viga, que o ferro cahio na agua: e clamou, e disse: ah Senhor meu! porque era emprestado.'),(227413,8,12,6,6,'E disse o varão de Deos, aonde cahio? e mostrando-lhe elle o lugar, cortou hum pao, e o lançou ali, e fez nadar a riba ao ferro.'),(227414,8,12,6,7,'E disse, levanta t`o: então estendeo sua mão, e tomou-o.'),(227415,8,12,6,8,'E o Rei de Syria fazia guerra a Israel: e consultou a seus servos, dizendo, no lugar de hum tal estará meu assento.'),(227416,8,12,6,9,'Mas o varão de Deos enviou ao Rei de Israel, dizendo, guarda-te que não passes por tal lugar: porque os Syrios descendérão ali.'),(227417,8,12,6,10,'Pelo que o Rei de Israel enviou a aquelle lugar, de que o varão de Deos lhe dissera, e o tinha avisado, e guardou-se ali, não huma, nem duas vezes.'),(227418,8,12,6,11,'Então o coração do Rei de Syria se turbou deste trato: e chamou a seus servos, e disse-lhes, não me fareis saber, quem dos nossos he pelo Rei de Israel?'),(227419,8,12,6,12,'E disse hum de seus servos, não, Rei, meu Senhor: mas o Propheta Eliseo; que está em Israel, faz saber ao Rei de Israel as palavras, que tu falias em tua mais secreta recamara.'),(227420,8,12,6,13,'E elle disse, vai e vé, aonde está, para que envie, e mande a trazé-lo: e fizérão-lhe saber,dizendo, eis que está em Dothan.'),(227421,8,12,6,14,'Então enviou lá cavallos, e carros, e hum grande exercito: os quaes viérão de noite, e cercarão a cidade.'),(227422,8,12,6,15,'E o moço do varão de Deos se levantou mui cedo, e sahio, e eis que hum exercito tinha cercado a cidade com cavallos, e carros; então seu moço lhe disse, Ah Senhor meu! que faremos?'),(227423,8,12,6,16,'E elle disse, não temas: porque mais são os que estão comnosco, do que os que estão com elles.'),(227424,8,12,6,17,'E orou Eliseo, e disse, Jehovah, abre ora seus olhos, para que veja: e Jehovah abrio os olhos do moço, e vio; e eis que o monte estava cheio de cavallos e carros de fogo, ao redor de Eliseo.'),(227425,8,12,6,18,'E como descendérão a elle, Eliseo orou a Jehovah, e disse, fere ora a esta gente com cegueiras: e ferio a com cegueiras, conforme a palavra de Eliseo.'),(227426,8,12,6,19,'Então Eliseo lhes disse, não he este o caminho: nem he esta a cidade; vinde após mim; e guiar-vos hei ao varão, que buscais, e guiou-os a Samaria.'),(227427,8,12,6,20,'E foi que, chegando elles a Samaria, disse Eliseo, Jehovah, abre a estes os olhos, para que vejão: e Jehovah lhes abrio os olhos, para que vissem; e eis que estavão em meio de Samaria.'),(227428,8,12,6,21,'E quando o Rei de Israel os vio, disse a Eliseo: feri-los-hei, feri-los-hei, pai meu?'),(227429,8,12,6,22,'Mas elle disse, não os ferirás; feririas tu aos que tomasses prisioneiros com tua espada, e com teu arco? põe-lhes diante pão e agua, paraque comão e bebão, e se vão a seu Senhor.'),(227430,8,12,6,23,'E aparelhou lhes hum grande convite, e comerão e bebérão; e despedio-os, e forão-se a seu Senhor: e nunca mais entrarão tropas de Syrios em terra de Israel.'),(227431,8,12,6,24,'E succedeo depois d`isto, que Ben-Hadad, Rei de Syria, ajuntou todo seu exercito: e subio, e cercou a Samaria.'),(227432,8,12,6,25,'E houve grande fome em Samaria; porque eis que a cercarão, até que se vendeo huma cabeça de asno por oitenta <em>moedas</em> de prata, e a quarta parte de hum cabo de esterco de pombas por cinco <em>moedas</em> de prata.'),(227433,8,12,6,26,'E sucedeo que, passando o Rei pelo muro, huma mulher lhe bradou, dizendo, acude-me, Rei meu Senhor.'),(227434,8,12,6,27,'E elle disse, se Jehovah te não acode, d`onde te acudirei eu? da eira, ou do lagar?'),(227435,8,12,6,28,'Disse-lhe mais o Rei, que tens? e disse ella, esta mulher me disse, dá a teu filho, paraque hoje o comamos, e a manhã comeremos meu filho.'),(227436,8,12,6,29,'Assim que cozemos meu filho, e o comemos: mas dizendo lhe eu ao outro dia, dá a teu filho.paraque <em>tambem</em> o comamos; escondeo seu filho.'),(227437,8,12,6,30,'E sucedeo que, ouvindo o Rei as palavras desta mulher, rasgou seus vestidos, indo passando pelo muro: e vio o povo, que eis que <em>trazia</em> hum saco por de dentro sobre sua came.'),(227438,8,12,6,31,'É disse, assim me faça Deos, e assim <em>me</em> acrecente: se a cabeça de Eliseo, filho de Saphat, hoje ficar sobre elle.'),(227439,8,12,6,32,'(Estava então Eliseo assentado em sua casa, e <em>tambem</em> os Anciãos estavão assentados com elle:) e enviou a hum varão de diante de si; mas antes que o mensageiro viesse a elle, disse elle aos Anciãos, vistes, como o filho do homicida enviou a tirar-me a cabeça? olhai <em>pois que</em>, quando vier o mensageiro, <em>lhe</em> fecheis a porta, e o rempuxeis <em>fora</em> com a porta; porventura não <em>vem o</em> ruido dos pés de seu senhor após elle?'),(227440,8,12,6,33,'E estando elle ainda fallando com elles, eis que o mensageiro descendia a elle: e disse, eis que este mal <em>vem</em> de Jehovah; que mais <em>pois</em> esperaria a Jehovah.'),(227441,8,12,7,1,'ENTÃO disse Eliseo, ouvi a palavra de Jehovah: assim diz Jehovah: á manhã, quasi a este tempo, huma medida de flor de farinha haverá por hum siclo, e duas medidas de cevada por hum siclo, á porta de Samaria.'),(227442,8,12,7,2,'Porem hum Capitão, em cuja mão o Rei se encostava, respondeo ao varão de Deos, e disse, eis que ainda que Jehovah fizesse janellas no ceo, poder-se-hia fazer isso? e elle disse, eis que o verás com teus olhos, porem d`ahi não comerás.'),(227443,8,12,7,3,'E quatro homens leprosos estavão á entrada da porta: os quaes dissérão hum ao outro, para que nos estamos aqui, até que venhamos a morrer?'),(227444,8,12,7,4,'Se dissermos, entremos na cidade, fome ha na cidade, e morreremos ahi? e se ficarmos aqui, tambem morreremos: eis pois agora, e demos comnosco no arraial dos Syrios: se nos deixarem viver, viveremos, e se nos matarem, tam somente morreremos.'),(227445,8,12,7,5,'E levantárão-se entre lusco e fusco, para se irem ao arraial dos Syrios: e chegando á fronteira do arraial dos Syrios, eis que não havia ali ninguem.'),(227446,8,12,7,6,'Porque o Senhor fizéra ouvir ao arraial dos Syrios ruido de carros, e ruido de cavallos, <em>como o</em> ruido de hum grande exercito: de maneira que dissérão hum ao outro, eis que o Rei de Israel alugou contra nós aos Reis dos Hetheos e aos Reis dos Egypcios, para virem contra nos.'),(227447,8,12,7,7,'Pelo que se levantárão, e entre lusco e fusco fugirão, e deixarão suas tendas, e seus cavallos, e seus asnos, <em>e</em> ao arraial, como estava: e fugirão por <em>salvarem</em> sua vida.'),(227448,8,12,7,8,'Chegando pois estes leprosos á fronteira do arraial, entrárão em huma tenda, e comérão e bebérão, e tomarão d`ali prata, e ouro, e vestidos, e forão, e o escondérão: então tornarão e entrarão em outra tenda, <em>c</em> d`ali tambem <em>algo</em> tomárão, e o escondérão.'),(227449,8,12,7,9,'Então dissérão hum ao outro, não fazemos bem, este dia he dia de boas novas, e nos callamos; se esperarmos até a luz da manhã, a iniquidade nos achará: pelo que agora vamos, e o denunciemos á casa do Rei.'),(227450,8,12,7,10,'Viérão pois, e bradárão ao porteiro da cidade, e denunciárão-lhes, dizendo, fomos ao arraial dos Syrios, e eis que lá não havia ninguem, nem voz de homem: porem so cavallos atados, e asnos atados, e as tendas como estavão d´<em>antes</em>.'),(227451,8,12,7,11,'E elle chamou aos <em>outros</em> porteiros: e elles o denunciárão dentro em casa do Rei.'),(227452,8,12,7,12,'E o Rei se levantou de noite, e disse a seus servos: Agora vos farei saber, que he o que os Syrios nos fizérão: <em>bem</em> sabem elles, que esfaimados estamos, pelo que se sahirão do arraial, a esconder-se no campo, dizendo, quando sahirem da cidade, então vivos os tomaremos, e entraremos na cidade.'),(227453,8,12,7,13,'Então hum de seus servos respondeo, e disse, tomem-se pois cinco dos cavallos de resto,que ficarão aqui dentro; (pois são como toda a multidão dos Israelitas, que ficárão aqui de resto, e como toda a multidão dos Israelitas, que <em>já</em> perecérão:) e enviemolos, e vejamos.'),(227454,8,12,7,14,'Tomárão pois dous cavallos de carro: e o Rei os enviou após o arraial dos Syrios, dizendo, ide, e vede.'),(227455,8,12,7,15,'E forão após elles até o Jordão, e eis que todo o caminho estava cheio de vestidos e de haviamentos, que os Syrios, apressando-se, lancárão fora: e tornarão os mensageiros, e denunciarão o ao Rei.'),(227456,8,12,7,16,'Então sahio o povo, e saqueou o arraial dos Syrios: e havia huma medida de flor de farinha por hum siclo, e duas medidas de cevada por hum siclo, conforme á palavra de Jehovah.'),(227457,8,12,7,17,'E poséra o Rei á porta ao Capitão, em cuja mão se encostava; e o povo o atropelou na porta, e morreo: como fallára o varão de Deos, o que achárão, quando o Rei descendéra a elle.'),(227458,8,12,7,18,'Porque <em>assim</em> succedeo, como o varão de Deos fallára ao Rei, dizendo: A manhã quasi a este tempo haverá duas medidas de cevada por hum siclo, e huma medida de flor de farinha por hum siclo, á porta de Samaria.'),(227459,8,12,7,19,'E o Capitão respondéra ao varão de Deos, e disséra, eis que ainda que Jehovah fizesse janellasno ceo, poderse hia isso fazer conforme a essa palavra? e elle disséra, eis que o verás com teus olhos, porem d`ahi não comerás.'),(227460,8,12,7,20,'E assim lhe succedeo: porque o povo o atropelou á porta, e morreo.'),(227461,8,12,8,1,'E FALLARA Eliseo a aquella mulher, cujo filho vivificara, dizendo, levanta-te, e vai-te, tu e tua familia, e peregrina aonde puderes peregrinar: porque Jehovah chamou a fome, a qual tambem virá á terra <em>por</em> sete annos.'),(227462,8,12,8,2,'E a mulher se levantára, e fizéra conforme á palavra do varão de Deos: porque fora ella com sua familia, e peregrinára em terra dos Philisteos sete annos.'),(227463,8,12,8,3,'E foi que, a cabo dos sete annos, a mulher se tornou da terra dos Philisteos: e sahio a clamar ao Rei, por sua casa, e por seu chão.'),(227464,8,12,8,4,'Então o Rei fallou a Gehãzi, moço do varão de Deos, dizendo: contame ora todas as grandes obras, que Eliseo tem feito.'),(227465,8,12,8,5,'E foi que, contando elle ao Rei como vivificára a hum morto, eis que a mulher, cujo filho vivificára, clamou ao Rei por sua casa, e por seu chão: então disse Gehazi, Rei, meu Senhor, esta he a mulher, e este seu filho, a quem Eliseo vivificou.'),(227466,8,12,8,6,'E o Rei o perguntou á mulher, e ella Ih`o contou: então o Rei lhe deu hum Eunucho, dizendo, <em>faze-lhe</em> tornar tudo quanto seu era, e todas as rendas do chão, desdo dia que deixou a terra, até agora.'),(227467,8,12,8,7,'Depois veio Eliseo a Damasco, estando Ben-Hadad,Rei de Syria doente: e denunciárão-lhe o dizendo, o varão de Deos he vindo aqui.'),(227468,8,12,8,8,'Então o Rei disse a Hazael, toma hum presente em tua mão, e vai ao varão de Deos ao encontro: e pergunta por elle a Jehovah, dizendo, sararei eu desta enfermidade?'),(227469,8,12,8,9,'Foi-lhe pois Hazael ao encontro, e tomou hum presente em sua mão, a saber, todo o bom de Damasco, quarenta camelos carregados: e veio, e poz-se perante elle, e disse, teu filho Ben-Hadad, Rei de Syria, me enviou a ti a dizer, sararei eu desta enfermidade?'),(227470,8,12,8,10,'E Eliseo lhe disse, vai, dize-lhe, certamente não sararás: porque Jehovah me tem mostrado, que morrerá de morte.'),(227471,8,12,8,11,'E affirmou sua vista, e póla firme nelle, até se envergonhar: e chorou o varão do Deos.'),(227472,8,12,8,12,'Então disse Hazael, porque chora meu Senhor? e elle disse, porquanto sei o mal, que has de fazer aos filhos de Israel; suas fortalezas porás a fogo, e seus mancebos matarás á espada, e seus meninos despedaçarás, e suas prenhes fenderás.'),(227473,8,12,8,13,'E disse Hazael, pois que he teu servo, o cão, para fazer tam grande cousa? e disse Eliseo, Jehovah me tem mostrado, que tu has de ser Rei de Syria.'),(227474,8,12,8,14,'Então-se partio de Eliseo, e se veio a seu Senhor; o qual lhe disse, que te disse Eliseo? e disse elle, disse me, <em>que</em> certamente sararás.'),(227475,8,12,8,15,'E succedeo o dia seguinte, que tomou hum cobertor, e molhou o na agua e estendeo o sobre sua face, e morreo: e Hazael reinou em seu lugar.'),(227476,8,12,8,16,'E no anno quinto de Joram, filho de Achab, Rei de Israel, reinando <em>ainda</em> Josaphat em Juda, reinou Jehoram, filho de Josaphat, Rei de Juda.'),(227477,8,12,8,17,'De idade de trinta e dous annos era, quando reinou: e oito annos reinou em Jerusalem.'),(227478,8,12,8,18,'E andou no caminho dos Reis de Israel, como <em>tambem</em> fizerão os da casa de Achab; porque tinha por mulher a filha de Achab: e fez o que parecia mal em olhos de Jehovah.'),(227479,8,12,8,19,'Porem Jehovah não quiz destruir a Juda, por amor de David seu servo: como lhe tinha dito, que lhe daria por seus filhos para sempre huma lampada.'),(227480,8,12,8,20,'Em seus dias-se rebellárão-os Edomitas de debaixo do mando de Juda: e puzérão Rei sobre si.'),(227481,8,12,8,21,'Pelo que Joram passou a Zair, e todos os carros com elle: e elle-se levantou de noite, e ferio aos Edomitas que estavão ao redor delle, e aos Maioraes dos carros; e o povo se foi a suas tendas.'),(227482,8,12,8,22,'Todavia os Edomitas se ficarão rebeldes de debaixo do mando de Juda, até o dia de hoje: então <em>tambem</em> se rebellou Libna, no mesmo tempo.'),(227483,8,12,8,23,'O de mais dos successos de Joram, e tudo quanto fez, porventura não está escrito no livro das Chronicas de Juda?'),(227484,8,12,8,24,'E Joram dormio com seus pais, e foi sepultado junto a seus pais na cidade de David: e Achazias seu filho reinou em seu lugar.'),(227485,8,12,8,25,'No anno doze de Joram, filho de Achab, Rei de Israel, reinou Achazias, filho de Jehoram, Rei de Juda.'),(227486,8,12,8,26,'De vinte e dous annos de idade era Achazias, quando reinou, e hum anno reinou em Jerusalem: e <em>era o</em> nome de sua mai Athalia, filha de Omri, Rei de Israel.'),(227487,8,12,8,27,'E andou no caminho da casa de Achab, e fez mal nos olhos de Jehovah, como a casa de Achab: porque era genro da casa de Achab.'),(227488,8,12,8,28,'E foi com Joram, filho de Achab, a Ramoth em Gilead á peleja contra Hazael, Rei de Syria: e os Syrios ferirão a Joram.'),(227489,8,12,8,29,'Então o Rei Joram se tornou a curar se em Jizreel das feridas, que os Syrios lhe dérão em Rama, quando pelejou contra Hazael, Rei de Syria: e descendeo Achazias, filho de Jehoram, Rei de Juda, a ver a Joram, filho de Achab, em Jizreel; porquanto estava enfermo.'),(227490,8,12,9,1,'ENTÃO o Propheta Eliseo chamou a hum dos filhos dos Prophetas: e disse lhe, cinge teus lombos, e toma esta almotolia de azeite em tua mão, e vai te a Ramoth de Gilead.'),(227491,8,12,9,2,'E chegando lá, ve aonde está Jehu, filho de Josaphat, filho de Nimsi; e entra, e faze o levantar do meio de seus irmãos, e leva o á recamara interior.'),(227492,8,12,9,3,'E toma a almotolia de azeite, e derrama o sobre sua cabeça, e dize, assim diz Jehovah, ungi te por Rei sobre Israel: então abre a porta, e foge, e não te detenhas.'),(227493,8,12,9,4,'Foi pois o mancebo, o mancebo do Propheta, a Ramoth de Gilead.'),(227494,8,12,9,5,'E entrando elle, eis que os Capitaens do exercito estavão assentados ali; e disse, Capitão, tenho huma palavra que dizer te: e disse Jehu, a qual de todos nosoutros? e disse, a ti, Capitão!'),(227495,8,12,9,6,'Então se levantou, e entrou em casa, e derramou o azeite sobre sua cabeça: e disse lhe, assim diz Jehovah, Deos de Israel; ungi te por Rei sobre o povo de Jehovah, sobre Israel.'),(227496,8,12,9,7,'E ferirás a casa de Achab, teu Senhor: para que eu vingue o sangue de meus servos os prophetas, e o sangue de todos os servos de Jehovah, da mão de Jezabel.'),(227497,8,12,9,8,'E toda a casa de Achab perecerá: e destruirei de Achab todo o que ourina á parede, assim ao encerrado, como ao desamparado em Israel.'),(227498,8,12,9,9,'Porque á casa de Achab hei de fazer, como á casa de Jerobeam, filho de Nebat: e como á casa de Baesa, filho de Ahias.'),(227499,8,12,9,10,'E os caens comerão a Jezabel, no pedaço <em>do chão</em> de Jizreel; não havera quem a enterre: então abrio a porta, e fugio.'),(227500,8,12,9,11,'E sahindo Jehu aos servos de seu Senhor, dissérão lhe, vai tudo bem? porque veio este louco a ti? e elle lhes disse, bem conheceis ao varão e seu fallar.'),(227501,8,12,9,12,'Mas elles dissérão, he mentira; agora faze-no-lo saber: e disse, assim, e assim me fallou, dizendo: assim diz Jehovah, ungi-te por Rei sobre Israel.'),(227502,8,12,9,13,'Então se apressárão, e cadaqual tomou seu vestido, e o poz de baixo delle, no mais alto degrão: e tocarão a buzina, e dissérão, Jehu reina!'),(227503,8,12,9,14,'Assim Jehu, filho de Josaphat, filho de Nimsi, conjurou contra Joram, (tinha porem Joram em guarda a Ramoth de Gilead, elle e todo Israel, por causa de Hazael, Rei de Syria.'),(227504,8,12,9,15,'Porem o Rei Joram se tornara, a curarse em Jizreel das feridas, que os Syrios lhe derão, quando pelejou contra Hazael Rei de Syria:) e disse Jehu, se he vossa vontade, ninguem saia da cidade, nem escape, para ir a denunciar <em>isto</em> em Jizreel.'),(227505,8,12,9,16,'Então Jehu subio em carro, e foise a Jizreel; porquanto Joram estava deitado ali: e <em>tambem</em> Achazias, Rei de Juda, descendera a ver a Joram.'),(227506,8,12,9,17,'E a atalaia estava na torre em Jizreel, e vio a tropa de Jehu, que vinha, e disse, vejo numa tropa: então disse Joram, toma hum cavalleiro, e envia lh`o ao encontro, e diga, ha paz?'),(227507,8,12,9,18,'E o cavalleiro lhe foi ao encontro, e disse, assim diz el-Rei, ha paz? e disse Jehu, que tens tu que fazer com a paz; vira te apos mim: e a atalaia o fez saber, dizendo, chegou a elles o mensageiro, porem não torna.'),(227508,8,12,9,19,'Então enviou a outro cavalleiro, e chegando este a elles, disse, assim diz el-Rei, ha paz? e disse Jehu que tens tu que fazer com a paz? vira te apos mim.'),(227509,8,12,9,20,'E a atalaia o fez saber, dizendo, <em>tambem</em> este chegou a elles, porem não torna: e a marcha parece como a marcha de Jehu, filho de Nimsi; porque sohia marchar furiosamente.'),(227510,8,12,9,21,'Então disse Joram, aparelhá o carro; e aparelhárão seu carro: e sahio Joram Rei de Israel, e Achazias Rei de Juda, cada hum em seu carro, e sehírão ao encontro a Jehu, e o acharão no pedaço de <em>chão </em>de Naboth, o Jizreelita.'),(227511,8,12,9,22,'E foi que vendo Joram a Jehu, disse; há paz, Jehu? E disse ele, que paz, em quando as fornicações de tua mai Jezabel, e suas feitiçarias são tantas?'),(227512,8,12,9,23,'Então Joram volveo sua mão, e fugio: e disse a Achazias, engano ha, Achazias.'),(227513,8,12,9,24,'Mas Jehu entesou seu arco com toda a mão, e ferio a Joram entre seus bracos, e a frecha sahio por seu coração: e chio em seu carro.'),(227514,8,12,9,25,'Então <em>Jehu </em>disse a Bidkar, seu Capitão, toma o, lança o no pedaço de chão de Naboth o Jizreelita: porque lembra te que, indo eu e tu juntos a cavalo após seu pai Achab, Jehovah poz sobre ele esta carga, <em>dizendo</em>.'),(227515,8,12,9,26,'Se eu hontem á tarde não visse o sangue de Naboth, e o sangue de seus filhos, diz Jehovah: ea pois, toma o, e lança o neste pedaço <em>de chão, </em>comforme á palavra de Jehovah.'),(227516,8,12,9,27,'O que vendo Achazias, Rei de Juda, fugio pelo caminho da casa do jardim, porem Jehu seguio apos ele, e disse, também a este feri no carro á subida de Gur, que está junto a Jibleam; e fugio a Megiddo, e morreo ali.'),(227517,8,12,9,28,'E seus servos o levárão em hum carro e Jerusalem: e o sepultárão em sua sepultura junto a seus pais, na cidade de David.'),(227518,8,12,9,29,'E no anno onzeno de Joram, filho de Achab, Achazias reinára sobre Juda.'),(227519,8,12,9,30,'E Jehu vio a Jizreel: o que ouvindo Jezabel, alvejou seu rosto, e enfeitou sua cabeça, e olhou da janela.'),(227520,8,12,9,31,'E entrando Jehu pelas portas, disse ella; há paz, o Zimri, matador de seu senhor?'),(227521,8,12,9,32,'E elle levantou seu rosto para a janella, e disse, quem he comigo? quem? e dous ou tres eunucos olharão para elle'),(227522,8,12,9,33,'Então disse elle, empurrae a d`alto abaixo; e empurrárão a d`alto abaixo: e com seu sangue a parede e os cavallos forão salpicados, e elle a acouceou,'),(227523,8,12,9,34,'Entrando elle pois, e havendo comido e bebido, disse, olhai por aquella maldita, e sepultai-a: porque he filha de Rei.'),(227524,8,12,9,35,'E forão para sepultá-la: porem não achárão della, senão <em>somente</em> a caveira, e os pés, e as palmas de suas mãos.'),(227525,8,12,9,36,'Então tomárão, e fizérão-lh`o saber; e elle disse, esta he a palavra de Jehovah, a qual fallou pelo ministerio de Elias o Thisbita, seu servo, dizendo: no pedaço <em>de chão</em> de Jizreel os caés comerão a carne de Jezabel.'),(227526,8,12,9,37,'E o corpo de Jezabel será como esterco sobre o campo no pedaço <em>de chão</em> de Jizreel: que se não possa dizer, esta he Jezabel.'),(227527,8,12,10,1,'E ACHAB tinha setenta filhos em Samaria: e Jehu escreveo cartas, e enviou-as a Samaria aos Maioraes de Jizreel, aos Anciãos, e aos Aios de Achab, dizendo.'),(227528,8,12,10,2,'Logo em chegando a vosoutros esta carta, pois estão com vosco os filhos de vosso Senhor: como tambem os carros, e os cavallos, e a cidade fortalecida, e as armas:'),(227529,8,12,10,3,'Olhai pelo melhor e mais recto dos filhos de vosso Senhor, ao qual ponde sobre o trono de seu pai, e pelejai pela casa de vosso Senhor.'),(227530,8,12,10,4,'Porem elles temérão muitissimo, e dissérão, eis que dous Reis não pudérão parar perante sua face: como parariamos nosoutros logo?'),(227531,8,12,10,5,'Então o que tinha cargo da casa, e o que tinha cargo da cidade, e os Anciãos, e os Aios enviárão a Jehu, dizendo: teus servos somos, e tudo quanto nos disseres, faremos: a ninguem poremos por Rei, faze o que parecer bem em teus olhos.'),(227532,8,12,10,6,'Então segunda vez lhes escreveo outra carta, dizendo: se sois meus, e ouvirdes minha voz, tomai as cabeças dos varões, filhos de vosso Senhor, e á manhã, a este tempo, vinde a mim a Jizreel: (e os filhos do Rei, setenta varões, estavão com os grandos da cidade, que os mantinhão.)'),(227533,8,12,10,7,'Succedeo pois que chegada a carta a elles, tomarão aos filhos do Rei, e degolárão a setenta varões: e puzerão suas cabeças em cestos, e as mandárão-lhe a Jizreel.'),(227534,8,12,10,8,'E hum mensageiro veio, e denunciou-lhe dizendo: trouxérão as cabeças dos filhos do Rei: e elle disse, ponde-as em dous montões á entrada da porta, até manhã.'),(227535,8,12,10,9,'E foi que pela manhã, sahindo ellç, parou, e disse a todo o povo, justos sois vosoutros: eis que eu conspirei contra meu Senhor, e o matei; mas quem ferio a todos estes <em>t</em>'),(227536,8,12,10,10,'Sabei <em>pois</em> agora, que da palavra de Jehovah, que Jehovah fallou contra a casa de Achab, nada cahirá em terra: porque Jehovah tem feito o que fallou pelo ministerio de seu servo Elias.'),(227537,8,12,10,11,'Tambem Jehu ferio a todos os restantes da casa de Achab em Jizreel, como tambem a todos seus grandes, e a seus conhecidos, e a seus sacerdotes: até que nenhum lhe deixou ficar de resto.'),(227538,8,12,10,12,'Então se levantou, e se partio, e se foi a Samaria: e estando no caminho em Beth-Eked dos pastores.'),(227539,8,12,10,13,'Jehu achou aos irmãos de Achazias, Rei de Juda, e disse, quem sois vosoutros? e elles dissérão, os irmãos de Achazias somos; e descendemos a saudar aos filhos do Rei, e aos filhos da Rainha.'),(227540,8,12,10,14,'Então disse elle, pegai delles vivos; e pegarão delles vivos: e degolárão os junto ao poço de Beth-Eked, a quarenta e dous varões; e a nenhum delles deixou de resto.'),(227541,8,12,10,15,'E partindo se d`ali, encontrou a Jouãdab, filho de Recab, <em>que</em> lhe vinha ao encontro, ao qual saudou, e lhe disse; he teu coração recto, como meu coração com teu coração? e disse Jonadab, he, si he, dá-me a mão: e deu-lhe a mão; e félo subir comsigo no carro.'),(227542,8,12,10,16,'E disse, vai comigo, e olha meu zelo para com Jehovah: e o puzérão em seu carro.'),(227543,8,12,10,17,'E chagando a Samaria, ferio a todos os que ficarão de Achab em Samaria, até que o destruhio: conforme á palavra de Jehovah, que dissera a Elias.'),(227544,8,12,10,18,'E ajuntou Jehu a todo o povo, e disse-lhes, pouco servio Achab a Baal: Jehu <em>porem</em> muito o servirá.'),(227545,8,12,10,19,'Pelo que chamai-me agora a todos os Prophetas de Baal, a todos seus servos e a todos seus sacerdotes, nenhum falte; porque tenho hum grande sacrificio para Baal; todo aquelle, que faltar, não viverá: porem Jehu fazia <em>isto</em> com astucia, para destruir os servos de Baal.'),(227546,8,12,10,20,'Disse mais Jehu, consagrai a Baal hum <em>dia de</em> prohibição; e o apregoárão.'),(227547,8,12,10,21,'Tambem Jehu enviou por todo Israel; e todos os servos de Baal viérão, e nenhum varão <em>delles</em> ficou, que não viesse: e entrárão na casa de Baal, e encheo-se a casa de Baal de cabo a cabo.'),(227548,8,12,10,22,'Então disse ao que tinha cargo do vestiario, tira as vestes para todos os servos de Baal; e tirou-lhes as vestes.'),(227549,8,12,10,23,'E entrou Jehu com Jonadab, filho de Recab, na casa de Baal: e disse aos servos de Baal, enqueri e vede <em>bem</em>, que porventura nenhum dos servos de Jehovah aqui haja comvosco, senão sois os servos de Baal.'),(227550,8,12,10,24,'E entrando <em>elles</em> a fazerem sacrificios e holocaustos. Jehu fóra se preparou oitenta varões, e disse-<em>lhes</em>, se escapar algum dos varões, que eu puz em vossas mãos, sua vida será pela delle.'),(227551,8,12,10,25,'E foi que, acabando de fazerem o holocausto, disse Jehu aos de sua guarda, e aos Capitães, entrai, feri os, nenhum escape; e os ferirão a fio da espada: e os da guarda, e os Capitães, os lançárão fóra; então se forão á cidade, á casa de Baal.'),(227552,8,12,10,26,'E tirárão as estatuas da casa de Baal, e as queimárão.'),(227553,8,12,10,27,'Tambem quebrárão a estatua de Baal: e derribárão a casa de Baal, e fizérão della privadas, até o dia de hoje.'),(227554,8,12,10,28,'E <em>assim</em> Jehu a Baal destruhio de Israel.'),(227555,8,12,10,29,'Porem não se apartou Jehu de seguir os peccados de Jerobeam, filho de Nebat, que fez peccar a Israel: a <em>saber</em> dos bezerros de ouro, que em Bethel, e que em Dan estavão.'),(227556,8,12,10,30,'Pelo que disse Jehovah a Jehu, porquanto bem te houveste em fazer o que he recto em meus olhos, e conforme a tudo quanto <em>eu</em> tinha em meu coracão, fizeste á casa de Achab: teus filhos até a quarta geração se assentarão em o throno de Israel.'),(227557,8,12,10,31,'Mas Jehu não attentou em andar com todo seu coração na lei de Jehovah Deos de Israel: nem se apartou dos peccados de Jerobeam, que fez peccar a Israel.'),(227558,8,12,10,32,'Naquelles dias começou Jehovah a diminuir em Israel: porque Hazael os ferio em todos os termos de Israel.'),(227559,8,12,10,33,'Desdo Jordão até o nascimento do Sol, a toda a terra de Gilead, dos Gaditas, e dos Rubenitas, e dos Manassitas: desde Aroer, que está junto ao ribeiro de Amon, e a Gilead, e a Basan.'),(227560,8,12,10,34,'Ora o de mais dos successos de Jehu, e tudo quanto fez, e todo seu poder: porventura não está escrito no livro das Chronicas de Israel?'),(227561,8,12,10,35,'E Jehu dormio com seus pais, e o sepultárão em Samaria: e Joachaz, seu filho, reinou em seu lugar.'),(227562,8,12,10,36,'E os dias, que Jehu reinou sobre Israel em Samaria, forão vinte e oito annos.'),(227563,8,12,11,1,'VENDO pois Athalia, mai de Achazias, que seu filho era morto: levantou-se, e destruhio a toda a semente real.'),(227564,8,12,11,2,'Mas Joseba, filha do Rei Joram, irmã de Achazias, tomou a Joas filho de Achazias, e o furtou d`entre os filhos do Rei, aos quais matávão, <em>e</em> a elle e a sua ama <em>poz</em> na recamara: e o escondeo de diante de Athalia, e não o matarão.'),(227565,8,12,11,3,'E esteve com ella escondido na casa de Jehovah seis annos: e Athalia reinava sobre a terra.'),(227566,8,12,11,4,'E`a o setimo anno enviou Joiada, e tomou os Centuriões, com os Capitães, e com os da guarda, e meteo os comsigo na casa de Jehovah: e fez com ellesalliança, e ajuramentouos na casa de Jehovah, e mostrou-lhes ao nlho do Rei.'),(227567,8,12,11,5,'E mandou-lhes, dizendo, esta he a obra que vósoutros haveis de fazer: huma terça parte de vósoutros, que entrão ao Sabbado, fará a guarda da casa do Rei.'),(227568,8,12,11,6,'E <em>outra</em> terça parte estará á porta de Sur; e <em>outra</em> terça parte á porta de tras dos de guarda: assim fareis a guarda d`esta casa <em>com</em> apartamento.'),(227569,8,12,11,7,'E as duas partes de vosoutros, todos os que sãhem ao Sabbado, farao a guarda da casa de Jehovah, junto a el-Rei.'),(227570,8,12,11,8,'E a el-Rei cercareis ao redor, cada qual com suas armas em suas maos, e aquelle que entrar entre as fileiras, mata-lo-hão: e vósoutros estai com el-Rei, quando sahir, e quando entrar.'),(227571,8,12,11,9,'Fizérão pois os centuriões conforme a tudo quanto mandara o sacerdote Joiadá, tomando cada qual seus varões, assim aos que entra vão ao Sabbado, como aos que sahião ao Sabbado: e viécao ao sacerdote Joiada.'),(227572,8,12,11,10,'E o sacerdote deu aos Centuriões as lanças e os escudos, que havião sido do Rei David: que estavão na casa de Jehovah.'),(227573,8,12,11,11,'E os da guarda se puzé rão, cada qual com suas armas em snas mãos, desda mão direita da casa até á esquerda da casa, da banda do Altar, e da banda da casa, junto ao Rei, ao redor.'),(227574,8,12,11,12,'Então tirou ao filho do Rei, e pozlhe a coroa, e <em>deu-lhe o</em> Testimunho; e o fizérão Rei, e o ungirão: e batérão as mãos, e dissérão, viva el-Rei.'),(227575,8,12,11,13,'E ouvindo Athalia a voz dos da guarda, <em>e</em> do povo, entrou ao povo na casa dc Jehovah.'),(227576,8,12,11,14,'E olhou, e eis que o Rei estava junto á columna, conforme ao costume, e os Maioraes e as trombetas junto ao Rei, e todo o povo da terra alegre, e tocava as trombetas: então Athalia rasgou seus vestidos, e clamou, treição, treiçãol'),(227577,8,12,11,15,'Porem o sacerdote Joiada mandou aos Centuriões, que tinhão cargo do exercito, e disse-lhes, tirai a ate fora das fileiras, e a quem a seguir, mataio á espada: porque <em>o</em> sacerdote disséra, não a matem na casa de Jehovah.'),(227578,8,12,11,16,'E dérão-lhe lugar, e foi-se pelo caminho da entrada dos cavallos á casa do Rei: e ali a matárão.'),(227579,8,12,11,17,'E Joiada fez aliança entre Jehovah, e o Rei, e o povo, que seria povo de Jehovah: como tambem entre o Rei, c o povo.'),(227580,8,12,11,18,'Então todo o povo da terra entrou na casa de Baal, e a derribarão, como tambem seus altares, e suas imagens mui bem quebrarão, e a Mattan sacerdote de Baal matarão perante os altares: então o sacerdote ordenou os officios na casa de Jehovah.'),(227581,8,12,11,19,'E tomou aos Centuriões, e aos Capitães, e aos da guarda, e a todo o povo da terra; e fizérão descender ao Bei da casa do Jehovah, e viérão á casa do Rei pelo caminho da porta dos da guarda: e assentou-se no throno dos Reis.'),(227582,8,12,11,20,'E todo o povo da terca se alegrou, e a cidade se repousou: depois que a Athalia matarão á espada junto á casa do Rei.'),(227583,8,12,11,21,'Era Joas de idade de sete anuos, quando o fizerão Rei.'),(227584,8,12,12,1,'NO anno setimo de Jehú reinou Joas, e quarenta annos reinou em Jerusalem: e era o nome de sua mai, Zibia, de Ber-Seba.'),(227585,8,12,12,2,'E fez Joas o que era recto em olhos de Jehovah, todos os dias, em que o sacerdote Joiada o instruhia.'),(227586,8,12,12,3,'Tam somente os altos se não tirárão: <em>porque</em> ainda o povo sacrificava e queimava perfumes nos altos.'),(227587,8,12,12,4,'E disse Joas aos sacerdotes, todo o dinheiro das cousas santas, que se trouxer á casa de Jehovah, <em>a saber o</em> dinheiro daquelle que passa <em>aoscontados, o</em> dinheiro de cada huma das pessoas <em>segundo</em> sua estimação; <em>e</em> todo o dinheiro <em>que</em> á vontade de cada hum vier, para <em>o</em> trazer á casa de Jehovah :'),(227588,8,12,12,5,'Os sacerdotes o reoebão, cada qual de seus conhecidos; e elles reparem as quebraduras da casa, segundo toda quebradura, que se achar nella.'),(227589,8,12,12,6,'Succedeo porem que, no anno vinte e tres do Rei Joas, os sacerdotes <em>ainda</em> não havião reparado as quebraduras da casa.'),(227590,8,12,12,7,'Então o Rei Joas chamou ao sacerdote Joiada, e aos <em>de mais</em> sacerdotes, e disse-lhes, porque não reparais as quebraduras da casa? agora pois não tomeis <em>mais</em> dinheiro de vossos conhecidos, para o dar polas quebraduras da casa.'),(227591,8,12,12,8,'E consentirão os sacerdotes, em não tomarem <em>mais</em> dinheiro do povo, nem de repararem as quebraduras da casa.'),(227592,8,12,12,9,'Porem o sacerdote Joiada tomou huma Arca, e fez hum buraco em sua cuberta: e póla junto ao Altar, á mão direita de quando alguem entrava na casa de Jehovah; e os sacerdotes, que guardavão a entrada da porta, metião ali todo o dinheiro, que se trazia á casa de Jehovah.'),(227593,8,12,12,10,'Succedeo pois que, vendo elles, que ja havia muito dinheiro na Arca, o tabalião do Rei subia com summo pontifice, e contavão e ensacavão o dinheiro, que se achava na casa de Jehovah.'),(227594,8,12,12,11,'E o dinheiro bem pesado davão em mãos dos vedores da obra, que tinhão cargo da casa de Jehovah: e elles o distribuhião aos carpinteiros, e aos edificadores, que reparavão a casa de Jehovah.'),(227595,8,12,12,12,'Como tambem aos pedreiros, e aos cabouqueiros, e para comprarem madeira e pedras de cantaria, para repararem as quebraduras da casa de Jehovah: e para tudo quanto para a casa se dava, para <em>a</em> repararem.'),(227596,8,12,12,13,'Todavia do dinheiro, que se trazia á casa de Jehovah, <em>ainda</em> não se fazião <em>nem</em> taças de prata, <em>nem</em> cutelas, <em>nem</em> bacias, <em>nem</em> trombetas, <em>nem</em> nenhum vaso de ouro, ou vaso de prata, para a casa de Jehovah.'),(227597,8,12,12,14,'Porque aos que fazião a obra, o davão: e reparavão com elle a casa de Jehovah.'),(227598,8,12,12,15,'Tambem conta não pedião aos varões, em cujas mãos entregavão aquelle dinheiro, para o dar aos que fazião a obra: porquanto fielmente tratavão.'),(227599,8,12,12,16,'<em>Mas</em> o dinheiro de sacrificio por delitos, e o dinheiro por sacrificio de peccados, se não trazia á casa de Jehovah: <em>porem</em> para os sacerdotes era.'),(227600,8,12,12,17,'Então subio Hazael, Rei de Syria, e pelejou contra Gath, e tomou a: depois Hazael poz sua face em subir contra Jerusalem.'),(227601,8,12,12,18,'Porem Joas, Rei de Juda, tomou todas as cousas santas, que Josaphat, e Joram, e Achazias, seus pais, Reis de Juda, consagrarão, como tambem todo o ouro, que se achou nos thesouros da casa de Jehovah, e na casa do Rei: e o mandou a Hazael, Rei de Syria; e <em>então</em> se retirou de Jerusalem.'),(227602,8,12,12,19,'Ora o de mais dos successos de Joas, e tudo quanto fez <em>mais</em>, porventura não está escrito no livro das Chronicas dos Reis de Juda?'),(227603,8,12,12,20,'E seus servos se levantárão, e conspirárão <em>contra elle:</em> e ferirão a Joas na casa de Milló, que descende á Silla.'),(227604,8,12,12,21,'Porque Jozacar filho de Simeath, e Jozabad, filho de Somer, seus servos, o ferirão, e morreo; e sepultárão o com seus pais na cidade de David: e Amasias, seu filho, reinou em seu lugar.'),(227605,8,12,13,1,'DESDO anno vinte e tres de Joas, filho de Achazias, Rei de Juda, reinou Joachaz, filho de Jehu, sobre Israel em Samaria, dez e sete annos.'),(227606,8,12,13,2,'E fez o que parecia mal em olhos de Jehovah: porque andou apos os peccados de Jerobeam, filho de Nebat, que fez peccar a Israel; não se apartou delles.'),(227607,8,12,13,3,'Pelo que a ira de Jehovah se encendeo contra Israel: e deu-os em mão de Hazael Rei de Syria, e em mão de Ben-Hadad filho de Hazael, todos aquelles dias.'),(227608,8,12,13,4,'Porem Joachaz orou seriosamente á face de Jehovah: e Jehovah O ouvio; porque vio a oppressão de Israel, que os opprimia o Rei de Syria.'),(227609,8,12,13,5,'(Assim que Jehovah deu libertador a Israel, e sahirão de debaixo das mãos dos Syrios: e os filhos de Israel habitarão em suas tendas, como d`antes.'),(227610,8,12,13,6,'Com tudo se não apartárão dos peccados da casa de Jerobeam; que fez peccar a Israel: <em>porem</em> elle ándou nelles: e tambem o bosque ficou em pé em Samaria.)'),(227611,8,12,13,7,'Porque não deixára a Joachaz <em>mais</em> povo, senão <em>só</em> cincoenta cavalleiros, e dez carros, e dez mil homens de pé: porquanto o Rei de Syria os matára, e félos como ao pó, trilhando <em>os</em>.'),(227612,8,12,13,8,'Ora o de mais, dos successos de Joachaz, e tudo quanto fez <em>mais</em>, e seu poder, porventura não está escrito no livro das Chronicas dos Reis de Israel?'),(227613,8,12,13,9,'E Joachaz dormio com seus pais, e o sepultárão em Samaria: e Joas, seu filho, reinou em seu lugar.'),(227614,8,12,13,10,'Desdo anno trinta e sete de Joas, Rei de Juda, reinou Joas, filho de Joachaz, sobre Israel em Samaria, dez e seis annos.'),(227615,8,12,13,11,'E fez o que parecia mal em olhos de Jehovah: não se apartou de todos os peccados de Jerobeam, filho de Nebat, que fez peccar a Israel; <em>porem</em> andou nelles.'),(227616,8,12,13,12,'Ora o de mais dos successos de Joas, e de tudo quanto fez <em>mais</em>, e seu poder, com que pelejou contra Amasias, Rei de Juda, por ventura não está escrito no livro das Chronicas dos Reis de Israel?'),(227617,8,12,13,13,'E Joas dormio com seus pais, e Jerobeam se assentou em seu throno: e Joas foi sepultado em Samaria, junto aos Reis de Israel.'),(227618,8,12,13,14,'E adoecéra Eliseo de sua doença de que morreo: e Joas Rei de Israel, descendéra a elle, e chorara sobre sua face, e dissera; pai meu, pai meu, carro de Israel, e seus cavalleiros?'),(227619,8,12,13,15,'E Eliseo lhe disse, toma hum arco e frechas: e tomou-se hum arco e frechas.'),(227620,8,12,13,16,'Então disse ao Rei de Israel, põe tua mão ao arco; e poz sua mão <em>a elle</em>, e Eliseo poz suas mãos sobre as mãos do Rei.'),(227621,8,12,13,17,'E disse, abre a janella para o Oriente; e abrio-a: então disse Eliseo, atira; e atirou; e disse, a frecha he do livramento de Jehovah, e a frecha do livramento contra os Syrios; porque ferirás aos Syrios em Aphek, até os consumir.'),(227622,8,12,13,18,'Disse mais, toma as frechas; e tomou-as: então disse ao Rei de Israel, fére a terra; e ferio a tres vezes, e cessou.'),(227623,8,12,13,19,'Então o varão de Deos se indignou muito contra elle, e disse, cinco ou seis vezes a houvérasde ferir; então feririas aos Syrios, até os consumir: porem agora <em>só</em> tres vezes ferirás aos Syrios.'),(227624,8,12,13,20,'Depois morreo Eliseo, e o sepultarão: e as tropas dos Moabitas entrárão na terra á entrada do anno.'),(227625,8,12,13,21,'Esuccedeoque,enterrandoahum homem, eis que virão huma tropa, e lançarão o homem na sepultura de Eliseo: e cahindo <em>nella o</em> homem, e tocando os ossos de Eliseo, reviveo, e levantou-se sobre seus pés.'),(227626,8,12,13,22,'E Hazael, Rei de Syria, opprimio a Israel todos os dias de Joas.'),(227627,8,12,13,23,'Porem Jehovah teve misericordia delles, e apiadou-se delles, e volveo-se a elles, por amor de seu concerto com Abraham, Isaac e Jacob: e não os quiz destruir, e não os lançou de sua face, até agora.'),(227628,8,12,13,24,'E morreo Hazael Rei de Syria: e Ben-Hadad, seu filho, reinou em seu lugar.'),(227629,8,12,13,25,'E Joas, filho de Joachaz, tornou a tomar as cidades das mãos de Ben-Hadad, que elle tomára das mãos de Joachaz seu pai na guerra: tres vezes Joas o ferio, e recuperou as cidades de Israel.'),(227630,8,12,14,1,'NO anno segundo de Joas, filho de Joachaz, Rei de Israel, reinou Amasias; filho de Joas Rei de Juda.'),(227631,8,12,14,2,'De vinte e cinco annos era, quando reinou, e vinte e nove annos reinou em Jerusalem: e era o nome de sua mai, Joaddan, de Jerusalem.'),(227632,8,12,14,3,'E fez o que era recto em olhos de Jehovah ainda que não como seu pai David: fez <em>porem</em> conforme a tudo o que fizéra Joas seu pai.'),(227633,8,12,14,4,'Tam somente os altos se não tirárão. <em>porque</em> ainda o povo sacrificava e queimava perfumes nos altos.'),(227634,8,12,14,5,'Succedeo pois que, sendo já o reino confirmado em sua mão, matou a seus servos, que matárão ao Rei seu pai.'),(227635,8,12,14,6,'Porem aos filhos dos matadores não matou: como está escrito no livro da Lei de Moyses, aonde Jehovah mandou, dizendo, não matarão aos pais pelos filhos, e aos filhos não matarão pelos pais; mas a cada hum por seu peccado matarão.'),(227636,8,12,14,7,'Este ferio a dez mil Edumeos no valle do Sal, e tomou a Sela por guerra: e chamou seu nome Jocteèl, até o dia de hoje.'),(227637,8,12,14,8,'Então Amasias enviou mensageiros a Joas, filho de Joachaz, filho de Jehu, Rei de Israel, dizendo: vem, vejamos-nos cara a cara.'),(227638,8,12,14,9,'Porem Joas Rei de Israel, enviou a Amasias Rei de Juda, dizendo, o cardo que está no Libano, enviou ao Cedro que está no Libano, dizendo, dá tua filha a meu filho por mulher: mas os animaes do campo, que ha no Libano, passárão, e pisárão ao cardo.'),(227639,8,12,14,10,'Em verdade que feriste aos Moabitas, pelo que teu coração te levantou: retém tua honra, e fica-te em tua casa; que porque te misturarias no mal, para cahires tu, e Juda comtigo?'),(227640,8,12,14,11,'Mas Amasias não o ouvio; pelo que subio Joas Rei de Israel: e virãose cara a cara, elle e Amasias Rei de Juda, em Beth-Semes, que está em Juda.'),(227641,8,12,14,12,'E Juda foi ferido perante Israel: e fugio cada qual a suas tendas.'),(227642,8,12,14,13,'E Joas Rei de Israel tomou a Amasias Rei de Juda, filho de Joas, o filho de Achazias, em Beth Semes: e veio a Jerusalem, e quebrou no muro de Jerusalem, desda porta de Ephraim, até a porta da esquina, quatro centos covados.'),(227643,8,12,14,14,'E tomou todo o ouro, e a prata, e todos os vasos, que se achárão na casa de Jehovah, e nos thesouros da casa do Rei, como tambem os refens: e tornou-se a Samaria.'),(227644,8,12,14,15,'Ora o de mais dos successos de Joas, o que fez <em>mais</em>, e seu poder, e como pelejou contra Amasias Rei de Juda: porventura não está escrito no livro das Chronicas dos Reis de Israel?'),(227645,8,12,14,16,'E dormio Joas com seus pais, e foi sepultado em Samaria junto aos Reis de Israel: e Jerobeam seu filho reinou em seu lugar.'),(227646,8,12,14,17,'E viveo Amasias filho de Joas, Rei de Juda, depois da morte de Joas filho de Joachaz, Rei de Israel, quinze annos.'),(227647,8,12,14,18,'Ora o de mais dos successos de Amasias, por ventura não está escrito no livro das Chronicas dos Reis de Juda?'),(227648,8,12,14,19,'E conspirárão contra elle em Jerusalem, e acolheo-se a Lachis: porem enviárão apos elle até Lachis, e o matárão ali.'),(227649,8,12,14,20,'E o trouxérão sobre cavallos: e o sepultarão em Jerusalem, junto a seus pais, na cidade de David.'),(227650,8,12,14,21,'E todo o povo de Juda tomou a Azarias, que já era de dez e seis annos: e o fizérão Rei em lugar de Amasias, seu pai.'),(227651,8,12,14,22,'Este edificou a Elath, e restituío a Juda, depois que o Rei dormio com seus pais.'),(227652,8,12,14,23,'Desdo anno quinze de Amasias filho de Joas, Rei de Juda, reinou Jerobeam filho de Joas, Rei de Israel, em Samaria, quarenta e hum annos.'),(227653,8,12,14,24,'E fez o que parecia mal em olhos de Jehovah: nunca se apartou de todos os peccados de Jerobeam, filho de Nebat, que fez peccar a Israel.'),(227654,8,12,14,25,'Tambem este restituio os termos de Israel, desda entrada de Hamath, até o mar da plaineza: conforme á palavra de Jehovah Deos de Israel, a qual fallárapelo ministerio de seu servo Jonas, filho do Propheta Amithai, o qual era de Gath Hepher.'),(227655,8,12,14,26,'Porque vio Jehovah, <em>que</em> a miseria de Israel era mui amarga: e <em>que</em> nem havia encerrado, nem desamparado, nem quem ajudasse a Israel.'),(227656,8,12,14,27,'E ainda não fallára Jehovah de apagar o nome de Israel de debaixo do ceo: porem livrou-os por mão de Jerobeam, filho de Joas.'),(227657,8,12,14,28,'Ora o de maisdos successos de Jerobeam, e tudo quanto fez, e seu poder, como pelejou, e como restituio a Damasco, e a Hamath, <em>pertencentes</em> a Juda, <em>sendo Rei</em> em Israel: porventura não está escrito no livro das Chronicas de Israel?'),(227658,8,12,14,29,'E Jerobeam dormio com seus pais, com os Reis de Israel: e Zacharias, seu filho reinou em seu lugar.'),(227659,8,12,15,1,'NO anno vinte e sete de Jerobeam, Rei de Israel, reinou Azarias, filho de Amasias, Rei de Juda.'),(227660,8,12,15,2,'De dez e seis annos era, quando reinou, e cincoenta e dous annos reinou em Jerusalem: e era o nome de sua mai, Jecholia, de Jerusalem.'),(227661,8,12,15,3,'E fez o que era recto em olhos de Jehovah: conforme a tudo o que fizéra Amasias seu pai.'),(227662,8,12,15,4,'Tam somente os altos se não tirárão: <em>porque</em> ainda o povo sacrificava e queimava perfumes nos altos.'),(227663,8,12,15,5,'E Jehovah ferio ao Rey, e ficou leproso até o dia de sua morte; e habitou em huma casa separada: porem Jotham. filho do Rei, tinha o cargo da casa, julgando ao povo da terra.'),(227664,8,12,15,6,'Ora o de mais dos successosde Azarias, e tudo o <em>mais</em> que fez: porventura não está escrito no livro das Chronicas dos Reis de Juda?'),(227665,8,12,15,7,'E Azarias dormio com seus pais, e o sepultarão junto a seus pais, na cidade de David: e Jotham, seu filho, reinou em seu lugar.'),(227666,8,12,15,8,'No anno trinta e oito de Azarias, Rei de Juda, reinou Zacharias, filho de Jerobeam, sobre Israel, em Samaria, seis meses.'),(227667,8,12,15,9,'E fez o que parecia mal em olhos de Jehovah, como tinhão feito seus pais: nunca se apartou dos peccados de Jerobeam, filho de Nebat, que fez peccar a Israel.'),(227668,8,12,15,10,'E Sallum, filho de Jabés, conspirou contra elle, e ferio o perante o povo, e matou o: e reinou em seu lugar.'),(227669,8,12,15,11,'Ora o de mais dos successos de Zacharias, eis que está escrito no livro das Chronicas dos Reis de Israel.'),(227670,8,12,15,12,'Esta foi a palavra de Jehovah, que fallou a Jehu, dizendo, teus filhos até a quarta geração se te assentarão sobre o throno de Israel: e assim foi.'),(227671,8,12,15,13,'Sallum, filho de Jabés, reinou no anno trinta e nove de Uzias Rei de Juda: e reinou hum inteiro mes em Samaria.'),(227672,8,12,15,14,'Porque Menahem, filho de Gadi, subio de Thirsa, e veio a Samaria; e ferio a Sallum, filho de Jabés, em Samaria: e matou-o, e reinou em seu lugar.'),(227673,8,12,15,15,'Ora o de mais dos successos de Sallum, e sua conspiração, que fez: eis que está escrito no livro das Chronicas dos Reis de Israel.'),(227674,8,12,15,16,'Então Menahem ferio a Tiphsah, e a todos os que nella havia, como tambem a seus termos desde Thirsa, porque não <em>lhe</em> tinhão aberto, e ferio-os; <em>e</em> rachou a todas suas prenhes.'),(227675,8,12,15,17,'Desdo anno trinta e nove de Azarias, Rei de Juda, Menahem filho de Gadi, reinou sobre Israel, dez annos em Samaria.'),(227676,8,12,15,18,'E fez o que parecia mal em olhos de Jehovah: todos seus dias se não apartou dos peccados de Jerobeam, filho de Nebat, que fez peccar a Israel.'),(227677,8,12,15,19,'<em>Então</em> veio Phul, Rei de Assyria, contra a terra: e Menahem deu a Phul mil talentos de prata: para que sua mão fosse com elle, a fim de affirmar o Reino em sua mão.'),(227678,8,12,15,20,'E Menahem tirou este dinheiro de Israel, de todos os fortes em poder, para dar ao Rei de Assyria, por cada varão cincoenta siclos de prata: assim o Rei de Assyria se tornou e não ficou ali na terra.'),(227679,8,12,15,21,'Ora o demais dos successos de Menahem, e tudo quanto fez <em>mais:</em> porventura não está escrito no livro das Chronicas dos Reis de Israel?'),(227680,8,12,15,22,'E Menahem dormio com seus pais: e Pekahia, seu filho, reinou em seu lugar.'),(227681,8,12,15,23,'Desdo anno cincoenta de Azarias, Rei de Juda, reinou Pekahia, filho de Menahem, sobre Israel em Samaria, dous annos.'),(227682,8,12,15,24,'E fez o que parecia mal em olhos de Jehovah: nunca se apartou dos peccados de Jerobeam, filho de Nebat, que fez peccar a Israel.'),(227683,8,12,15,25,'E Pekah, filho de Remalias, seu Capitão, conspirou contra elle, e ferio o em Samaria no paço da casa do Rei, juntamente com Argob, e com Arje; e com elle erão cincoenta varões dos filhos dos Gileaditas: e matou-o, e reinou em seu lugar,'),(227684,8,12,15,26,'Ora o demais dos successos de Pekahla, e tudo quanto fez <em>mais</em>: eis que está escrito no livro das Chronicas dos Reis de Israel.'),(227685,8,12,15,27,'Desdo anno cincoenta e dous de Azarias, Rei de Juda, reinou Pekah, filho de Remalias, sobre Israel, em Samaria, vinte annos.'),(227686,8,12,15,28,'E fez o que parecia mal em olhos de Jehovah: nunca se apartou dos peccados de Jerobeam, filho de Nebat, que fez peccar a Israel.'),(227687,8,12,15,29,'Nos dias de Pekah, Rei de Israel, veio Tiglath-Pileser, Rei de Assyria; e tomou a Iyon, e a Abel de Beth-Maaca, e a Janoah, e a Kedes, e a Hasor, e a Gilead, e a Galilea, e a toda a terra de Naphthali: e levou-os a Assyria.'),(227688,8,12,15,30,'E Hoseas, filho de Ela, conspirou contra Pekah, filho de Remalias, e ferio-o, e matou-o, e reinou em seu lugar, aos vinte annos de Jotham, filho de Uzias.'),(227689,8,12,15,31,'Ora o demais dos successos de Pekah, e tudo quanto fez <em>mais:</em> eis que está escrito no livro das Chronicas dos Reis de Israel.'),(227690,8,12,15,32,'No anno segundo de Pekah, filho de Remalias, Rei de Israel, reinou Jotham, filho de Uzias, Rei de Juda.'),(227691,8,12,15,33,'De vinte e cinco annos de idade era, quando <em>começou a</em> reinar, e reinou dez e seis annos em Jerusalem: e era o nome de sua mai, Jerusa, filha de Zadok.'),(227692,8,12,15,34,'E fez o que era recto em olhos de Jehovah: fez conforme a tudo, quanto fizéra seu pai Uzias.'),(227693,8,12,15,35,'Tam somente os altos se não tirároã? <em>porque</em> ainda o povo sacrificava e queimava perfumes nos altos: este edificou a porta alta da casa de Jehovah.'),(227694,8,12,15,36,'Ora o de mais dos successos de Jotham, e tudo quanto fez <em>mais:</em> porventura não está escrito no livrou das Chronicas dos reis de Juda?'),(227695,8,12,15,37,'Naquelles dias começou Jehovah a enviar a Juda a Resin, Rei de Syria, e a Pekah. filho de Remalias.'),(227696,8,12,15,38,'E Jotham dormio com seus pais, e foi sepultado junto a seus pais, na cidade de David seu pai: e Acnaz seu filho reinou em seu lugar.'),(227697,8,12,16,1,'NO anno dez e sete de Pekah, filho de Remalias, reinou Achaz, filho de Jotham, Rei de Juda.'),(227698,8,12,16,2,'De vinte annos de idade era Achas, quando <em>começou a</em> reinar, e reinou dez e seis annos em Jerusalem, e não fez o que era recto em olhos de Jehovah seu Deos, como David seu pai.'),(227699,8,12,16,3,'Porque andou no caminho dos Reis de Israel: e até a seu filho fez passar pelo fogo, segundo as abominações das gentes, que Jehovah lançára fora de diante dos filhos de Israel.'),(227700,8,12,16,4,'Tambem sacrificou, e queimou perfumes nos altos, e nos outeiros: como tambem de baixo de todo arvoredo.'),(227701,8,12,16,5,'Então subio Resin, Rei de Syria, com Pekah, filho de Remalias, Rei de Israel, a Jerusalem á peleja: e cercárão a Achaz, porem não a pudérão tomar por combate.'),(227702,8,12,16,6,'Naquelle mesmo tempo Resin, Rei de Syria, restituio Elath a Syria, e aos Judeos lançou fora de Eloth: e os Syrios viérão á Elath, e habitárão ali até o dia de hoje.'),(227703,8,12,16,7,'Pelo que Achaz enviou mensageiros a Tiglath-Pileser, Rei de Assyria, dizendo: teu servo e teu filho sou: sobe, e livra me das mãos do Rei de Syria, e das mãos do Rei de Israel, que se levantão contra mim.'),(227704,8,12,16,8,'E tomou Achaz a prata, e o ouro, que se achou na casa de Jehovah, e nos thesouros da casa do Rei: e mandou hum presente ao Rei de Assyria.'),(227705,8,12,16,9,'E o Rei de Assyria lhe deu ouvidos; pois o Rei de Assyria subio contra Damasco, e tomou-a, e levou os presos a Kir: e matou a Resin.'),(227706,8,12,16,10,'Então o Rei Achaz foi ao encontro a Tiglath-Pileser, Rei de Assyria, a Damasco; e vendo hum altar, que estava em Damasco, o Rei Achaz enviou ao sacerdote Urias a semelhança do altar, e seu retrato, conforme a toda sua feição.'),(227707,8,12,16,11,'E Urias o sacerdote edificou hum altar, conforme a tudo o que o Rei Achas desde Damasco ordenara, assim o sacerdote Urias o fez, entre tanto que o Rei Achas viesse de Damasco.'),(227708,8,12,16,12,'Vindo pois o Rei de Damasco, o Rei vio ao altar: e o Rei se chegou ao altar, e sacrificou nelle.'),(227709,8,12,16,13,'E encendeo seu holocausto, e sua offerta de manjares, e derramou sua offerta de bebida: e espargio o sangue de seus sacrificios gratificos naquelle altar.'),(227710,8,12,16,14,'Porem o altar de metal, que estava perante a face de Jehovah, tirou do dianteiro da casa, d`entre <em>seu</em> altar e a casa de Jehovah: e pelo ao lado <em>de seu</em> altar, da bando do Norte.'),(227711,8,12,16,15,'E o Rei Achaz mando a Urias o sacerdote, dizendo, no grande altar encende o holocausto de pela manhã, como tambem a offerta de manjares de noite; e o holocausto de el Rei, e sua offerta de manjares; e o holocausto de todo o povo da terra, sua offerta de manjares, e suas offertas de bebida, e todo o sangue dos holocaustos, e todo o sangue dos sacrificios espargirás nelle: porem o altar de metal será para mim, para inquirir <em>delle</em>.'),(227712,8,12,16,16,'E fez Urias o Sacerdote, conforme a tudo quanto o Rei Achaz lhe mandára.'),(227713,8,12,16,17,'E o Rei Achaz cortou as cintas das bases, e de cima dellas tomou a pia, e o mar tirou de sobre os bois de metal, que estavão de baixo delle: e pelo sobre hum soalho de pedra.'),(227714,8,12,16,18,'Tambem a cuberta do Sabbado, que edificárão na casa, e a entrada de fora do Rei retirou, <em>por dentro</em> da casa de Jehovah: por causa do Rei de Assyria.'),(227715,8,12,16,19,'Ora o demais dos successos de Achaz, e o que fez <em>mais:</em> porventura não está escrito no livro das Chronicas dos Reis de Juda?'),(227716,8,12,16,20,'E dormio Achaz com seus pais, e foi sepultado junto a seus pais, na cidade de David: e Ezechias seu filho reinou em seu lugar.'),(227717,8,12,17,1,'DESDO anno doze de Achaz, Rei de Juda, reinou Hoseas. filho de Ela, sobre Israel, em Samaria, nove annos.'),(227718,8,12,17,2,'E fez o que parecia mal em olhos de Jehovah: com tudo não como os Reis de Israel, que forão antes delle.'),(227719,8,12,17,3,'Contra elle subio Salmanasar, Rei de Assyria: e Hoseas ficou seu servo, e pagava lhe presentes.'),(227720,8,12,17,4,'Porem o Rei de Assyria achou em Hoseas conspiração; porque enviára mensageiros a So, Rei de Egypto, e não pagava presentes ao Rei de Assyria cada anno, como d`antes: então o Rei de Assyria o encerrou, e o aprisionou na casa do carcere.'),(227721,8,12,17,5,'Porque o Rei de Assyria subio por toda a terra: e veio até a Samaria, e a cercou tres annos.'),(227722,8,12,17,6,'A os nove annos de Hoseas o Rei de Assyria tomou a Samaria, e a Israel transportou a Assyria: e félos habitar em Halah, e em Habor, junto ao rio de Gozan, e nas cidades dos Medos.'),(227723,8,12,17,7,'Porque succedéra, que os filhos de Israel peccarão contra Jehovah seu Deos, que os fizéra subir da terra de Egypto de debaixo da mão de Pharaó, Rei de Egypto; e temerão a outros deoses.'),(227724,8,12,17,8,'E andárão em os estatutos das gentes, que Jehovah lançára fora de diante dos filhos de Israel, e nos dos Reis de Israel, que os fizérão.'),(227725,8,12,17,9,'E os filhos de Israel palleárão cousas, que não erão rectas, contra Jehovah seu Deos: e edificárão-se altos em todas suas cidades, desdas torres das atalaias, até as cidades fortes.'),(227726,8,12,17,10,'E levantárão se estatuas e imagens do bosque, em todo alto outeiro, e debaixo de todo verde arvoredo.'),(227727,8,12,17,11,'E queimárão ali perfumes em todos os altos, como as gentes, que Jehovah transportára de diante delles: e fizérão causas roins, para provocarem á ira à Jehovah.'),(227728,8,12,17,12,'E servirão os deoses de esterco: dos quaes Jehovah lhes disséra, não fareis estas cousas,'),(227729,8,12,17,13,'E Jehovah protestára a Israel e a Juda, pelo ministerio de todos os Prophetas, e de todos os Videntes, dizendo, convertei-vos de vossos maos caminhos, e guardai meus mandamentos e meus estatutos, conforme a toda a Lei, que mandei a vossos pais, e que eu vos enviei pelo ministerio de meus servos, os Prophetas.'),(227730,8,12,17,14,'Porem não dérão ouvidos: antes endurecerão seu pescoço, como o pescoço de seus pais, que não crérão a Jehovah seu Deos.'),(227731,8,12,17,15,'E regeitárão seus estatutos; e seu concerto, que fizera com seus pais; como tambem seus testemunhos, com que protestára contra elles: e andarão apos a vaidade, e ficarão vãos; como tambem apos as gentes, que havia do redor delles, das quaes Jehovah lhes mandara, que não fizessem como ellas.'),(227732,8,12,17,16,'E deixárão todos os mandamentos de Jehovah seu Deos, e fizérão se imagens de fundição, dous bezerros: e fizérão idolo do bosque, e postrárão se perante todo exercito do ceo, e servirão a Baal.'),(227733,8,12,17,17,'Tambem fizérão passar a seus filhos e a suas filhas pelo fogo, e derão-se a adevinhações, e crião em agouros: e vendérão-se a fazer o que parecia mal em olhos de Jehovah, para o provocarem á ira.'),(227734,8,12,17,18,'Pelo que Jehovah muito se indignou sobre Israel, e os regeitou de sua face: nada mais ficou, que só a tribu de Juda.'),(227735,8,12,17,19,'Até Juda não guardou os mandamentos de Jehovah seu Deos: antes andarão nos estatutos de Israel, que fizérão.'),(227736,8,12,17,20,'Pelo que Jehovah engeitou a toda a semente de Israel, e opprimio-os, e deu-os em mãos dos roubadores: até que os regeitou de diante de sua face.'),(227737,8,12,17,21,'Porque rasgou a Israel da casa de David; e fizérão Rei a Jerobeam, filho de Nebat: e Jerobeam rempuxou a Israel de apos Jehovah, e os fez peccar hum grande peccado.'),(227738,8,12,17,22,'Assim andarão os filhos de Israel em todos os peccados de Jerobeam, que tinha feito: nunca se apartárão delles.'),(227739,8,12,17,23,'Até que Jehovah regeitou a Israel de diante de sua face, como fallára pelo ministerio de todos seus servos, os Prophetas: assim Israel foi transportado de sua terra a Assyria, até o dia de hoje.'),(227740,8,12,17,24,'E o Rei de Assyria trouxe <em>gentes</em> de Babel, e de Cutha, e de Ava, e de Hamath, e Sepharvaim, e as fez habitar nas cidades de Samaria, em lugar dos filhos de Israel: e tomarão a Samaria em herança, e habitárão em suas cidades.'),(227741,8,12,17,25,'E foi <em>que</em> no principio de sua habitação ali, não temérão a Jehovah: e mandou entre elles Jehovah leões que <em>a alguns</em> delles matarão.'),(227742,8,12,17,26,'Pelo que fallárão ao Rei de Assyria, dizendo, as gentes que transportaste, e fizeste habitar nas cidades de Samaria, não sabem o costume do Deos da terra: pelo que mandou leões entre elles, e eis que as matão; por quanto não sabem o costume do Deos da terra.'),(227743,8,12,17,27,'Então o Rei de Assyria mandou, dizendo, levai ali a hum dos Sacerdotes, que transportastes de lá; e vãose, e habitem lá: e elle lhes ensine o costume do Deos da terra.'),(227744,8,12,17,28,'Veio pois hum dos sacerdotes, que transportárão de Samaria, e habitou em Bethel: e ensinou-lhes, como havião de temer a Jehovah.'),(227745,8,12,17,29,'Porem cada nação fez seus deoses: e os puzérão nas casas dos altos, que os Samaritanos fizérão; cada nação em suas cidades, em que erão moradores.'),(227746,8,12,17,30,'E os de Babel fizérão a Succoth-Benóth; e os de Cuth fizérão a Nergal: e os de Hamath fizérão a Asima.'),(227747,8,12,17,31,'E os Aveos fizérão a Nibha e a Thartak: e os Sepharvitas queimavão a seus filhos a fogo, a Adra-Melech e a Ana-Melech, deoses de Sepharvaim.'),(227748,8,12,17,32,'Tambem temião a Jehovah: e dos mais baixos se fizérão Sacerdotes dos altos, os quaes lhes fazião o ministerio nas casas dos altos.'),(227749,8,12,17,33,'<em>Assim que</em> a Jehovah temião: e <em>tambem</em> a seus deoses servião, segundo o costume das gentes, d`entre as quaes transportárão aquellas.'),(227750,8,12,17,34,'Até o dia de hoje fazem segundo os primeiros costumes: não temem a Jehovah; nem fazem segundo seus estatutos, e segundo seus direitos, e segundo a Lei, e segundo o mandamento, que Jehovah mandou aos filhos de Jacob, a quem deu o nome de Israel.'),(227751,8,12,17,35,'Com tudo Jehovah fizéra concerto com elles, e mandára-lhes, dizendo, não temereis a outros deoses, nem vos postrareis a elles, nem os servireis, nem lhes sacrificareis.'),(227752,8,12,17,36,'Mas a Jehovah, que vos fez subir da terra de Egypto com grande força, e com braço estendido, a este temereis: e a elle vos postrareis, e a elle sacrificareis.'),(227753,8,12,17,37,'E os estatutos, e os direitos, e a Lei, e o mandamento, que vos escreveo, tereis cuidado de fazer todos os dias: e não temereis a outros deoses.'),(227754,8,12,17,38,'E do concerto; que fiz comvosco, vos não esquecereis: e não temereis a outros deoses.'),(227755,8,12,17,39,'Mas a Jehovah vosso Deos temereis: e elle vos livrará das mãos de todos vossos inimigos.'),(227756,8,12,17,40,'Porem elles não ouvirão: antes segundo seu primeiro costume fizérão.'),(227757,8,12,17,41,'Mas estas nações temião a Jehovah, e servião a suas imagens de vulto: tambem seus filhos, e os filhos de seus filhos, como fizerão seus pais, fazem até o dia de hoje.'),(227758,8,12,18,1,'E FOI <em>que</em> no anno terceiro de Hosêas, filho de Ela, Rei de Israel, reinou Ezechias, filho de Achaz, Rei de Juda.'),(227759,8,12,18,2,'De vinte e cinco annos de idade era, quando reinou, e vinte e nove annos reinou em Jerusalem: e era o nome de sua mai, Abi, filha de Zacharias.'),(227760,8,12,18,3,'E fez o que era recto em olhos de Jehovah: conforme a tudo o que fizéra David seu pai.'),(227761,8,12,18,4,'Este tirou os altos, e quebrou as estatuas, e desarraigou o bosque: e esmiuçou a serpente de metal, que Moyses fizéra; porquanto até aquelle dia os filhos de Israel lhe queimavão perfumes; e chamárão lhe Nehustan.'),(227762,8,12,18,5,'Em Jehovah Deos de Israel confiou: de maneira que depois delle não houve seu semelhante entre todos os Reis de Juda, nem <em>entre</em> os que forão antes delle.'),(227763,8,12,18,6,'Porque se achegou a Jehovah; não se apartou de após elle: e guardou seus mandamentos, que Jehovah déra a Moyses.'),(227764,8,12,18,7,'Assim foi Jehovah com elle; em toda <em>parte</em> a que sahia, prudentemente se havia: e rebellou se contra o Rei de Assyria, e não o servio.'),(227765,8,12,18,8,'Elle ferio aos Philisteos até Gaza, como tambem a seus termos: desda torre das atalaias, até as cidades fortes.'),(227766,8,12,18,9,'E succedeo no anno quarto do Rei Ezechias, (que era e setimo anno de Hoseas, filho de Ela, Rei de Israel:) Salmanasar, Rei de Assyria, subio contra Samaria, e cercou-a.'),(227767,8,12,18,10,'E a tomárão a cabo de tres annos, no anno seisto de Ezechias: que era o anno nono de Hoseas, Rei de Israel, quando tomárão a Samaria.'),(227768,8,12,18,11,'E o Rei de Assyria transportou a Israel a Assyria: e feios levar a Halah, e a Habor, <em>junto ao</em> rio de Gozan, e ás cidades dos Medos.'),(227769,8,12,18,12,'Porquanto não obedecérão a voz de Jehovah seu Deos; antes transpassárão seu concerto, <em>e</em> tudo quanto mandára Moyses, servo de Jehovah: nem o ouvirão, nem o fizérão.'),(227770,8,12,18,13,'Porem aos catorze annos do Rei Ezechias, subio Sanherib, Rei de Assyria, contra todas as cidades fortes de Juda, e tomou-as.'),(227771,8,12,18,14,'Então Ezechias, Rei de Juda, enviou ao Rei de Assyria a Lachis, dizendo, pequei, torna-te de mim, tudo o que me impuzeres, levarei: então o Rei de Assyria impoz a Ezechias, Rei de Juda, trezentos talentos de prata, e trinta talentos de ouro.'),(227772,8,12,18,15,'Assim deu Ezechias toda a prata, que se achou na casa de Jehovah, e nos thesouros da casa do Rei.'),(227773,8,12,18,16,'Naquelle tempo cortou Ezechias <em>o ouro</em> das portas do Templo de Jehovah, e das umbreiras, de que Ezechias, Rei de Juda as cubrira: e o deu ao Rei de Assyria.'),(227774,8,12,18,17,'Com tudo enviou o Rei de Assyria a Tharton, e a Rabsaris, e a Rabsaké, de Lachis, com hum grande exercito ao Rei Ezechias a Jerusalem: e subirão e viérão a Jerusalem; e subindo e vindo elles, pararão ao cano da agua do viveiro mais alto, que está junto ao caminho alto do campo do lavandeira.'),(227775,8,12,18,18,'E chamárão ao Rei, e sahio a elles Eliakim filho de Hilkias, o Mordomo, e Sebna o Escrivão, e Joah filho de Asaph, o Chanceler.'),(227776,8,12,18,19,'E Rabsaké lhes disse, ora dizei a Ezechias: assim diz o grande Rei, el Rei de Assyria; que confiança he esta, em que confias?'),(227777,8,12,18,20,'Dizes tu, (porem palavra de beiços he ;) ha conselho e poder para a guerra: em quem <em>pois</em> agora confias, que contra mim te rebellas?'),(227778,8,12,18,21,'Eis que agora tu confias naquelle bordão de cana quebrada, em Egypto, em quem se alguem se encostar, entrar-lhe-ha pela mão, e lh`a furará: assim he Pharaó, Rei de Egypto, para com todos os que nelle connão.'),(227779,8,12,18,22,'Se porem me disserdes, em Jehovah nosso Deos confiamos: porventura não he este aquelle, cujos altos e cujos altares Ezechias tirou, e disse a Juda e a Jerusalem, perante este altar vos postrareis em Jerusalem?'),(227780,8,12,18,23,'E a pois aposta agora com meu Senhor el Rei de Assyria: e eu te darei dous mil cavallos, se tu podes dar cavalleiros para elles.'),(227781,8,12,18,24,'Como farias pois virar o rosto a hum só Principe dos menores servos de meu Senhor? porem tu confias em Egypto, á causa dos carros e cavalleiros.'),(227782,8,12,18,25,'Agora <em>pois</em> subi eu porventura sem Jehovah contra este lugar, para destruilo? Jehovah me disse, sobe contra esta terra, e a destrue.'),(227783,8,12,18,26,'Então disse Eliakim filho de Hilkias, e Sebna, e Joah, a Rabsaké, rogamos-<em>te que</em> falles a teus servos em Syriaco; porque bem o entendemos; e não nos falles em Judaico, a ouvidos do povo, que está sobre o muro.'),(227784,8,12,18,27,'Porem Rabsaké lhes disse, porventura mandou me meu Senhor <em>só</em> a teu Senhor e a ti, a fallar estas palavras? <em>e</em> não antes aos varões, que estão assentados sobre o muro, que juntamente comvosco comerão seu esterco, e beberão sua ourina?'),(227785,8,12,18,28,'Rabsaké pois se poz em pé, e clamou em alta voz em Judaico: e fallou; e disse, ouvi a palavra do grande Rei, d`el Rei de Assyria.'),(227786,8,12,18,29,'Assim diz el Rei, não vos engane Ezechias: porque não vos poderá livrar de suas mãos.'),(227787,8,12,18,30,'Nem tampouco Ezechias vos faça confiar em Jehovah, dizendo, certamente nos livrará Jehovah: e esta cidade não será entregada em mãos do Rei de Assyria.'),(227788,8,12,18,31,'Não deis ouvidos a Ezechias: porque assim diz el Rei de Assyria, contratai comigo por presentes, e sahi a mim, e cada qual coma de sua vide, e de sua figueira, e cada qual beba a agua de sua cisterna.'),(227789,8,12,18,32,'Até que eu venha, e vos leve a huma terra como a vossa, terra de trigo e de mosto, terra de pão e de vinhas, terra de oliveiras; de azeite, e de mel; e <em>assim</em> vivereis, e não morrereis: e não deis ouvidos a Ezechias; porque vos provoca, dizendo, Jehovah nos livrará.'),(227790,8,12,18,33,'Porventura os deoses das gentes pudérão livrar, cada qual sua terra, das mãos d`el Rei de Assyria?'),(227791,8,12,18,34,'Que he dos deoses de Hamath, e de Arpad? que he dos deoses de Sepharvaim, Hena e Iva? porventura livrarão a Samaria de minhas mãos?'),(227792,8,12,18,35,'Quaes são d`entre todos os deoses das terras, os que livrárão sua terra de minhas mãos? porque Jehovah livrasse a Jerusalem de minhas mãos?'),(227793,8,12,18,36,'Porem o povo callou, e palavra nenhuma lhe respondeo: porque mandado do Rei havia, dizendo, não lhe respondereis.'),(227794,8,12,18,37,'Então Eliakim filho de Hilkias, o Mordomo, e Sebna, o Escrivão, e Joah filho de Asaph, o Chanceler, viérão a Ezechias com os vestidos rotos: e fizérão-lhe saber as palavras de Rabsaké.'),(227795,8,12,19,1,'E ACONTECEO que em <em>o</em> ouvindo Ezechias, rasgou seus vestidos: e cubrio se com hum saco, e entrou na casa de Jehovah.'),(227796,8,12,19,2,'Então enviou a Eliakim o Mordomo, e a Sebná o Escrevão. e aos Anciãos dos sacerdotes, cubertos com sacos, a Esaias Propheta, filho de Amos.'),(227797,8,12,19,3,'E dissérão-lhe, assim diz Ezechias Este dia he dia de angustia, e de vituperação, e de blasphemia: porque chegados são os filhos ao parto, e força não ha para parir.'),(227798,8,12,19,4,'Bem pode ser que Jehovah teu Deos ouça todas as palavras de Rabsaké, ao qual enviou seu Senhor, o Rei de Assyria, a affrontar ao Deos vivente, e a vituperálo com as palavras, que Jehovah teu Deos tem ouvido: faze pois oração pelo resto, que se acha.'),(227799,8,12,19,5,'E os servos do Rei Ezechias viérão a Esaias.'),(227800,8,12,19,6,'E Esaias lhes disse, assim direis a vosso Senhor: Assim diz Jehovah; não temas pelas palavras que ouviste, com as quaes os servos do Rei de Assyria blasphemárão de mim.'),(227801,8,12,19,7,'Eis que meterei nelle hum espirito, que ouvirá arroido, e tornar-se ha a sua terra: a á espada o derribarei em sua terra.'),(227802,8,12,19,8,'Tornou pois Rabsaké, e achou ao Rei de Assyria pelejando contra Libná: porque ouvira, que se partira de Lachis.'),(227803,8,12,19,9,'E ouvindo elle dizer de Tirhaká, Rei de Cus, eis que tem sahido a te fazer guerra, tornou a enviar mensageiros a Ezechias, dizendo.'),(227804,8,12,19,10,'Assim fallareis a Ezechias Rei de Juda, dizendo, não te engane teu Deos, em quem confias, dizendo: Jerusalem não será entregada em mãos do Rei de Assyria.'),(227805,8,12,19,11,'Eis que ja tens ouvido, que fizérão os Reis de Assyria a todas as terras, pondo-as em interdito: e tu te livrarias?'),(227806,8,12,19,12,'Porventura as livrárão os deoses das gentes, a quem meus pais destruirão, <em>como</em> a Gozan, e a Haran? e a Reseph e aos filhos de Eden, que estavão em Telassar?'),(227807,8,12,19,13,'Que he do Rei de Hamath, e do Rei de Arpad, e do Rei da cidade de Sepharvaim? Hená, e Ivá?'),(227808,8,12,19,14,'Recebendo pois Ezechias as cartas das mãos dos mensageiros, e lendoas, subio à casa de Jehovah, e Ezechias estendeo-as perante a face de Jehovah.'),(227809,8,12,19,15,'E orou Ezechias perante a face de Jehovah, e disse, Jehovah, Deos de Israel, que habitas entre os Cherubins, tu mesmo, tu só es Deos de todos os reinos da terra: tu fizeste os ceos e a terra.'),(227810,8,12,19,16,'Inclina, Jehovah, teu ouvido, e ouve; abre, Jehovah, teus olhos, e olha: e ouve as palavras de Sanherib, que enviou a este, a affrontar ao Deos vivente.'),(227811,8,12,19,17,'Verdade he, Jehovah, que os Reis de Assyria assolárão as gentes, e suas terras.'),(227812,8,12,19,18,'E a seus deoses lançárão no fogo: porquanto deoses não erão, mas obra de mãos de homens, madeira e pedra; porisso os destruirão.'),(227813,8,12,19,19,'Agora pois Jehovah nosso Deos, sejas servido de livrar nos de suas mãos: e <em>assim</em> saberão todos os reinos da terra, que tu so es Jehovah Deos.'),(227814,8,12,19,20,'Então Esaias, filho de Amos, mandou dizer a Ezechias, assim diz Jehovah, Deos de Israel; o que me pediste acerca de Sanherib, Rei de Assyria, ouvi.'),(227815,8,12,19,21,'Esta he a palavra, que Jehovah fallou delle: a virgem, a filha de Sião, te despreza, de ti zomba; a filha de Jerusalem menea a cabeça apos ti.'),(227816,8,12,19,22,'A quem affrontaste, e <em>de quem</em> blasphemaste? e contra quem alçaste a voz? que levantaste teus olhos em alto, contra o santo de Israel?'),(227817,8,12,19,23,'Por meio de teus mensageiros affrontaste ao Senhor, e disseste, com a multidão de meus carros subi eu aos cumes dos montes, aos lados do Libano: e cortarei seus altos cedros, e suas mais formosas faias, e entrarei em sua extrema estalagem, <em>até</em> no bosque de seu campo fertil.'),(227818,8,12,19,24,'Eu cavei, e bebi aguas estranhas: e com as plantas de meus pés seccarei todos os rios de Egypto.'),(227819,8,12,19,25,'Porventura não ouviste, que ja d`antes muito ha fiz isto, e ja desde dias antigos o formei? agora <em>porem</em> o fiz vir, para que tu fosses que destruisses as cidades fortes a montões desertos.'),(227820,8,12,19,26,'Porisso seus moradores, com as mãos encolhidas forão pasmados e confundidos: erão <em>como</em> a erva do campo, e a hortaliça verde, <em>e</em> o feno dos telhados, e o trigo queimado, antes que se levante.'),(227821,8,12,19,27,'Porem teu assentar, e teu entrar eu sei, e teu furor centra mim.'),(227822,8,12,19,28,'Por teu furor contra mim, e porque tua revolta subio a meus ouvidos: portanto porei meu enzol em teu nariz, e meu freio em tua boca; e tornar te farei pelo caminho, por onde vieste.'),(227823,8,12,19,29,'E isto te seja por sinal; <em>que</em> este anno se comerá o que de proprio nacer; e o anno seguinte, o que dahi proceder: porem o terceiro anno semeai e segai, e prantai, vinhas, e comei seus fruitos.'),(227824,8,12,19,30,'Porque o que escapou da casa de Juda, <em>e</em> de resto ficou, tornará a arraigar-se abaixo: e dará fruto por riba.'),(227825,8,12,19,31,'Porque de Jerusalem sahirá o restante, e do monte de Sião o que escapou: o zelo de Jehovah dos exercitos fará isto.'),(227826,8,12,19,32,'Pelo que assim diz Jehovah ácerca do Rei de Assyria, não entrará nesta cidade, nem lançará nella frecha <em>alguma:</em> tam pouco virá perante ella com escudo, nem levantará contra ella tranqueira <em>alguma</em>.'),(227827,8,12,19,33,'Pelo caminho que veio, por elle se tornará: porem nesta cidade não entrará, diz Jehovah.'),(227828,8,12,19,34,'Porque eu ampararei a esta cidade, para a livrar, por amor de mim, e por amor de meu servo David.'),(227829,8,12,19,35,'Succedeo pois que aquella mesma noite sahio o Anjo de Jehovah, e ferio no arraial dos Assyrios a cento e oitenta e cinco mil <em>delles:</em> e levantando-se pela manhã cedo, eis que todos erão corpos mortos.'),(227830,8,12,19,36,'Então Sanherib, Rei de Assyria, se partio, e se foi, e <em>assim</em> se tornou: e ficou-se em Ninive.'),(227831,8,12,19,37,'E succedeo que, estando elle postrado na casa de Nis Roch seu deos, Adramelech e Sareser, <em>seus filhos</em> o ferirão á espada; porem elles se escapárão em terra de Arrarat: e Esar Haddon, seu filho, reinou em seu lugar.'),(227832,8,12,20,1,'NAQUELLES dias Ezechias enfermou de morte: e o Propheta Esaias, filho de Amos, veio a elle, e disse-lhe, assim diz Jehovah; Dispõe de tua casa: porque has de morrer, e não has de viver.'),(227833,8,12,20,2,'Então virou seu rosto para a parede: e orou a Jehovah, dizendo.'),(227834,8,12,20,3,'Ah Jehovah! sejas servido de lembrar-te de que andei perante tua face em verdade, e com inteiro coração, e fiz o que era recto em teus olhos: e chorou Ezechias muitissimo.'),(227835,8,12,20,4,'Succedeo pois que, não havendo Esaias ainda sahido do meio do pateo, palavra de Jehovah veio a elle, dizendo.'),(227836,8,12,20,5,'Torna-te, e dize a Ezechias, guia de meu povo, assim diz Jehovah, Deos de teu pai David; ouvi tua oração, e vi tuas lagrimas: eis que eu te sararei; ao terceiro dia subirás á casa de Jehovah.'),(227837,8,12,20,6,'E acrecentarei a teus dias quinze annos, e das mãos do Rei de Assyria te livrarei, e a esta cidade: e ampararei a esta cidade por amor de mim, e por amor de David meu servo.'),(227838,8,12,20,7,'Disse mais Esaias, tomai massa de figos: e a tomárão e a puzérão sobre a chaga; e elle sarou.'),(227839,8,12,20,8,'E Ezechias disséra a Esaias, qual he o sinal, de que Jehovah me haja de sarar? e de que ao terceiro dia haja de subir á casa de Jehovah?'),(227840,8,12,20,9,'E disse Esaias, Isto te será sinal de Jehovah, de que Jehovah cumprirá a palavra, que disse: passará a sombra dez graos a diante, ou tomará dez graos a tras?'),(227841,8,12,20,10,'Então disse Ezechias, facil <em>cousa</em> he declinar a sombra dez graos; não, <em>mas</em> a sombra torne dez graos a tras.'),(227842,8,12,20,11,'Então o Propheta Esaias clamou a Jehovah: e fez tornar a sombra dez graos a tras, pelos graos que tinha declinado nos graos <em>de relegio de sol</em> de Achaz.'),(227843,8,12,20,12,'Naquelle tempo enviou Berodac Baladan, filho de Baladan, Rei de Babylonia, cartas e hum presente a Ezechias: porque ouvira, que Ezechias estivéra enfermo.'),(227844,8,12,20,13,'E Ezechias lhes deu ouvidos, e mostrou-lhes toda a casa de seu thesouro. a prata, e o ouro, e as especiarias, e os melhores unguentos, e sua casa de armas, e tudo quanto se achou em seus thesouros: cousa nenhuma houve, que lhes não mostrasse, nem em sua casa, nem em todo seu senhorio.'),(227845,8,12,20,14,'Então o Propheta Esaias veio ao Rei Ezechias: e disse-lhe, que dissérão aquelles varões, e d`onde viérão a ti? e disse Ezechias, de longes terras viérão, de Babylonia.'),(227846,8,12,20,15,'E disse elle, que virão em tua casa? e disse Ezechias, tudo quanto ha em minha casa, virão; cousa nenhuma ha em meus thesouros, que lhes não haja mostrado.'),(227847,8,12,20,16,'Então disse Esaias a Ezechias: ouve a palavra de Jehovah.'),(227848,8,12,20,17,'Eis que dias vem, em que tudo quanto houver em tua casa, e o que enthesourárão teus pais até o dia de hoje, será levado a Babylonia: nada ficará de resto, disse Jehovah.'),(227849,8,12,20,18,'E <em>ainda até</em> de teus filhos, que procederem de ti, e tu gerares, tomarão: para que sejão eunuchos no paço do Rei de Babylonia.'),(227850,8,12,20,19,'Então disse Ezechias a Esaias, Boa he a palavra de Jehovah, que disseste: disse mais, e pois não o seria? pois em meus dias haverá paz e verdade.'),(227851,8,12,20,20,'Ora o de mais dos successos de Ezechias, e todo seu poder, e como fez o viveiro, e o cano <em>da</em> agua, e trouxe agua á cidade: porventura não está escrito no livro das Chronicas dos Reis de Juda?'),(227852,8,12,20,21,'E Ezechias dormio com seus pais: e Manasse, seu filho, reinou em eu lugar.'),(227853,8,12,21,1,'DE doze annos de idade era Manasse, quando <em>começou a</em> reinar; e cincoenta e cinco annos reinou em Jerusalem: e era o nome de sua mai, Hephsiba.'),(227854,8,12,21,2,'E fez o que parecia mal em olhos de Jehovah: conforme as abominações das gentes, que Jehovah desterrára de diante dos filhos de Israel, de <em>suas</em> possessões.'),(227855,8,12,21,3,'Porque tornou a edificar os altos, que Ezechias seu pai, destruira: e levantou altares a Baal; e fez hum <em>idolo de</em> bosque; como o que fizera Achab, Rei de Israel; e postrou-se perante todo o exercito dos ceos, e servio a estes.'),(227856,8,12,21,4,'E edificou altares na casa de Jehovah, de que Jehovah disséra, em Jerusalem porei meu nome.'),(227857,8,12,21,5,'Tambem edificou altares a todo o exercito dos ceos, em ambos os pateos da casa de Jehovah.'),(227858,8,12,21,6,'E até a seu filho fez passar pelo fogo, e usava de illusões, e era agoureiro, e ordenou adevinhos e feiticeiros: e proseguio em fazer mal em olhos de Jehovah, para o provocar a ira.'),(227859,8,12,21,7,'Tambem poz huma imagem de vulto do <em>idolo de</em> bosque, que fizéra, na casa de que Jehovah dissera a David e a Salamão seu filho, nesta casa e em Jerusalem, que escholhi de todas as tribus de Israel, porei meu nome para sempre.'),(227860,8,12,21,8,'E mais não proseguirei em mover o pé de Israel desta terra, que tenho dado a seus pais: tam somente que tenhão cuidado de fazer conforme a tudo o que lhes tenho mandado, e conforme a toda a Lei, que Moyses meu servo lhes mandou.'),(227861,8,12,21,9,'Porem não ouvirão: porque Manasse os fez errar, que fizerão peior que as gentes, que Jehovah destruira de diante dos filhos de Israel.'),(227862,8,12,21,10,'Então Jehovah fallou pelo ministerio de seus servos, os Prophetas, dizendo.'),(227863,8,12,21,11,'Porquanto Manasse, Rei de Juda, fez estas abominações, fazendo peior do que quanto fizérão os Amoreos, que antes delle forão; e até tambem a Juda fez peccar com seus deoses de esterco:'),(227864,8,12,21,12,'Porisso assim diz Jehovah Deos de Israel, eis que hei de trazer hum mal sobre Jerusalem e Juda, que qualquer que o ouvir, lhe retinão ambos os ouvidos.'),(227865,8,12,21,13,'E sobre Jerusalem puxarei o cordel de Samaria, e o prumo da casa de Achab: e alimparei a Jerusalem, como quem alimpa a escudela, <em>a</em> alimpa e vira sobre sua face.'),(227866,8,12,21,14,'E desampararei o resto de minha herança, e entregálos-hei em mãos de seus inimigos: e serão em roubo e despojo para todos seus inimigos.'),(227867,8,12,21,15,'Porquanto fizérão o que parecia mal em meus olhos, e me provocarão a ira: desdo dia que seus pais sahirão de Egypto, e até o dia de hoje.'),(227868,8,12,21,16,'De mais d`isto tambem Manasse derramou muitissimo sangue innocente, até que encheo a Jerusalem de cabo a cabo: de mais de seu peccado, com que fez peccar a Juda, fazendo o que parecia mal em olhos de Jehovah.'),(227869,8,12,21,17,'Quanto ao de mais dos successos de Manasse, e tudo quanto fez <em>mais</em>, e seu peccado, que peccou: porventura não está escrito no livro das Chronicas dos Reis de Juda?'),(227870,8,12,21,18,'E Manasse dormio com seus pais, e foi sepultado no jardim de sua casa, no jardim de Uza: e Amon seu filho, reinou em seu lugar.'),(227871,8,12,21,19,'De vinte e dous annos de idade era Amon, quando reinou, e dous annos reinou em Jerusalem: e era o nome de sua mai, Mesullemeth, filha de Harus, de Jotba.'),(227872,8,12,21,20,'E fez o que parecia mal em olhos do Jehovah: como fizera Manasse, seu pai.'),(227873,8,12,21,21,'Porque andou em todo o caminho, <em>em</em> que andára seu pai: e servio aos deoses de esterco, a que seu pai tinha servido, e postrou-se a elles.'),(227874,8,12,21,22,'Assim deixou a Jehovah, Deos de seus pais: e não andou no caminho de Jehovah.'),(227875,8,12,21,23,'E os servos de Amon conspirárão contra elle: e matárão ao Rei em sua casa.'),(227876,8,12,21,24,'Porem o povo da terra ferio a todos os que conspirárão contra o Rei Amon: e o povo da terra poz a Josias, seu filho, por Rei em seu lugar.'),(227877,8,12,21,25,'Quanto ao de mais dos successos de Amon, que fez: porventura não está escrito no livro das Chronicas dos Reis de Juda?'),(227878,8,12,21,26,'E o sepultárão em sua sepultura, no jardim de Uza: e Josias, seu filho, reinou em seu lugar.'),(227879,8,12,22,1,'DE oito annos de idade era Josias, quando <em>começou a</em> reinar, e reinou trinta e hum annos em Jerusalem: e era o nome de sua mai, Jedida, filha de Adaias, de Boskath.'),(227880,8,12,22,2,'E fez que era recto em olhos de Jehovah: e andou em todo o caminho de David seu pai, e não se apartou <em>delle</em> nem á mão direita, nem a ezquerda.'),(227881,8,12,22,3,'Succedeo pois <em>que</em> aos dezoito annos do Rei Josias, o Rei mandou ao escrivão Saphan, filho de Asalias, filho de Mesullam, á casa de Jehovah,dizendo.'),(227882,8,12,22,4,'Sobe a Hilkias, o summo Pontifice, para que tome o dinheiro, que se trouxe á casa de Jehovah, o qual os guardas do umbral <em>da porta</em> ajuntárão do povo.'),(227883,8,12,22,5,'E que o dem em mãos dos que tem cargo da obra, e estão ordenados sobre a casa de Jehovah: para que o dem a aquelles, que fazem a obra, que ha na casa de Jehovah, para repararem as quebraduras da casa.'),(227884,8,12,22,6,'Aos carpinteiros, e aos edificadores, e aos pedreiros: e para comprar madeira e pedras lavradas, para repararem a casa.'),(227885,8,12,22,7,'Porem com elles se não fez conta do dinheiro, que se lhes entregara em suas mãos, porquanto fielmente tratavão.'),(227886,8,12,22,8,'Então disse o summo Pontifice Hilkias ao escrivão Saphan, o livro da Lei achei na casa de Jehovah: e Hilkias deu o livro a Saphan, elle o leo.'),(227887,8,12,22,9,'Então o escrivão Saphan veio ao Rei, e referio ao Rei a reposta: e disse, teus servos ajuntárão o dinheiro, que se achou na casa; o entregarão em mãos dos que tem cargo da obra; e estão ordenados sobre a casa de Jehovah.'),(227888,8,12,22,10,'Tambem Saphan o escrivão fez saber ao Rei, dizendo: o Sacerdote Hilkias me deu hum livro: e Saphan o leo perante o Rei.'),(227889,8,12,22,11,'Succedeo pois que, ouvindo o Rei as palavras do livro da Lei, rasgou seus vestidos.'),(227890,8,12,22,12,'E o Rei mandou a Hilkias o Sacerdote, e a Ahikam filho do Saphan, e a Acbor filho de Micaias, e a Saphan o escrivão, e a Asaias o servo do Rei, dizendo.'),(227891,8,12,22,13,'Ide, e consultai a Jehovah por mim, e pelo povo, e por todo Juda, acerca das palavras deste livro, que se achou; porque grande he o furor de Jehovah, que se encendeo contra nós; porquanto nossos pais não dérão ouvidos ás palavras deste livro, para fazerem conforme a tudo, quanto está escrito por nós.'),(227892,8,12,22,14,'Então foi o Sacerdote Hilkias, e Ahikam, e Acbor, e Saphan, e Asaias, á Prophetissa Hulda, mulher de Sallum, filho de Thikva, o filho de Harhas. o guarda das vestiduras; (e ella habitava em Jerusalem, na segunda parte:) e fallárão-lhe.'),(227893,8,12,22,15,'E ella lhes disse, assim diz Jehovah, o Deos de Israel: dizei ao varao, que vos enviou a mim.'),(227894,8,12,22,16,'Assim diz Jehovah, eis que trarei mal sobre este lugar, e sobre seus moradores: <em>a` saber</em>, todas as palavras do livro, que leo o Rei de Juda.'),(227895,8,12,22,17,'Porquanto me deixarão, e perfumárão a outros deoses; para me provocarem a ira com toda a obra de suas mãos: meu furor se encendeo contra este lugar, e não se apagará.'),(227896,8,12,22,18,'Porem ao Rei de Juda, que vos enviou a consultar a Jehovah, assim lhe direis: assim diz Jehovah o Deos de Israel, ácerca das palavras,que ouviste.'),(227897,8,12,22,19,'Porquanto teu coração se enterneceo, e te humilhaste perante a face de Jehovah, em ouvindo tu o que fallei contra este lugar, e contra seus moradores; que serião para assolação e para maldição; e que rasgaste teus vestidos, e choraste perante minha face: tambem eu te ouvi diz Jehovah.'),(227898,8,12,22,20,'Pelo que eis que eu te ajuntarei a teus pais, e tu serás ajuntado em paz a tua sepultura, e teus olhos não verão todo o mal, que hei de trazer sobre este lugar: então referírão ao Rei a reposta.'),(227899,8,12,23,1,'ENTAO ? Rei enviou: e todos os Anciãos de Juda, e de Jerusalem se ajuntárão a elle.'),(227900,8,12,23,2,'E o Rei subio á casa de Jehovah, todo varão de Juda, e todos os moradores de Jerusalem com elle; e os Sacerdotes Prophetas, e todo o povo, desdo menor até o maior: e leu perante seus ouvidos todas as palavras do livro do concerto, que se achára na casa de Jehovah.'),(227901,8,12,23,3,'E o Rei se poz em pé junto á columna, e fez o concerto perante a face de Jehovah, para andarem após Jehovah, e guardarem seus mandamentos, e seus testemunhos, e seus estatutos com todo o coração, e com toda a alma: confirmando as palavras deste concerto, que estavão escritas naquelle livro: e todo o povo esteve por este concerto.'),(227902,8,12,23,4,'E o Rei mandou ao summo Pontifice Hilkias, e aos Sacerdotes da segunda ordem, e aos guardas do umbral <em>da porta</em>, que se tirassem do Templo de Jehovah todos os haviamentos, que se tinhão feito para Baal, e para o <em>idolo do</em> bosque, e para todo o exercito dos ceos: e queimou-os fora de Jerusalem nos campos de Cedron; e levou o pó d`elles a Bethel.'),(227903,8,12,23,5,'Tambem abrogou aos Ghemarins, que os Reis de Juda estabelecérão, para perfumarem sobre os altos nas cidades de Juda, e ao redor de Jerusalem: como tambem aos que perfumavão a Baal, ao Sol, e á Lua, e aos <em>de mais</em> Planetas, e a todo o exercito dos ceos.'),(227904,8,12,23,6,'Tambem tirou da casa de Jehovah o <em>idolo do</em> bosque, <em>e levou o</em> fora de Jerusalem até o ribeiro de Cedron, e o queimou junto ao ribeiro de Cedron, e desfélo em pó: e lançou seu pó sobre as sepulturas dos filhos do povo.'),(227905,8,12,23,7,'Tambem derribou as casas dos rapazes escandalosos, que estavão na casa de Jehovah: em que as mulheres tecião casinhasíparao <em>idolo do</em> bosque.'),(227906,8,12,23,8,'E a todos os Sacerdotes trouxe das cidades de Juda, e profanou os altos, em que os Sacerdotes perfumárão, desde Geba até Ber-Seba: e derribou aos altos das portas, <em>como tambem</em> o que estava á entrada da porta de Josua, o Maioral da cidade, que estava á mão ezquerda daquelle que <em>entrava</em> pela porta da cidade.'),(227907,8,12,23,9,'Mas os Sacerdotes dos alto não sacrificavão sobre o altar de Jehovah em Jerusalem: porem comião <em>paens</em> asmos em meio de seus irmãos.'),(227908,8,12,23,10,'Tambem profanou a Topheth, que esta no valle dos filhos de Hinnom: para que ninguem fizesse passar seu filhou, ou sua filha, pelo fogo a Molech.'),(227909,8,12,23,11,'Tambem tirou aos cavallos, que os Reis de Juda tinhão ordenado para o Sol, desda entrada da casa de Jehovah, até a camera de Nathan-Melech o Eunucho, que estava em Parvarim: e aos carros do Sol queimou a fogo.'),(227910,8,12,23,12,'Tambem o Rei derribou os altares, que estavão sobre o terrado do cenaculo de Achaz, aos quaes fizérão os Reis de Juda; como tambem o Rei derribou os altares, que fizéra Manasse nos dous pateos da casa de Jehovah: e esmiuçados os tirou d`ali, e lançou seu pó no ribeiro de Cedron.'),(227911,8,12,23,13,'O Rei profanou <em>tambem</em> aos altos, que estavão em fronte de Jerusalem, á mão direita do monte de Mashith, aos quais edificara Salamão, Rei de Israel; a Astoreth a abominação dos Sidonios, e a Camos a abominação dos Moabitãs, e a Milcom a abominação dos filhos de Ammon.'),(227912,8,12,23,14,'Semelhantemente quebrou as estatuas, e desarraigou os bosques: e encheo seu lugar com ossos de homens.'),(227913,8,12,23,15,'E tambem ao altar, que estava em Bethel, e ao alto, que fez Jerobeam filho de Nebat, que fizéra peccar a Israel, juntamente com aquelle altar tambem o alto derribou: queimando o alto, em pó o esmiuçou, e queimou o <em>idolo do</em> bosque.'),(227914,8,12,23,16,'E virando-se Josias vio as sepulturas, que estavão ali no monte, e enviou, e tomou os ossos das sepulturas, e queimou os sobre aquelle altar, e <em>assim</em> o profanou: conforme á palavra de Jehovah, que apregoára o varão de Deos, quando apregoou estas palavras.'),(227915,8,12,23,17,'Então disse, que sinal, de sepultura he este, que vejo? e os varões a cidade lhe dissérão,a sepultura do varão de Deos he, que veio de Juda, e apregoou estas cousas, que fizeste contra este altar de Bethel.'),(227916,8,12,23,18,'E disse, o deixai estar; ninguem bula com seus ossos: assim livrárão seus ossos, com os ossos do Propheta, que viéra de Samaria.'),(227917,8,12,23,19,'De mais d`isto tambem Josias tirou todas as casas dos altos, que havia nas cidades de Samaria, e os Reis de Israel fizérão, para <em>a</em> Jehovah provocarem a ira: e fez-lhes conforme a todos os feitos, que tinha feito em Bethel.'),(227918,8,12,23,20,'E sacrificou a todos os sacerdotes dos altos, que havia ali, sobre os altares; e queimou ossos de homens sobre elles: depois se tornou a Jerusalem.'),(227919,8,12,23,21,'E o Rei mandou a todo o povo, dizendo, celebrai a Pascoa a Jehovah vosso Deos: como está escrito no livro do concerto.'),(227920,8,12,23,22,'Porque nunca se celebrou tal Pascoa, como esta, desdos dias dos Juizes, que julgárão a Israel: nem em todos os dias dos Reis de Israel, nem <em>tampouco</em> dos Reis de Juda.'),(227921,8,12,23,23,'Porem aos dez e oito annos do Rei Josias, esta Pascoa se celebrou a Jehovah em Jerusalem.'),(227922,8,12,23,24,'E tambem aos adevinhos, e aos feiticeiros, e aos Theraphins, e aos deoses de esterco, e todas as abominações, que se vião em terra de Juda e em Jerusalem, desarraigou Josias: para confirmar as palavras da Lei, que estavão escritas no livro, que o Sacerdote Hilkias achára na casa de Jehovah.'),(227923,8,12,23,25,'E antes delle não houve Rei semelhante, que se convertesse a Jehovah com todo seu coração, e com toda sua alma, e com todas suas forças, conforme a toda a Lei de Moyses: e depois delle nunca se levantou outrotal.'),(227924,8,12,23,26,'Todavia Jehovah se não tornou do ardor de sua grande ira, com que ardia sua ira contra Juda: por todas as provocações, com que Manasse o provocára.'),(227925,8,12,23,27,'E disse Jehovah, tambem a Juda hei de tirar de diante de minha face, como tirei a Israel: e regeitarei esta cidade de Jerusalem, que elegi; como tambem a casa, de que disse, estará ali meu Nome.'),(227926,8,12,23,28,'Ora o demais dos successos de Josias, e tudo quanto fez: porventura não está escrito no livro das Chronicas dos Reis de Juda ´'),(227927,8,12,23,29,'Em seus dias subio Pharaó Necó, Rei de Egypto, contra o Rei de Assyria, ao rio de Éuphrates: e o Rei Josias lhe foi ao encontro: e o vendo elle, o matou em Megiddó.'),(227928,8,12,23,30,'E seus servos o levãrão morto de Megiddó, e o trouxérão a Jerusalem, e o sepultárão em sua sepultura: e o povo da terra tomou a Joachaz, filho de Josias, e o ungirão, e o fizérão Rei, em lugar de seu pai.'),(227929,8,12,23,31,'De idade de vinte e tres annos era Joachaz, quando reinou, e tres mezes reinou em Jerusalem: e era o nome de sua mai, Hamutal, filha de Jeremias, de Libna.'),(227930,8,12,23,32,'E fez o que parecia mal em olhos de Jehovak: conforme a tudo o que fizêrao seus pais.'),(227931,8,12,23,33,'Porem Pharaó Necó o mandou prendei em Ribla, em terra de Hamath. para que não reinasse em Jerusalem: e á terra impoz pena de cem talentos de prata, e hum talento de ouro.'),(227932,8,12,23,34,'Tambem Pharaó Necó estabeleceo por Rei a Eliakim, filho de Josias, em lugar de seu pai Josias, e mudou seu nome <em>em o de</em> Jq^ikim: porem a Joachaz tomo comsigo, que veio a Egvpto, e morreo ali.'),(227933,8,12,23,35,'E Joiakim deu aquella prata, e aquelle ouro, a Pharaó; porem fintou a terra, para dar este dinheiro conforme ao mandado de Pharaó: a cada hum segundo sua finta demandou a prata, e o ouro do povo da terra, para o dar a Pharaó Necó.'),(227934,8,12,23,36,'De vinte e cinco annos de idade era Joiakim, quando reinou, e reinou onze annos em Jerusalem: e era o nome de sua mai, Zebudda, filha de Pedaia, de Ruma.'),(227935,8,12,23,37,'E fez o que parecia mal em olhos de Jehovah: conforme a tudo quanto fizérao seus pais.'),(227936,8,12,24,1,'EM seus dias subio Nebucadnezar. Rei de Babylonia: e Joiakim ficou tres annos seu servo; depois se virou, e se rebellou contra elle.'),(227937,8,12,24,2,'E Deos enviou contra elle as tropas dos Chaldeos, e as tropas dos Syrios, e as tropas dos Moabitas, e as tropas dos filhos de Ammon: e enviou-as contra Juda a destruila: conforme á palavra de Jehovah, que fallára pelo ministerio de seus servos, os Prophetas.'),(227938,8,12,24,3,'<em>E</em> na verdade, conforme ao mandado de Jehovah, assim succedeo a Juda; que a tirou de diante de sua face: pelos peccados de Manassé, conforme a tudo quanto fizéra.'),(227939,8,12,24,4,'Como tambem <em>pelo</em> sangue innocente, que derramara, e enchéra a Jerusalem com sangue innocente: pelo que Jehovah lhe não quiz perdoar.'),(227940,8,12,24,5,'Ora o demais dos successos de Joiakim, e tudo quanto fez: porventura não está escrito no livro das Chronicas dos Reis de Juda?'),(227941,8,12,24,6,'E Joiakim dormio com seus pais: e Joiachin seu filho reinou em seu lugar.'),(227942,8,12,24,7,'E o Rei de Egypto nunca sahio mais de sua terra: porque o Rei de Babylonia tomou tudo quanto era do Rei de Egypto, desdo rio de Egypto, até o rio de Euphrates.'),(227943,8,12,24,8,'De dez e oito annos de idade era Joiachin, quando reinou; e reinou tres mezes em Jerusalem: e era o nome de sua mai, Nehustha, filha de Elnathan, de Jerusalem.'),(227944,8,12,24,9,'E fez o que parecia mal em olhos de Jehovah: conforme a tudo quanto fizéra seu pai.'),(227945,8,12,24,10,'Naquelle tempo subirão os servos de Nebucadnezar, Rei de Babylonia, a Jerusalem: e a cidade foi cercada.'),(227946,8,12,24,11,'Tambem veio Nebucadnezar, Rei de Babylonia, contra a cidade: quando ja seus servos a estavão cercando.'),(227947,8,12,24,12,'Então sahio Joiachin, Rei de Juda, ao Rei de Babylonia, elle, e sua mai, e seus servos, e seus Principes, e seus eunuchos: e o Rei de Babylonia o tomou <em>preso</em>, no anno oitavo de seu reinado.'),(227948,8,12,24,13,'E tirou d`ali todos os thesouros da casa de Jehovah, e os thesouros da casa do Rei: e fendeo todos os vasos de ouro, que fizéra Salamão, Rei de Israel, no Templo de Jehovah; como Jehovah tinha dito.'),(227949,8,12,24,14,'E traspassou a toda Jerusalem, como tambem a todos os Principes, e a todos os varões valorosos, dez mil presos, e a todos os carpinteiros e ferreiros: ninguem ficou mais, senão só o pobre povo da terra.'),(227950,8,12,24,15,'Assim traspassou a Joiachin a Babylonia: como tambem a mai do Rei, e as mulheres do Rei, e a seus eunuchos, e aos poderosos da terra levou presos de Jerusalem a Babylonia.'),(227951,8,12,24,16,'E a todos os valentes varões até sete mil, e carpinteiros e ferreiros até mil, e a todos os Herões destros na guerra: a estes, o Rei de Babylonia levou presos a Babylonia.'),(227952,8,12,24,17,'E o Rei de Babylonia estabeleceo a Matthanias, seu tio, por Rei em seu lugar: e mudou seu nome <em>no de</em> Zedekias.'),(227953,8,12,24,18,'De vinte e hum annos de idade era Zedekias, quando reinou, e reinou onze annos em Jerusalem: e era o nome de sua mai, Hamutal, filha de Jeremias, de Libna.'),(227954,8,12,24,19,'E fez o que parecia mal em olhos de Jehovah: conforme a tudo quanto fizéra Joiakim.'),(227955,8,12,24,20,'Porque <em>assim</em> succedeo, pela ira de Jehovah contra Jerusalem, e contra Juda, até os regeitar de diante de sua face: e Zedekias se rebellou contra o Rei de Babylonia.'),(227956,8,12,25,1,'E Aos nove annos de seu reinado, no mez decimo, aos dez do mez, succedeo que Nebucadnezar, Rei de Babylonia, veio contra Jerusalem, elle e todo seu exercito, e se poz em campo contra ella: e levantarão contra ella tranqueiras ao redor.'),(227957,8,12,25,2,'Assim a cidade veio a estar de cerco: até o anno onzeno do Rei Zedekias.'),(227958,8,12,25,3,'Aos nove do mez <em>quarto</em>, quando ja a fome se esforçava na cidáde; e o povo da terra não tinha pão:'),(227959,8,12,25,4,'Então a cidade foi arrombada, e todos os homens de guerra <em>fugirão</em> de noite pelo caminho da porta, entre os dous muros, que estavão junto ao Jardim do Rei; (porque os Chaldeos estavão do redor contra a cidade:) e o <em>Rei</em> se foi pelo caminho da campina.'),(227960,8,12,25,5,'Porem o exercito dos Chaldeos seguio ao Rei, e o alcançárão nas campinas de Jerichó: e todo seu exercito se espargio delle.'),(227961,8,12,25,6,'E tomarão ao Rei, e o fizérão subir ao Rei de Babylonia a Ribla: e procedérão contra elle.'),(227962,8,12,25,7,'E aos filhos de Zedekias degolárão perante seus olhos: e os olhos a Zedekias cegárão, e o atarão com duas cadeas de bronze, e o levarão a Babylonia.'),(227963,8,12,25,8,'E no mez quinto, aos sete do mez (este era o anno dez e nove de Nebucadnezar Rei de Babylonia) veio Nebuzaradan, Maioral dos da guarda, servo do Rei de Babylonia, a Jerusalem.'),(227964,8,12,25,9,'E queimou a casa de Jehovah, e a casa do Rei: como tambem a todas as casas de Jerusalem, e todas as casas dos Grandes queimou a fogo.'),(227965,8,12,25,10,'E aos muros de Jerusalem ao redor derribou todo o exercito dos Chaldeos, que estava com o Maioral dos da guarda.'),(227966,8,12,25,11,'E ao de mais do povo, que deixárão ficar na cidade, e aos rebeldes, que se renderão ao Rei de Babylonia, e ao de mais da multidão, Nebuzaradan, o Maioral dos da guarda, levou presos.'),(227967,8,12,25,12,'Porem dos mais pobres da terra, deixou o Maioral dos da guarda ficar <em>a alguns:</em> para vinheiros, e para lavradores.'),(227968,8,12,25,13,'Quebrárão mais os Chaldeos as columnas de bronze, que estavão na casa de Jehovah; como tambem as bases e o mar de bronze, que estavão na casa de Jehovah: e levarão seu bronze a Babylonia.'),(227969,8,12,25,14,'Tambem as caldeiras, e as pás, e as cutelas, e os perfumadores, e todos os vasos de bronze, com que se ministrava, tomarão.'),(227970,8,12,25,15,'Tambem aos braseiros, e as bacias, <em>assim</em> o que de puro ouro, como o que de prata maciça era, tomou o Ma ioral dos da guarda.'),(227971,8,12,25,16,'As duas columnas, o hum mar, e as bases, que Salamão fizéra para a casa de Jehovah: o bronze de todos estes vasos não tinha peso.'),(227972,8,12,25,17,'A altura da huma columna era de dez e oito covados, e <em>tinha</em> sobre si hum capitel de bronze, e era a altura do capitel de tres covados; e a rede, e as romãs do redor do capitel, tudo era de bronze: e semelhante a esta era a outra columna com a rede.'),(227973,8,12,25,18,'Tambem tomou o Maioral dos da guarda a Seraias primeiro Sacerdote, e a Zephanias Sacerdote segundo: e aos tres guardas do umbral da porta.'),(227974,8,12,25,19,'E da cidade tomou a hum eunucho, que tinha cargo da gente de guerra, e a cinco varões dos que vião a face do Rei, e se achárão na cidade, como tambem ao Escrivão maior do exercito, que registrava ao povo da terra para a guerra: e a sessenta varões do povo da terra, que se achárão na cidade.'),(227975,8,12,25,20,'E tomando os Nebuzaradan, o Maioral dos da guarda, trouxe-os ao Rei de Babylonia, a Ribla.'),(227976,8,12,25,21,'E ferio os o Rei de Babylonia, e matou-os em Ribla, na terra de Hamath: e <em>assim</em> Juda foi levado preso de sobre sua terra.'),(227977,8,12,25,22,'Porem quanto ao povo, que ficára em terra de Juda, e Nebucadnezar, Rei de Babylonia, deixára ficar: poz sobre elles <em>por Maioral</em> a Gedalias, filho de Ahikam, o filho de Saphan.'),(227978,8,12,25,23,'Ou vindo pois os Maióraes dos exercitos, elles e seus varões, que o Rei de Babylonia puzéra a Gedalias <em>por Maioral;</em> viérão a Gedalias a Mispa: a saber, Ismael filho de Nethanias, e Johanan filho de Kareah, e Seraías filho de Tanhumeth o Netophatita, e Jazanias filho do Maacatita, elles e seus varões.'),(227979,8,12,25,24,'E Gedalias <em>lhes</em> jurou a elles e a seus varões, e disse-lhes, não temais de <em>ser</em> servos dos Chaldeos: ficai na terra, e servi ao Rei de Babylonia, e bem vos irá.'),(227980,8,12,25,25,'Succedeo porem, que, no sétimo mez, veio Ismael, filho de Nethanias, o filho de Elisama, da semente Real, e dez varões com elle, e ferirão a Gedalias, e morreo: como tambem aos Judeos, e aos Chaldeos, que; estavão com elle em Mispa.'),(227981,8,12,25,26,'Então todo o povo se levantou, desdo menor até o maior, como tambem os Maioraes dos exercitos, e viérão-se a Egypto: porque temião aos Chaldeos.'),(227982,8,12,25,27,'Depois disto succedeo que, aos trinta e sete annos da traspassação de Joiachin, Rei de Juda, no mez doze no, aos vinte e sete no mez, exalçou Evil-Merodach Rei de Babylonia, no anno em que reinou, a cabeça de Joiachin, Rei de Juda, da casa da prisão.'),(227983,8,12,25,28,'E fallou com elle affabelmente: e poz sua cadeira mais a riba que a cadeira dos Reis, que estavão com elle em Babylonia.'),(227984,8,12,25,29,'E mudou os vestidos de sua prisão: e de contino comeo pão perante sua face, todos os dias de sua vida.'),(227985,8,12,25,30,'E tocante a seus gastos, do Rei lhe foi dado gasto ordinario, cada colidiana porção em seu dia: todos os dias de sua vida.'),(227986,8,13,1,1,'ADAM, Seth, Enos.'),(227987,8,13,1,2,'Kenan, Mahalaleél, Jared.'),(227988,8,13,1,3,'Henoch, Mathusalem, Lamech.'),(227989,8,13,1,4,'Noe, Sem, Cham e Japheth.'),(227990,8,13,1,5,'Os filhos de Japheth forão Gomer, e Magog, e Madae, e Javan, e Thubal: e Mesech, e Tiras.'),(227991,8,13,1,6,'E os filhos de Gomer: Askenaz, e Diphat, e Thogarma.'),(227992,8,13,1,7,'E os filhos de Javan, Elisa, e Tharsis: Chittim, e Dodanim.'),(227993,8,13,1,8,'Os filhos de Cham: Cus e Misraim, Put e Canaan.'),(227994,8,13,1,9,'E os filhos de Cus erão Seba, e Havila, e Sabta, e Raema, e Sabteca: e os filhos de Raema, erão Seba a Dedan.'),(227995,8,13,1,10,'E Cus gérou a Nimrod, que começou a ser poderoso na terra.'),(227996,8,13,1,11,'E Misraim gerou aos Ludeos, e aos Anameos, e aos Lehabeos, e aos Naphtuheos.'),(227997,8,13,1,12,'E aos Pathruseos, e aos Casluheos, (dos quaes procedérão os Philisteos, ) e aos Caphthoreos.'),(227998,8,13,1,13,'E Canaan gerou a Zidon seu primogento, e a Heth:'),(227999,8,13,1,14,'E aos Jebuseos, e aos Amoreos, e aos Girgaseos:'),(228000,8,13,1,15,'E aos Heveos, e aos Arkeos, e aos Sineos:'),(228001,8,13,1,16,'E aos Arvadeos, e aos Zemareos, e aos Hamateos.'),(228002,8,13,1,17,'<em>E</em> forão os filhos de sem, Elam, e Assur, e Arphacsad, e Lud, e Aram: e Us, e Hul, e Gether, e Mesech.'),(228003,8,13,1,18,'E Arphacsad gerou a Salah: e Salah gerou a Eber.'),(228004,8,13,1,19,'E a Eber nascerão dous filhos: o nome do hum foi Peleg, porquanto em seus dias se repartio a terra; e o nome de seu irmão, era Joktan.'),(228005,8,13,1,20,'E Jokan gerou a Almodad, e a Seleph: e a Hasarmaveth, e a Jerah.'),(228006,8,13,1,21,'E a Hadoram, e a Uzal, e a Dikla:'),(228007,8,13,1,22,'E a Ebal, e a Abimael, e a Seba:'),(228008,8,13,1,23,'E a Ophir, e a Havila, e a Jobab: todos estes forão filhos de Joktan.'),(228009,8,13,1,24,'Sem, Arphacsad, Salah:'),(228010,8,13,1,25,'Eber, Peleg, Reú:'),(228011,8,13,1,26,'Serùg, Nachor, Tarah:'),(228012,8,13,1,27,'Abram, que he Abraham.'),(228013,8,13,1,28,'Os filhos de Abraham forão Isaac e Ismael.'),(228014,8,13,1,29,'Estas são suas gerações: o primogênito de Ismael foi Nabaioth, e Kedar, e Adbeel, e Mibsan:'),(228015,8,13,1,30,'Misma e Duma, Masla, Hadad e Thema:'),(228016,8,13,1,31,'Jetur, Naphis, e Kedma: estes forão os filhos de Ismael.'),(228017,8,13,1,32,'Quando aos filhos de Ketura, concubina de Abraham, esta pario a Zimran, e a Joksan, e a Medan, e a Midian, e a Isbak, e a Suah: e os filhos de Joksan forão Seba e Dedan.'),(228018,8,13,1,33,'E os filhos de Midian, Epha, e Epher, e Hanoch, e Abida, Eldaa: todos estes forão filhos de Ketura.'),(228019,8,13,1,34,'Abraham pois gerou a Isaac: <em>e</em> forão os filhos de Issac, Esau e Israel.'),(228020,8,13,1,35,'<em>E</em> os filhos de Esau: Eliphaz, Reuel, e Jeús, e Jalam, e Korah.'),(228021,8,13,1,36,'Os filhos de Eliphaz: Theman, e Omar, Zephi, e Gatam, Kenaz, e Thimna, e Amalek.'),(228022,8,13,1,37,'Os filhos de Reuêl: Nahat, Zerah, Samma, e Mizza.'),(228023,8,13,1,38,'E os filhos de Seir, Lotan, e Sobal, e Zibeon, Ana: e Dison, e Eser, e Disan.'),(228024,8,13,1,39,'E os filhos de Lotan, Hori e Homam: e a irmã de Lotan foi Thimna.'),(228025,8,13,1,40,'Os filhos de Sobal, erão Alian e Manahath, e Ebal, Sephi e Onam: e os filhos de Zibeon, erão Aia e Ana.'),(228026,8,13,1,41,'Os filhos de Ana, forão Dison: e os filhos de Dison forão Hamran, e Esban, e Ithran, e Cheran.'),(228027,8,13,1,42,'Os filhos de Eser, erão Bilhan, e Zaavan, e Jaakan: os filhos de Disan erão Us e Aran.'),(228028,8,13,1,43,'E estes são os Reis, que reinarão em terra de Edom, antes que reinasse <em>algum</em> Rei sobre os filhos de Israel: Bela, filho de Beor: e era o nome de sua cidade, Dinhaba.'),(228029,8,13,1,44,'E morreo Bela: e reinou em seu lugar Jobab, filho de Zerah, de Bosra.'),(228030,8,13,1,45,'E morreo Jobab: e reinou em seu lugar Husam, da terra dos Themanitas.'),(228031,8,13,1,46,'E morreo Husam: e reinou em seu lugar Hadad, filho de Bedad; este ferio aos Midianitas no campo de Moab; e era o nome de sua cidade Avith.'),(228032,8,13,1,47,'E morreo Hadad: e reinou em seu lugar Samla, de Masreka.'),(228033,8,13,1,48,'E morreo Samla: e reinou em seu lugar Saul, de Rehobath junto ao rio.'),(228034,8,13,1,49,'E morreo Saul: e reinou em seu lugar Baal Hanan, filho de Acbor.'),(228035,8,13,1,50,'E morrendo Baal-Hanan, Hadad reinou em seu lugar; e era o nome de sua cidade. Pai: e o nome de sua mulher era Mehetabel, filha de Matred, a filha de Mezahab.'),(228036,8,13,1,51,'E morrendo Hadad, forão Principes em Edom, o Principe Thimna, o Principe Alja, o Principe Jetheth.'),(228037,8,13,1,52,'O Principe Aholibama, o Principe Ela, o Principe Pinon.'),(228038,8,13,1,53,'O Principe Kenaz, o Principe Theman, o Principe Mibsar.'),(228039,8,13,1,54,'O Principe Magdiel, o Principe Iram: estes forão os Principes de Edom.'),(228040,8,13,2,1,'ESTES sao os filhos de Israel: Ruben, Simeão, Levi e Juda, Issascar e Zebulon.'),(228041,8,13,2,2,'Dan, Joseph e Benjamin; Naphtali, Gad e Aser.'),(228042,8,13,2,3,'Os filhos de Juda forão Er, e Onan, e Sela; <em>estes</em> tres lhe nascerão da filha de Sna, a Canaanea: e Er, o primo fenito de Juda, foi mão em olhos de Ehovah, pelo que o matou.'),(228043,8,13,2,4,'Porem Thamar, sua nora, pario-lhe a Perés, e a Zerah: todos os filhos de Juda forão cinco.'),(228044,8,13,2,5,'Os filhos de Peres forão Hesron e Haraul.'),(228045,8,13,2,6,'E os filhos dc Zerah, Zimri e Ethan, e Heman, e Calcol, e Dara; cinco por todos.'),(228046,8,13,2,7,'E os filhos de Caimi, forão Acar, o perturbador de Israel, que prevaricou no interdito.'),(228047,8,13,2,8,'E os filhos de Ethan forão Azarias.'),(228048,8,13,2,9,'E os filhos de Hesron, que lhe nascerão, forão Jerahmeél, e Ram, e Chelnbae.'),(228049,8,13,2,10,'<em>E</em> Ram gerou a Amminadab: e Amminadab gerou a Nahesson, Principe dos filhos de Juda.'),(228050,8,13,2,11,'E Nahesson gerou a Salma, e Salina gerou a Booz.'),(228051,8,13,2,12,'E Booz gerou a Obed, e Obed geou a Isai.'),(228052,8,13,2,13,'E Isai gerou a Eliab, seu primogenito: e Abinadab o segundo, e Simea o terceiro.'),(228053,8,13,2,14,'Nathanael o quarto, Raddai o quinto.'),(228054,8,13,2,15,'Osem o seisto, David o setimo.'),(228055,8,13,2,16,'E forão suas irmãs, Zeraia, Abigail: e forão os filhos de Zeruia, Abisai, e Joab, e Asael, tres.'),(228056,8,13,2,17,'E Abigail pario a Amasa: e foi o pai de Amasa, Jether, o Ismaelita.'),(228057,8,13,2,18,'E Caleb, filho de Hesron, gerou filhos de Azuba <em>sua</em> mulher, e de Jerioth e os filhos desta forão estes, Jeser, e Sobab, e Ardon.'),(228058,8,13,2,19,'É morta Azuba, Caleb tomou para si a Ephrath, a qual lhe pario a Hur.'),(228059,8,13,2,20,'E Hur gerou a Uri, e Uri gerou a Besaleel.'),(228060,8,13,2,21,'Então Hesron entrou á filha de Machir, pai de Gilead; e sendo elle de sessenta annos, a tomou: e ella lhe pario a Segub.'),(228061,8,13,2,22,'E Segub gerou a Jair: e este tinha vinte e tres cidades em terra de Gilead.'),(228062,8,13,2,23,'E Gesur e Aram tomou delles as aldeas de Jair, a Kenath, e seus lugares, sessenta cidades: todos estes forão filhos de Machir, pai de Gilead.'),(228063,8,13,2,24,'E depois da morte de Hesron, em Caleb de Ephrata, Abia, mulher de Hesron, lhe pario a Ashur, pai de Tekoa.'),(228064,8,13,2,25,'E os filhos de Jerahmeel, primogenito de Hesron, forão, Ram o primogenito: e Buna, e Oren, e Osem e Ahia.'),(228065,8,13,2,26,'Teve tambem Jerahmeel <em>ainda</em> outra mulher, cujo nome era Atara: esta foi a mai de Onam.'),(228066,8,13,2,27,'E forão os filhos de Ram, primogenito de Jerahmeel: Maas, e Jamim, e Eker.'),(228067,8,13,2,28,'E forão os filhos de Onam, Sammae, e Juda: e os filhos do Sammae, Nadab, e Abisur.'),(228068,8,13,2,29,'E era o nome da mulher de Abisur, Abihail: que lhe pario a Ahban, e a Molid.'),(228069,8,13,2,30,'E forão os filhos de Nadab, Seled e Appaim: e Seled morreo sem filhos.'),(228070,8,13,2,31,'E os filhos de Appaim, forão Isei; e os filhos de Isei, Sesan: e os filhos de Sesan, Ahlai.'),(228071,8,13,2,32,'E os filhos de Jada, irmão de Sammae, forão Jether, e Jonathan: e Jether morreo sem filhos.'),(228072,8,13,2,33,'E os filhos de Jonathan forão Peleth e Zaza: estes forão os filhos de Jerahmeel.'),(228073,8,13,2,34,'E Sesan não teve filhos, senão filhas: e tinha Sesan hum servo Egypcio, cujo nome era Jarha.'),(228074,8,13,2,35,'Deo pois Sesan sua filha por mulher a Jarha seu servo; e pario-lhe a Attai.'),(228075,8,13,2,36,'E Attai gerou a Nathan, e Nathan gerou a Zabad.'),(228076,8,13,2,37,'E Zabad gerou a Ephlal, e Ephlal gerou a Obed.'),(228077,8,13,2,38,'E Obed gerou a Jehu, e Jehu gerou a Azarias.'),(228078,8,13,2,39,'E Azarias gerou a Heles, e Heles gerou a Eleasa.'),(228079,8,13,2,40,'E Eleasa gerou a Sismai, e Sismai gerou a Sallum.'),(228080,8,13,2,41,'E Sallum gerou a Jekamias, e Jekamias gerou a Elisama.'),(228081,8,13,2,42,'E forão os filhos de Caleb, irmão de Jerahmeel, Mesa, seu primeiro; (este foi pai de Ziph:) e os filhos de Maresa, pai de Hebron.'),(228082,8,13,2,43,'E foram os filhos de Hebron, Korah, e Tappuah, e Rekem, e Sema.'),(228083,8,13,2,44,'E Sema gerou a Raham, pai de Jorkeam: e Rekem gerou a Sammai,'),(228084,8,13,2,45,'E foi o filho de Sammai, Maon: e Maon pai de Beth-Zur'),(228085,8,13,2,46,'E Epha, a concubina de Caleb, pario a Haran, e a Mosa, e a Gazez: e Haran gerou a Gazez.'),(228086,8,13,2,47,'E forão os filhos de Johdai: Regem, e Jotham, e Gesan, e Pelet, e Epha, e Saaph.'),(228087,8,13,2,48,'De Maaca, concubina, gerou Caleb a Seber, e a Thirhana.'),(228088,8,13,2,49,'E a mulher de Saaph, pai de Madmanna, pario a Seva pai de Mahbena, e pai de Gibea: e foi a filha de Caleb, Acsa.'),(228089,8,13,2,50,'Estes forão os filhos de Caleb, filho de Hur, primogenito de Ephratha: Sobal, pai de Kiriath-Jearim.'),(228090,8,13,2,51,'Sakma pai dos Bethlehemitas, Hareph pai de Beth-Gader.'),(228091,8,13,2,52,'E forão os filhos de Sobal, pai de Kiriath-Jearim: Haroé, <em>e</em> Hasi-Hammenuhoth.'),(228092,8,13,2,53,'E as gerações de Kiriath-Jearim forão os Jethreos, eos Putheos, e os Sumatheos, e os Misraeos: destes sahírão os Zaratheos, e os Esthaoleos.'),(228093,8,13,2,54,'Os filhos de Salma forão os Bethlehemitas, e os Netophatitas, Atroth, <em>e</em> Beth-Joab: e ametade dos Manahtitas, <em>e</em> os Zoritas.'),(228094,8,13,2,55,'E as familias dos escribas dos escribas, que habitavão em Jabez, forão os Thirathitas, os Simathitas, <em>e</em> os Sucathitas: estes são os Kinithas, que viérão de Hammath, pai da casa de Rechab.'),(228095,8,13,3,1,'E ESTES forão os filhos de David, que lhe nascerão em Hebron: o primogênito Amnon, de Ahinoam a Jizreelita; o segundo Daniel, de Abigail a Carmelita.'),(228096,8,13,3,2,'O terceiro Absalão, filho de Maaca, filha de Thalmai, Rei de Gesur; o quarto Adonias, filho de Haggith.'),(228097,8,13,3,3,'O quinto Sephatias, de Abital: o seisto Jethream, de Egla sua mulher.'),(228098,8,13,3,4,'Seis lhe nascérão em Hebron: porque ali reinou sete annos e seis mezes: e trinta e tres annos reinou em Jerusalem.'),(228099,8,13,3,5,'E estes lhe nascerão em Jerusalem: Simea, e Sobab, e Nathan, e Salamão: <em>estes</em> quatro <em>lhe nascérão</em> de Bath-Sua, filha de Ammiel.'),(228100,8,13,3,6,'<em>Nascérão lhe</em> mais Jebchar, <em>e Elisama</em>, Eliphelet:'),(228101,8,13,3,7,'E Nogah, e Nepheg, e Japhia:'),(228102,8,13,3,8,'E Elisama, e Eliada, e Eliphelet, nove.'),(228103,8,13,3,9,'Todos estes forão filhos de David: excepto os filhos das concubinas, e Thamar sua irmã.'),(228104,8,13,3,10,'E filho de Salamão foi Rehabeam: e seu filho, Abias; e seu filho, Asa; e seu filho, Josaphat.'),(228105,8,13,3,11,'E seu filho, Joram; e seu filho, Achazias; e seu filho, Joas.'),(228106,8,13,3,12,'E seu filho, Amasias; e seu filho, Joram.'),(228107,8,13,3,13,'E seu filho, Achaz, e seu filho Ezechias; e seu filho, Manasse.'),(228108,8,13,3,14,'E seu filho, Amon: e seu filho, Josias.'),(228109,8,13,3,15,'E os filhos de Josias forão: o primogenito Johanan; o segundo Joiakim: o terceiro Zedekias; o quarto Sallum.'),(228110,8,13,3,16,'E os filhos de Joiakim: Jechonias seu filho, e Zedekias seu filho.'),(228111,8,13,3,17,'E os filhos de Jechonias, Assir, e seu filho Sealthiel.'),(228112,8,13,3,18,'<em>Os filhos</em> d`este forão Malchiram, e Pedaia, e Senatiar: Jekamias, Hosama, e Nedabias.'),(228113,8,13,3,19,'E os filhos de Pedaia, Zorobabel, e Simei: e os filhos de Zorababel, Mesullam, e Hananias, e Selomith sua irmã.'),(228114,8,13,3,20,'E Hasuba, e Ohel, e Berechias, <em>e</em> Hasadias, e Jusab-Hesec, cinco.'),(228115,8,13,3,21,'E os filhos de Hananias, Pelarias, e Jesaias: os filhos de Rephaias, os filhos de Arnan, os filhos de Obadias. e os filhos de Secania.'),(228116,8,13,3,22,'E os filhos de Sechanias erão Semaias; e os filhos de Semaias Hattus, e Jegeal, e Bariah, e Nearias, e Saphat, seis.'),(228117,8,13,3,23,'E os filhos de Nearias, Eliodnai, e Ezechias, e Azrikam, tres.'),(228118,8,13,3,24,'E os filhos de Elicenai, Hodavias, e Eliasib, e Pelaias, e Akkub, e Johanan, e Delaias, e Anani, sete.'),(228119,8,13,4,1,'OS filhos de Juda forão: Peres, Hesron, e Carmi, e Hur, e Sobal.'),(228120,8,13,4,2,'E Reaias, filho de Sobal, gerou a Jahath, e Jahath gerou a Ahumai, e a Lahad: estas são as familias dos Zorathitas.'),(228121,8,13,4,3,'E estas as do pai de Etam; Jizreel, e Isma, e Idbas: e era o nome de sua irmã, Hatselelponi.'),(228122,8,13,4,4,'E mais Pnuel, pai de Gedor, e Ezer, pai de Husa: estes forão os filhos de Hur, primogenito de Ephrata. pai de Bethlehem.'),(228123,8,13,4,5,'E tinha Ashur, pai de Tekoa, duas mulheres: Hela, e Naara.'),(228124,8,13,4,6,'E Naara lhe pario a Ahuzzam, e a Hepher, e a Temeni, e a Haahastari: estes forão os filhos de Naara.'),(228125,8,13,4,7,'E os filhos de Hela: Zereth, Jesohar, e Ethnan.'),(228126,8,13,4,8,'E Kos gerou a Anub, e a Hatsobeba: e as familias de Aharhel, filho de Harum.'),(228127,8,13,4,9,'E foi Jaebes mais nobre que seus irmãos: e sua mai chamara seu nome Jaebes, dizendo; porquanto com dores o pari.'),(228128,8,13,4,10,'Porque Jaebes invocou ao Deos de Israel, dizendo, se he que me muitissimo abendiçoares, e meus termos amplificares, e tua mão for comigo, e fizeres que do mal não tenha sentimento; e fez Deos que lhe viesse o que pedio.'),(228129,8,13,4,11,'E Chelub, irmão de Suha, gerou a Mehir: este he o pai de Esthon.'),(228130,8,13,4,12,'E Esthon gerou a Beth Rapha, e a Peseah, e a Thehinna, pai de Ir-Nahas: estes forão os varões de Reca.'),(228131,8,13,4,13,'E forão os filhos de Kenas, Ochniel, e Seraias: e <em>hum</em> dos filhos de Othniel, Hathath.'),(228132,8,13,4,14,'E Meonothai gerou a Ophra: e Seraias gerou a Joab, pai do valle dos artifices; porque forão artifices.'),(228133,8,13,4,15,'E forão os filhos de Caleb, filho de Jephunne, Iru, Ela, e Naam: e os filhos de Ela, a saber Kenas.'),(228134,8,13,4,16,'E os filhos de Jehalelel: Ziph, e Zipha, Thirea e Asareel.'),(228135,8,13,4,17,'E os filhos de Ezra, Jether, e Mered, e Ephere, e Jalon: e ella pario a Miriam, e a Sammai, e Isbah pai de Esthemo.'),(228136,8,13,4,18,'E sua mulher Judea pario a Jered pai de Gedor, e a Heber, pai de Soco, e a Jekuthiel pai de Zanoah; e estes forão os filhos de Bitia, filha de Pharaó, que Mered tomára.'),(228137,8,13,4,19,'E forão os filhos da mulher de Hodias, irmã de Naham, Abi-Keila o Garmita: e Esthemo o Maacatina.'),(228138,8,13,4,20,'E os filhos de Simeão, Amnon, e Rinna, Bem-Hanan, e Tilon: e os filhos de Isei, Zoheth e Bem-Zoheth.'),(228139,8,13,4,21,'Os filhos de Sela, filho de Juda, Er pai de Lecha, e Lada pai de Maresa: e as famílias da casa dos obreiros de linho, em casa de Asbea.'),(228140,8,13,4,22,'Como também Jokim, e os varões de Cozeba, e Joas, e Saraph, (que dominarão sobre Moabitas,) e Jasudi-Lehem: porem estas cousas já são antigas.'),(228141,8,13,4,23,'Estes forão oleiros e habitavão era vetges hortas: estes ficarão ali com o Rei em sua obra.'),(228142,8,13,4,24,'Os filhos de Simeão forão: Nemuel, e Jamin, Jarib, Zerah, e Saul.'),(228143,8,13,4,25,'Cujo o filho foi Sallum, e seu filho Mibsam, e seu filho Misma.'),(228144,8,13,4,26,'E os filhos de Misma forão, Hammuel seu filho, cujo filho foi Zaccur, e seu filho Simei.'),(228145,8,13,4,27,'E Simei teve dez e seis filhos, e seis filhas, porem seus irmãos não tivérão muitos filhos: e toda sua familia tanto se não multiplicou, como as dos filhos de Juda.'),(228146,8,13,4,28,'E habitarão em Ber-Seba, e <em>em</em> Moluda, <em>em</em> Hasar-Sual.'),(228147,8,13,4,29,'E em Bilha, e em Esem, e <em>em</em> Tholad.'),(228148,8,13,4,30,'E em Bethuel, e em Horma, e em Ziklag.'),(228149,8,13,4,31,'E em Beth-Marcaboth, e em Hasar-Susim, e em Beth-Biri, e em Saaraim: estas forão suas cidades, até que David reinou.'),(228150,8,13,4,32,'E forão seuas aldeas, Etam, e Ain, Rimmon, e Tochen, e Asan: cinco cidades.'),(228151,8,13,4,33,'E todas suas aldeas, que estavão ao redor destas cidades, até Baal: estas forão suas habitações, e suas genealogias para elles.'),(228152,8,13,4,34,'Porem Mesobab, e Jamlech, e Josa, filho de Amasias:'),(228153,8,13,4,35,'E Joel; e Jehu filho de Josibias, filho de Seraias, filho de Asiel:'),(228154,8,13,4,36,'E Elioenai. e Jaakoba, e Isohaias, e Asaias, e Adiel, e Jesimiel, e Benaias:'),(228155,8,13,4,37,'E Ziza filho de Siphi, filho de Allon, filho de Jedaias, filho de Simri, filho de Semaia:'),(228156,8,13,4,38,'Estes registados por <em>seus</em> nomes, forão Principes em suas familias: e as familias de seus pais trasbordarão em multidão.'),(228157,8,13,4,39,'E chegárão até a entrada de Gedor, até o Oriente do valle, a buscar pasto para suas ovelhas.'),(228158,8,13,4,40,'E acharão fertiles e bons pastos, e terra espaciosa, e quieta, e descansada: porque os de Cham habitárão ali d`antes.'),(228159,8,13,4,41,'Estes pois que estão descritos por seus nomes, viérão nos dias de Ezechias, Rei de Juda, e ferirão as tendas e habitações dos que se acharão ali, e as puzérão em interdito, até o dia de hoje, e habitárão em seu lugar: porque ali havia pasto para suas ovelhas.'),(228160,8,13,4,42,'Tambem delles, dos filhos de Simeão, quinhentos varões se forão as montanhas de Seir: e a Pelatias, e a Nearias, e a Rephaias, e a Uzziel, filhos de Isei, levarão por cabeças.'),(228161,8,13,4,43,'E ferírão o restante dos que escapárão dos Amalekitas, e habitarão ali até o dia de hoje.'),(228162,8,13,5,1,'QUANTO aos filhos de Ruben, primogénito de Israel; (porque elle era o primogenito, mas porquanto profanára a cama de seu pai, sua primogenitura se deu aos filhos de Joseph, filho de Israel: para assim não ser contado na genealogia da primogenitura.'),(228163,8,13,5,2,'Porque Juda foi poderoso entre seus irmãos, e o <em>que</em> era Guia, vinha delle-: porem a primogenitura foi de Joseph).'),(228164,8,13,5,3,'Forão pois os filhos de Ruben, primogenito de Israel: Hanoch, e Palto, Hesron, e Carmi.'),(228165,8,13,5,4,'Os filhos de Joel: Semaias seu filho, Gog seu filho, Simei seu filho.'),(228166,8,13,5,5,'Micha seu filho, Reaja seu filho, Baal seu filho.'),(228167,8,13,5,6,'Beera seu filho, ao qual Thilgath-Pilneser, Rei de Assyria, levou preso: este foi Principe dos Rubenitas.'),(228168,8,13,5,7,'Quanto a seus irmãos em suas familias, quando se puzérão nas genealogias segundo suas descendencias: cabeças forão Jeiel, e Zacharias.'),(228169,8,13,5,8,'E Bela filho de Azaz, filho de Sema, filho de Joel, que habitou em Araer até Nebo, e Baal-Meon.'),(228170,8,13,5,9,'Tambem habitou da banda do Oriente, até a entrada do deserto, desdo rio de Euphrates: porque seu gado se multiplicára em terra de Gilead.'),(228171,8,13,5,10,'E nos dias de Saul fizérão guerra aos Hagarenos, que cahirão a suas mãos: e elles habitárão em suas tendas em fronte de toda a branda oriental de Gilead.'),(228172,8,13,5,11,'E os filhos de Gad habitárão em fronte delles, em terra de Basan, até Saleha.'),(228173,8,13,5,12,'Joel foi cabeça, e Sapham o segundo: porem Jaenai, e Saphat <em>se ficárão</em> em Basan.'),(228174,8,13,5,13,'E seus irmãos, segundo suas casas paternas, forão, Michael, e Mesullam, e Seba, e Jorai, e Jachan, e Zia, e Eber, sete.'),(228175,8,13,5,14,'Estes forão os filhos de Abihail filho de Huri, filho de Joroath, filho de Gilead, filho de Michael, filho de Jesisai, filho de Jahdo, filho de Buz.'),(228176,8,13,5,15,'Ahi filho de Abdiel, filho de Gu ni, foi cabeça da casa de seus pais.'),(228177,8,13,5,16,'E habitarão em Gilead, em Basan, e nos lugares de sua jurdição: como tambem em todos os arrabaldes de Saron, até suas sahidas.'),(228178,8,13,5,17,'Todos estes forão contados segundo suas genealogias em dias de Jotham, Rei de Juda: e em dias de Jerobeam, Rei de Israel.'),(228179,8,13,5,18,'Dos filhos de Ruben, e dos Gaditas, e da mea tribu de Manasse, dos mais bellicosos varões que trazião escudo e espada, e entesavão arco, e erão destros na guerra: ouve quarenta e quatro mil, e sete centos e sessenta, que sahião ao exercito.'),(228180,8,13,5,19,'E fizérão guerra aos Hagarenos: como tambem a Jetur, e a Naphis, e a Nodab.'),(228181,8,13,5,20,'E forão ajudados contra elles, e os Hagarenos, e todos quantos estavão com elles, forão dados em suas mãos: porquanto clamarão a Deos na peleja, e deu-Ihes ouvidos; porquanto confiarão nelle.'),(228182,8,13,5,21,'E seu gado levarão preso, de seus camelos cincoenta mil; e duzentas e cincoenta mil ovelhas, e dous mil asnos: e cem mil almas de homens.'),(228183,8,13,5,22,'Porque muitos feridos cahirão; porquanto de Deos era a peleja: e habitarão em seu lugar, até o cativeiro.'),(228184,8,13,5,23,'E os filhos de mea tribu de Manasse habitarão naquella terra: de Basan até Baal-Hermon, e Senir, e o monte de Hermon, elles se multiplicarão.'),(228185,8,13,5,24,'E estes forão cabecas de suas catas paternas: a saber, Hepher, e Isei, e Eliel e Azriel e Jeremias, e Hodarás, e jahdiel, varões valentes de forcas, varões de nome, e cabeças das rasas de seus pais.'),(228186,8,13,5,25,'Porem prevaricárão contra o Deos de seus pais: e fornicárão apos os deoses dos povos da terra, aos quaes Deos destruira de diante delles.'),(228187,8,13,5,26,'Pelo que o Deos de Israel despertou ao espirito de Phul, Rei de Assyria, e ao espirito de Tiglath-Pilneser, Rei de Assyria, que os levou presos; <em>asaber</em>, aos Rubenitas e Gaditas, e á mea tribu de Manasse: e trouxe os a Halah, e a Habor, e a Hara, e ao rio de Gozan, até o dia de hoje.'),(228188,8,13,6,1,'OS filhos de Levi forão: Gerson, Kahath, e Merari.'),(228189,8,13,6,2,'E os filhos de Kahath: Amram, Ishar, e Hebron, e Uzziel.'),(228190,8,13,6,3,'E os filhos de Amram, Aaron, e Moyses, e Miriam: e os filhos de Aaron, Nadab, e Abihu, Eleazar, e Ithamar.'),(228191,8,13,6,4,'E Eleazar gerou a Pinehas, Pinehas gerou a Abisua.'),(228192,8,13,6,5,'E Abisua gerou a Bukki, e Bukki gerou a Uzzi.'),(228193,8,13,6,6,'E Uzzi gerou a Zerahias, e Zerahias gerou a Meraioth.'),(228194,8,13,6,7,'Meraioth gerou a Amarias, e Amarias gerou a Ahitub,'),(228195,8,13,6,8,'E Ahitub gerou a Zadok, e Zadok gerou a Ahimaas.'),(228196,8,13,6,9,'E Ahimaas gerou a Azarias, e Azarias gerou a Johanan.'),(228197,8,13,6,10,'E Johanan gerou a Azarias: este he o que administrou o sacerdocio na casa, que Salamão edificara em Jerusalem.'),(228198,8,13,6,11,'E Azarias gerou a Amarias: e Amarias gerou a Ahitub.'),(228199,8,13,6,12,'E Ahitub gerou a Zadok, e Zadok gerou a Sallum.'),(228200,8,13,6,13,'E Sallum gerou a Hilkias, e Hilkias gerou a Azarias.'),(228201,8,13,6,14,'É Azárias gerou a Seraias, e Seraias çerou a Josadak.'),(228202,8,13,6,15,'E Josadak foi, quando Jehovah levou presos a Juda e a Jerusalem: pela mão de Nebucadnezar.'),(228203,8,13,6,16,'<em>Assim que os</em> filhos de Levi forão Gerson, Kahath, e Merari.'),(228204,8,13,6,17,'E estes são os nomes dos filhos de Gerson, Libni e Simei.'),(228205,8,13,6,18,'E os filhos de Kahath: Amram, e Ishar, e Hebron, e Uzziel.'),(228206,8,13,6,19,'Os filhos de Merari, Maheli e Musi: estas são as familias dos Levitas, segundo seus pais.'),(228207,8,13,6,20,'De Gersom: Libni seu filho, Jahath seu filho, Zimma seu filho.'),(228208,8,13,6,21,'Joah seu filho, Iddo seu filho, Zerah seu filho, Jeathrai seu filho.'),(228209,8,13,6,22,'Os filhos de Kahath forão: Amminadab seu filho, Korah seu filho, Assir seu filho.'),(228210,8,13,6,23,'Elkana seu filho, e Ebiasaph seu filho, e Assir seu filho.'),(228211,8,13,6,24,'Thahath seu filho, Uriel seu filho, Uzias seu filho, e Saul seu filho.'),(228212,8,13,6,25,'E os filhos de Elkana, Amasai e Ahimoth.'),(228213,8,13,6,26,'<em>Quanto</em> a Elkana: os filhos de Elkana forão Zophai seu filho, e seu filho Nahath.'),(228214,8,13,6,27,'Seu filho Eliab, seu filho Jeroham, seu filho Elkana.'),(228215,8,13,6,28,'E os filhos de Samuel, Vasni seu primogenito, então Abias.'),(228216,8,13,6,29,'Os filhos de Merari, Maheli: e seu filho Libni, seu filho Simei, seu filho Uzza.'),(228217,8,13,6,30,'Seu filho Simea, seu filho Haggias, seu filho Asaias.'),(228218,8,13,6,31,'Estes são pois os que David constituio para o offlcio do canto em a casa de Jehovah: depois que a Arca <em>teve</em> repouso.'),(228219,8,13,6,32,'E ministravão diante do Tabernaculo da Tenda do juntamento com cantares até que Salamão edificou a casa de Jehovah em Jerusalem: e estiverão segundo seu costume em seu ministerio.'),(228220,8,13,6,33,'Estes são pois os que ali estavão com seus filhos: dos filhos dos Kahathitas, Heman o Cantor, filho de Joel, filho de Samuel:'),(228221,8,13,6,34,'Filho de Elkana, filho de Jeroham. filho de Eliel, filho de Thoah:'),(228222,8,13,6,35,'Filho de Zuph, filho de Elkana. filho de Mahath, filho de Amasai:'),(228223,8,13,6,36,'Filho de Elkana, filho de Joel, filho de Azarias, filho de Zephanias:'),(228224,8,13,6,37,'Filho de Thahat, filho de Assir, filho de Ebiasaph, filho de Korah:'),(228225,8,13,6,38,'Filho de Ishar; filho de Kahath, filho de Levi, filho de Israel.'),(228226,8,13,6,39,'E seu irmão Asaph estava á sua <em>mão</em> direita: <em>e</em> era Asaph filho de Berechias. filho de Simea:'),(228227,8,13,6,40,'Filho de Michael, filho de Baeseias, filho de Malchias:'),(228228,8,13,6,41,'Filho de Ethni, filho de Zerah, filho de Adaias:'),(228229,8,13,6,42,'Filho de Ethan, filho de Zimma, filho de Simei:'),(228230,8,13,6,43,'Filho de Jahath, filho de Gersom, filho de Levi.'),(228231,8,13,6,44,'E seus irmãos, os filhos de Merari. estavão á <em>mão</em> esquerda: <em>a saber</em>, Ethan filho de Kisi, filho de Abdi, filho de Malluch:'),(228232,8,13,6,45,'Filho de Hasabias, filho de Hilkias:'),(228233,8,13,6,46,'Filho de Amsi, filho de Bani, filho de Semer:'),(228234,8,13,6,47,'Filho de Maheli, filho de Musi, filho de Merari, filho de Levi.'),(228235,8,13,6,48,'E seus irmãos, os Levitas, forão postos para todo o ministerio do Tabernaculo da casa de Deos.'),(228236,8,13,6,49,'E Aaron, e seus filhos perfumavão sobre o Altar do holocausto, e sobre o Altar do perfume: <em>ordenados</em> para toda a obra do lugar santissimo: e para fazer reconciliação por Israel, conforme a tudo quanto Moyses, servo de Deos mandara.'),(228237,8,13,6,50,'E estes forão os filhos de Aaron: seu filho Eleazar, seu filho Pinehas, seu filho Abisua:'),(228238,8,13,6,51,'Seu filho Bukki, seu filho Uzzi, seu filho Serahias:'),(228239,8,13,6,52,'Seu filho Meraioth, seu filho Amarias, seu filho Ahitub:'),(228240,8,13,6,53,'Seu filho Zadok, seu filho Ahimaas.'),(228241,8,13,6,54,'E estas forão suas habitações, segundo seus castellos, em seu termo: <em>a saber</em> dos filhos de Aaron de familia dos Kahathitas, porque por elles sahio a sorte.'),(228242,8,13,6,55,'Derão-lhes pois a Hebron em terra de Juda: e a seus arrabaldes do redor della.'),(228243,8,13,6,56,'Porem o territoiio da cidade, e suas aldeas, derão a Caleb, filho de Jephunne.'),(228244,8,13,6,57,'E aos filhos de Aaron derão das cidades de refugio, a Hebron, e a Libna e seus arrabaldes: e a jattir, e a Esthemo e seus arrabaldes.'),(228245,8,13,6,58,'E a Hilen e seus arrabaldes, e a Debir e seus arrabaldes.'),(228246,8,13,6,59,'E a Asan e seus arrabaldes, e a Beth-Semes e seus arrabaldes.'),(228247,8,13,6,60,'E da tribu de Benjamin, a Geba e seus arrabaldes, e a Allemeth e seus arrabaldes, e a Anathoth e seus arrabaldes: todas suas cidades, em suas familias, forão treze cidades.'),(228248,8,13,6,61,'Mas os filhos de Kahath, que de resto ficarão, da familia da tribu, da mea tribu de meio Manasse, por sorte tivérão dez cidades.'),(228249,8,13,6,62,'E os filhos de Gersom, segundo suas familias da tribu da Issaschar, e da tribu de Aser, e da tribu de Naph thali, e da tribu de Manasse, em Basan, tivérão treze cidades.'),(228250,8,13,6,63,'Os filhos de Merari segundo suas familias da tribu de Ruben, e da tribu de Gad, e da tribu de Zebulon, por sorte tivérão doze cidades.'),(228251,8,13,6,64,'Assim os filhos de Israel derão a os Levitas esta cidades e seus arrabaldes.'),(228252,8,13,6,65,'E derão-lhes por sorte, da tribu dos filhos de Juda, e da tribu dos filhos <em>de</em> Simeão, e da tribu dos filhos de Benjamin, estas cidades, as quaes nomeárão por seus nomes.'),(228253,8,13,6,66,'E quanto aos <em>de mais</em> das familias dos filhos de Kahath: as cidades de seu termo se lhes derão da tribu de Ephraim.'),(228254,8,13,6,67,'Porque derão-lhes das cidades de refugio, a Sichem e seus arrabaldesnas montanhas de Ephraim: como tambem a Gezer e seus arrabaldes.'),(228255,8,13,6,68,'E a Jokmeam e seus arrabaldes, e a Beth-Horon e seus arrabaldes.'),(228256,8,13,6,69,'E a Ailon e seus arrabaldes, e a Gath-Rimmon e seus arrabaldes.'),(228257,8,13,6,70,'E da mea tribu de Manasse, a Aner e seus arrabaldes, e a Bileam e seus arrabaldes: <em>estas cidades</em> tivérão os que ficarão da familia dos filhos de Kahath.'),(228258,8,13,6,71,'Os filhos de Gersom da familia da mea tribu de Manasse, tivérão a Golan em Basan, e seus arrabaldes: e a Astharoth e seus arrabaldes.'),(228259,8,13,6,72,'E da tribu de Issaschar, a Kedes e seus arrabaldes: e Dobrath e seus arrabaldes.'),(228260,8,13,6,73,'E a Ramoth e seus arrabaldes, e a Anem e seus arrabaldes.'),(228261,8,13,6,74,'E da tribu de Aser, a Masal e seus arrabaldes: e a Abdon e seus arrabaldes.'),(228262,8,13,6,75,'E a Hukok e seus arrabaldes, e a Rehob e seus arrabaldes.'),(228263,8,13,6,76,'E da tribu de Naphtali, a Kedes em Galilea, e seus arrabaldes, e a Hammon e seus arrabaldes: e a Kiriatheim a seus arrabaldes.'),(228264,8,13,6,77,'Os que ficarão dos filhos de Merari, da tribu de Zebulon, tivérão a Rimmono o seus arrabaldes: a Thabor e seus arrabaldes.'),(228265,8,13,6,78,'E d`alem do Jordão <em>da banda</em> de Jericho ao Oriente do Jordão, da tribu de Ruben, a Beser em o deserto, e seus arrabaldes: e a Jassa e seus arrabaldes.'),(228266,8,13,6,79,'E a Kedemoth e seus arrabaldes, e a Mephaath e seus arrabaldes.'),(228267,8,13,6,80,'E da tribu de Gad, a Ramoth em Gilead, e seus arrabaldes: e a Mahanaim e seus arrabaldes.'),(228268,8,13,6,81,'E a Hesbon e seus arrabaldes, e a Jaezer e seus arrabaldes.'),(228269,8,13,7,1,'E QUANTO aos filhos de Issaschar, forão Thola, e Pua, Jasib, e Simron, quatro.'),(228270,8,13,7,2,'E os filhos de Thola forão Uzzi, e Rephaias, e Jeriel,e Jahmai,e Ibsam, e Semuel, cabeças das casas de seus pais, de Thola; valentes herões em suas gerações: seu numero em dias de David foi, vinte e dous mil e seis centos.'),(228271,8,13,7,3,'E quanto aos filhos de Uzzi; houve Izrahias, e os filhos de Izrahias forao Michael, e Obadias, e Joel, e Issias; todos estes cinco cabeças.'),(228272,8,13,7,4,'E houve com elles em suas gerações, segundo suas casas paternas, cm tropas de gente de guerra, trinta e seis mií: porque tivérão muitas mulheres e filhos.'),(228273,8,13,7,5,'E seus irmãos em todas as familias de Issaschar, herões valentes, forão oitenta e sete mil, todos contados por suas genealogias.'),(228274,8,13,7,6,'<em>Os filhos</em> de Benjamin forão, Bela e Becher, e Jediael, tres.'),(228275,8,13,7,7,'E os filhos de Bela, Esbon, Uzzi, e Uzziel, e Jerimoth, e In, cinco cabeças de casas dos pais, herões valentes: que forão contados por suas genealogias, vinte e dous mil e trinta e quatro.'),(228276,8,13,7,8,'E os filhos de Becher, Zemira; e Joas, e Eliezer, e Elioenai, e Omn e Jeremoth, e Abias e Anathoth, e Alameth: todos estes forão filhos de Becher.'),(228277,8,13,7,9,'E forão contados por suas genealogias, segundo suas gerações, e cabeças das casas de seus pais, herões valentes: vinte mil e duzentos.'),(228278,8,13,7,10,'E forão os filhos de Jediael, Bilhan, e os filhos de Bilhan, forão Jeus, e Benjamin, e Ehud, Chenaana, e Zethan, e Tharsis, e Ahisahar.'),(228279,8,13,7,11,'Todos estes filhos de Jediael forão cabeças <em>das familias</em> dos pais, herões valentes: dez e sete mil e duzentos, que sahião ao exercito á peleja.'),(228280,8,13,7,12,'E Suppim, e Huppim, filhos de Ir, e Husim dos filhos de Áher.'),(228281,8,13,7,13,'Os filhos de Naphthali, Jahsiel e Guni, e Jezer, e Sallum, filhos de Bilha.'),(228282,8,13,7,14,'Os filhos de Manasse Asriel, que <em>a mulher de Gilead</em> pario; porem sua concubina a Syra, pario a Machir, pai de Gilead.'),(228283,8,13,7,15,'E Machir tomou a irmã de Huppim e Suppim por mulher, e era seu nome Maaca, e foi o nome do segundo Zelophehad: e Zelophehad teve filhas.'),(228284,8,13,7,16,'E Maaca, mulher de Machir, pario hum filho, e chamou seu nome Peres; e o nome de seu irmão foi Seres: e forão seus filhos Ulam e Rekem.'),(228285,8,13,7,17,'E os filhos de Ulam, Bedan: estes forão os filhos de Gilead, filho de Machir, filho de Manasse.'),(228286,8,13,7,18,'E quanto a sua irmã Molecheth, pario a Ishod, e a Abiezer, e a Mahela.'),(228287,8,13,7,19,'E forão os filhos de Semida, Ahian e Sechem, e Likhi, e Aniam.'),(228288,8,13,7,20,'E os filhos de Ephraim, Suthelah: e seu filho Bered, e seu filho Tahath, e seu filho Elada, e seu filho Tahath.'),(228289,8,13,7,21,'E seu filho Zabad, e seu filho Suthelah, e Ezer, e Elad: e os varões de Gath, naturaes da terra, os matarão, porquanto descenderão a tomar seus gados.'),(228290,8,13,7,22,'Pelo que Ephraim, seu pai, por muitos dias se anojou: e viérão seus irmãos ao consolar.'),(228291,8,13,7,23,'Depois entrou a sua mulher, e concebeo, e pario hum filho: e chamou seu nome, Beria; porquanto estivera com paixão em sua casa.'),(228292,8,13,7,24,'E sua filha foi Seera, que edificou a Beth-Horon a baixa, e a alta: como tambem a Uzzen-Seera.'),(228293,8,13,7,25,'E foi seu filho Rephah, e Reseph, e seu filho Thelah, e seu filho Tahan.'),(228294,8,13,7,26,'Seu filho Laedan, seu filho Ammihud, seu filho Elisama.'),(228295,8,13,7,27,'Seu filho Non, seu filho Josua.'),(228296,8,13,7,28,'E foi sua possessão e habitação Beth-El, e os lugares de sua jurdição: e ao Oriente Naaran, e ao Occidente Gezer, e os lugares de sua jurdição, e Sichem e os lugares de sua jurdição, até Azza e os lugares de sua jurdição.'),(228297,8,13,7,29,'E da banda dos filhos de Manassé, Beth-Sean e os lugares de sua jurdição, Taanach o os lugares de sua jurdição, Megiddó e os lugares de sua jurdição, Dos e os lugares de sua jurdição: nestas habitarão os filhos de Joseph, filho de Israel.'),(228298,8,13,7,30,'Os filhos de Aser forão Imna, e Isva, e Isvi, e Beria, e Sera sua irma.'),(228299,8,13,7,31,'E os filhos de Beria, Heber, e Malchiel: este foi o pai de Birzavith.'),(228300,8,13,7,32,'E Heber gerou a Japhlet, e a Somer, e a Hotham: e a Sua, sua irmã.'),(228301,8,13,7,33,'E forão os filhos de Japhlet, Pasach, e Bimhal, e Asvath: estes forão os filhos de Japhlet.'),(228302,8,13,7,34,'E os filhos de Semer: Ahi, e Rohega, Jehubba, e Aram.'),(228303,8,13,7,35,'E os filhos de seu irmão Helem: Zophah, e Imna, e Seles, e Amal.'),(228304,8,13,7,36,'Os filhos de Zophah: Suah, e Harnepher, e Sual, e Beri, e Imra:'),(228305,8,13,7,37,'Beser, e Hod, e Samma, e Silsa, e Ithran, e Beera.'),(228306,8,13,7,38,'E os filhos de Jether: Jephunne, e Pispa, e Ara.'),(228307,8,13,7,39,'E os filhos de Ulla: Arah, e Hanniel, e Risia.'),(228308,8,13,7,40,'Todos estes forão filhos de Aser, cabeças das casas paternas, herões valentes escolhidos, cabeças de Principes: e contados em suas genealogias no exercito para a guerra, foi seu numero, vinte e seis mil varões.'),(228309,8,13,8,1,'E BENJAMIN gerou a Bela seu primogenito: a Asbel o segundo, e a Anrah o terceiro.'),(228310,8,13,8,2,'A Noha o quarto, e a Rapha o quinto.'),(228311,8,13,8,3,'E Bela teve estes filhos: a Addar, e a Gera, e a Abihud.'),(228312,8,13,8,4,'E a Abisua, e a Naaman, e a Ahoah.'),(228313,8,13,8,5,'E a Gera, e a Sephuphan, e a Huram.'),(228314,8,13,8,6,'E estes forão os filhos de Ehud: estes forão cabeças dos pais dos moradores de Geba; e transportárão os a Manahath:'),(228315,8,13,8,7,'E a Naaman, e Ahias, e Gera: a estes transportou; e gerou a Uzza e a Ahihud.'),(228316,8,13,8,8,'E Saharaim (depois de os enviar) em terra de Moab, gerou filhos de Husim e Baara suas mulheres.'),(228317,8,13,8,9,'E de Hodes sua mulher gerou a Jobab, e a Zibia, e a Mesa, e a Malcam.'),(228318,8,13,8,10,'E a Jeus, e a Sochias, e a Mirma: estes forão seus filhos, cabeças dos pais.'),(228319,8,13,8,11,'E de Husim gerou a Abitub, e a Elpaal.'),(228320,8,13,8,12,'E forao os filhos de Elpaal, Eber, e Misam, e Semer: este edificou a Ono. e a Lod e aos lugares de sua jurdiçáo.'),(228321,8,13,8,13,'E Beria e Sema forao cabeças dos pais dos moradores de Ayalon: estes affugentárão aos moradores de Gath.'),(228322,8,13,8,14,'E Ahio, Sasak e Jeremoth:'),(228323,8,13,8,15,'E Zebadias, e Arad, e Éder:'),(228324,8,13,8,16,'E Michael, e Ispa, e Joha, forao filhos de Beria.'),(228325,8,13,8,17,'E Zebadias, e Mesullam, e Hizki, e Heber.'),(228326,8,13,8,18,'E Ismerai, e Izlias, e Jobab, filhos de Elpaal.'),(228327,8,13,8,19,'E Jakim, e Zichri, e Zabdi:'),(228328,8,13,8,20,'E Elienai, e Zillethai, e Eliel.'),(228329,8,13,8,21,'E Adaias, e Beraias, e Simrath, filhos de Simei.'),(228330,8,13,8,22,'E Ispan, e Eber, e Eliel.'),(228331,8,13,8,23,'E Abdon, e Zichri. e Hanan.'),(228332,8,13,8,24,'E Hananias, e Elam, e Anthothias.'),(228333,8,13,8,25,'E Iphdias, e Penuel, filhos de Sasak.'),(228334,8,13,8,26,'E Samserat, e Seharias, e Athalias.'),(228335,8,13,8,27,'E Jaaresias, e Elias, e Zichri, filhos de Jeroham.'),(228336,8,13,8,28,'Estes forão cabeças dos pais, segundo suas gerações cabeças; e estes habitarao em Jerusalem.'),(228337,8,13,8,29,'E em Gibeon habitou o pai de Gibeon: e era o nome de sua mulher Maaka.'),(228338,8,13,8,30,'E seu filho primogenito Abdon: depois Zur, e Kis, e Baal, e Nadab.'),(228339,8,13,8,31,'E Gedor, e Ahio, e Zecher.'),(228340,8,13,8,32,'E Mikloth gerou a Simea: e tambem estes em fronte de seus irmãos habitarao em Jerusalem com seus irmãos.'),(228341,8,13,8,33,'E Ner gerou a Kis, e Kis gerou a Saul: e Saul gerou a Jonathan, e a Malchi-Sua, e a Abinadab, e a Es-Baal.'),(228342,8,13,8,34,'E filho de Jonathan foi Merib-Baal, e Merib-Baal gerou a Micha.'),(228343,8,13,8,35,'E os filhos de Micha forão, Pithon, e Melech, e Tharea, e Achaz.'),(228344,8,13,8,36,'E Achaz gerou a Joadda, e Joadda gerou a Alemeth, e a Asmaveth, e a Zimri: e Zimri gerou a Mosa.'),(228345,8,13,8,37,'E Mosa gerou a Bina: cujo filho foi Rapha, cujo filho Elasa, cujo filho Asel.'),(228346,8,13,8,38,'E teve Asei seis filhos, e estes forão seus nomes Azrikam, Bocru, e Ismael, e Searias, e Obadias, e Hanan: todos estes forao filhos de Asei.'),(228347,8,13,8,39,'E os filhos de Esek seu irmão: Ulam seu primogenito, Jeus o segundo, e Eliphelet o terceiro.'),(228348,8,13,8,40,'E forão os filhos de Ulam varões herões valentes, <em>e</em> destros frecheiros; e tivérão muitos filhos, e filhos de filhos, cento e cincoenta: todos estes forão dos filhos de Benjamin.'),(228349,8,13,9,1,'E TODO Israel foi contado por genealogias; e eis que estão escritos no livro dos Reis de Israel: e os de Juda forão transportados a Babylonia, por sua transgressão.'),(228350,8,13,9,2,'E os primeiros habitadores, que viérão em sua possessão a suas cidades, forão os Israelitas, os Sacerdotes, os Levitas, e os Nethineos.'),(228351,8,13,9,3,'Porem dos filhos de Juda, e dos filhos de Benjamin, e dos filhos de Ephraim e Manasse, habitarão em Jerusalem.'),(228352,8,13,9,4,'Uthai filho de Ammihud, filho de Omri, filho de Imri, filho de Bani, dos filhos de Peres, filho de Juda.'),(228353,8,13,9,5,'E dos Silonitas, Asaias o primogenito, e seus filhos.'),(228354,8,13,9,6,'E dos filhos de Zerah, Jeuel: e houve de seus irmãos seis centos e noventa.'),(228355,8,13,9,7,'E dos filhos de Benjamin Sallu filho de Mesullam, filho de Hodavias, filho de Hassenua.'),(228356,8,13,9,8,'E Ibneias filho de Jeroham, e Ela filho de Uzzi, filho de Michri: e Mesullam filho de Sephatias, filho de Reuel, filho de Ibnîas.'),(228357,8,13,9,9,'E seus irmãos, segundo suas gerações, nove centos e cincoenta e seis: todos estes varões forão cabeças dos pais nas casas de seus pais.'),(228358,8,13,9,10,'E dos Sacerdotes: Jedaias, e Joiarib, e Jachin.'),(228359,8,13,9,11,'E Azarias filho de Hilkias, filho de Mesullam, filho de Zadok, filho de Meraioth, filho de Ahitub, Maioral da casa de Deos.'),(228360,8,13,9,12,'E Adaias filho de Jeroham, filho de Pashur, filho de Malchias: e Masai filho de Adiel, filho de Jahzera, filho de Mesullam, filho de Mesillemith, filho de Immer.'),(228361,8,13,9,13,'Como tambem seus irmãos, cabeças nas casas de seus pais, mil e sete centos e sessenta: herões valentes para a obra do ministerio da casa de Deos.'),(228362,8,13,9,14,'E dos Levitas: Semaias filho de Hassub, filho de Azrikam, filho de Hasabias, dos filhos de Merari.'),(228363,8,13,9,15,'E Bakbakkar, Heres, e Galal: e Matthanias filho de Micha, filho de Zichri, filho de Asaph.'),(228364,8,13,9,16,'E Obadias filho de Semaias, filho de Galal, filho de Jeduthun e Berechias filho de Asa, filho de Elkana; morador das aldeas dos Netophathitas.'),(228365,8,13,9,17,'E forão porteiros Sallum, e Akkub, e Talmon, e Ahiman: e seus irmãos, cuja cabeça era Sallum.'),(228366,8,13,9,18,'E <em>tambem</em> até agora da porta do Rei ao Oriente, estes forão os porteiros entre os arraiaes dos filhos de Levi.'),(228367,8,13,9,19,'E Sallum filho de Kore, filho de Ebiasaph, filho de Korah, e seus irmãos da casa de seu pai, os Korahitas tinhão cargo da obra do ministerio, e erão guardas dos umbraes do Tabernaculo: como seus pais forão Capitaes do arraial de Jehovah, <em>e</em> guardadores da entrada.'),(228368,8,13,9,20,'Sendo Pinehas, filho de Eleazar, d`antes entre elles guia, com o qual era Jehovah.'),(228369,8,13,9,21,'<em>E</em> Zacharias, filho de Meselmias, porteiro da porta da Tenda do ajuntamento.'),(228370,8,13,9,22,'Todos os escolhidos para porteiros dos umbraes, forão duzentos e doze: e forão estes, segundo suas aldeas, postos em suas genealogias; e David e Samuel o Vidente os constituirão em seu officio.'),(228371,8,13,9,23,'Estavão pois elles, e seus filhos ás portas da casa de Jehovah, na casa da Tenda, junto aos guardas.'),(228372,8,13,9,24,'Os porteiros estavão aos quatro ventos: ao Oriente, ao Occidente, ao Norte, e ao Sul.'),(228373,8,13,9,25,'E seus irmãos estavão em suas aldeas, e o setimo dia de tempo em tempo entravão <em>a servir</em> com elles.'),(228374,8,13,9,26,'Porque havia naquelle officio quatro porteiros móres, que erão Levitas: e tinhão cargo das camaras e dos thesouros da casa de Deos.'),(228375,8,13,9,27,'E de noite se ficavão ao redor da casa de Deos: porque a guarda lhes estava encarregada, e tinhão cargo de abrir, e isto cada manhã.'),(228376,8,13,9,28,'E alguns delles tinhão cargo dos vasos do ministerio: porque por conta os mettião, e por conta os tiravão.'),(228377,8,13,9,29,'Porque delles alguns havia, que tinhão cargo dos vasos e de todos os vasos sagrados: como tambem da flor de farinha, e do vinho, e do azeite, e do incenso, e da especiaria.'),(228378,8,13,9,30,'E dos filhos dos Sacerdotes erão os obreiros do perfume das especiarias.'),(228379,8,13,9,31,'E Matthithias d`entre os Levitas, o primogenito de Sallum o Korahita, tinha cargo da obra, que se fazia em sartãs.'),(228380,8,13,9,32,'E dos filhos dos Kahathitas de seus irmãos houve <em>alguns que</em> tinhão cargo dos paens da proposição: para os fazerem prestes todos os Sabbados.'),(228381,8,13,9,33,'D`estes forão tambem os cantores, cabeças dos pais entre os Levitas nas camaras, exemptos de serviço: porque dia e noite estava a seu cargo, occupar se naquella obra.'),(228382,8,13,9,34,'Estes forão cabeças dos pais entre os Levitas, cabeças em suas gerações: estes habitarão em Jerusalem.'),(228383,8,13,9,35,'Porem em Gibeon habitarão Jeiel pai de Gibeon: (e era o nome de sua irmã Maaca.)'),(228384,8,13,9,36,'E seu filho primogenito Abdon: depois Zur, e Kis, e Baal, e Ner, e Nadab.'),(228385,8,13,9,37,'E Gedor, e Ahio, e Zacharias, e Mibloth.'),(228386,8,13,9,38,'E Mikloth gerou a Simeam: e tambem estes em fronte de seus irmãos habitárão em Jerusalem com seus irmãos.'),(228387,8,13,9,39,'E Ner gerou a Kis, e Kis gerou a Saul, e Saul gerou a Jonathan, e a Malchi-Sua, e a Abinadab, e a Es-Baal.'),(228388,8,13,9,40,'E filho de Jonathan foi Merib-Baal: e Merib-Baal gerou a Micha.'),(228389,8,13,9,41,'E os filhos de Micha forão Pithon, e Melech, e Thahrea.'),(228390,8,13,9,42,'E Achaz gerou a Jaera, e Jaera gerou a Alemeth, e a Azmaveth, e a Zimri: e Zimri gerou a Mosa.'),(228391,8,13,9,43,'E Mosa gerou a Bina: cujo filho foi Rephaias, cujo filho foi Elasa, cujo filho foi Asei.'),(228392,8,13,9,44,'E teve Asei seis filhos, e estes forão seus nomes; Azrikam, Bocru, e Ismael, e Seraias, e Obadias, e Hanan: estes forão os filhos de Asei.'),(228393,8,13,10,1,'E OS Philisteos pelejárão com Israel: e os varões de Israel fugirão de diante dos Philisteos, e cahirão feridos nas montanhas de Gilboa.'),(228394,8,13,10,2,'E os Philisteos apertárão com Saul e com seus filhos e ferirão os Philisteos, a Jonathan, e a Abinadab, e a Malchi-Suá, filhos de Saul.'),(228395,8,13,10,3,'E a peleja se agravou contra Saul, e os frecheiros o alcançarão: e temeo muito aos frecheiros.'),(228396,8,13,10,4,'Então disse Saul a seu escudeiro, arranca tua espada, e atravessa-me com ella; para que porventura não venhão estes incircuncisos, e escarneção de mim; porem seu escudeiro não quiz; porque temia muito: então tomou Saul a espada, e lançou-se sobre ella.'),(228397,8,13,10,5,'Vendo pois seu escudeiro, que Saul estava morto, tambem elle se lançou sobre a espada, e morreo.'),(228398,8,13,10,6,'Assim morreo Saul, e seus tres filhos; e toda sua casa morreo juntamente.'),(228399,8,13,10,7,'E vendo todos os varões de Israel,que estavão no valle, que havião fugido, e que Saul e seus filhos erão mortos: deixarão suas cidades, e fugirão: então viérão os Philisteos, e habitarão nellas.'),(228400,8,13,10,8,'E foi que o dia seguinte, vindo os Philisteos a despojar os mortos: achárão a Saul, e a seus filhos, estirados nas montanhas de Gilboa.'),(228401,8,13,10,9,'E o despojárão, e tomarão sua cabeça, e suas armas: e as enviárão a terra dos Philisteos ao redor, para denuncialo a seus idolos, e ao povo.'),(228402,8,13,10,10,'E puzérão suas armas na casa de seu deos: e sua cabeça affixárão na casa de Dagon.'),(228403,8,13,10,11,'Ouvindo pois toda Jabes de Gilead, tudo quanto os Philisteos fizérão a Saul:'),(228404,8,13,10,12,'Então todos os varões bellicosos se levantárão, e tomarão o corpo de Saul, e os corpos de seus filhos, e os trouxérão a Jabes: e sepultárão seus ossos debaixo de hum carvalho em Jabes, e jejumárão sete dias.'),(228405,8,13,10,13,'Assim morreo Saul em sua prevaricação, com que prevaricára contra Jehovah; por causa da palavra de Jehovah, a qual não havia guardado: e tambem porque buscara a adevinhadora, para a consultar.'),(228406,8,13,10,14,'E não buscara a Jehovah; pelo que o matou: e transportou o reino a David, filho de Isai.'),(228407,8,13,11,1,'ENTÃO todo Israel se ajuntou a David em Hebron, dizendo: eis que somos teu osso, e tua carne.'),(228408,8,13,11,2,'E tambem ja d`antes, sendo Saul ainda Rei, tu fazias sahir e entrar a Israel: tambem Jehovah teu Deos te disse, tu apacentarãs meu povo Israel, e tu seras Guia de meu povo Israel.'),(228409,8,13,11,3,'Tambem viérão todos os anciãos de Israel ao Rei a Hebron, e David fez com elles aliança em Hebron perante a face de Jehovah: e ungirão a David por Rei sobre Israel, conforme a palavra de Jehovah pelo ministerio de Samuel.'),(228410,8,13,11,4,'E David e todo Israel se partio a Jerusalem, que he Jebus: porque ali estavão os Jebuseos, moradores da terra.'),(228411,8,13,11,5,'E dissérão os moradores de Jebus a David, tu não entrarás aqui: porem David ganhou a fortaleza de Sião, que he a cidade de David.'),(228412,8,13,11,6,'Porque disse David, Qualquer que primeiro ferir aos Jebuseos, será cabeça e Maioral: então Joab, filho de Zeruia, subio o primeiro a ella; pelo que foi cabeça.'),(228413,8,13,11,7,'E David habitou na fortaleza: pelo que se chamou a cidade de David.'),(228414,8,13,11,8,'E edificou a cidade ao redor desde Milló até o circuito: e Joab renovou o de mais da cidade.'),(228415,8,13,11,9,'E hia-se David cada vez mais augmentando e crecendo: porque Jehovah dos exercitos era com elle.'),(228416,8,13,11,10,'E estes forão os cabeças dos herões, que David tinha, e varonilmente se ouvérão para com elle em seu reino com todo Israel, para o fazerem Rei: conforme á palavra de Jehovah, tocante a Israel.'),(228417,8,13,11,11,'E estes forão do numero dos herões, que David tinha: Jasobam, filho de Hachmoni, o principal dos Capitaens, o qual brandeando sua lança contra trezentos, de huma vez os matou.'),(228418,8,13,11,12,'E depois delle Eleazar, filho de Dodo o Ahohita: elle estava entre os tres herões.'),(228419,8,13,11,13,'Este esteve com David em Pas-Dammim, quando os Philisteos ali se ajuntárão á peleja, e o pedaço do campo estava cheio de cevada: e o povo fugira de diante dos Philisteos.'),(228420,8,13,11,14,'E puzérão-se no meio daquelle pedaço, e defendérão-o, e ferirão os Philisteos: e obrou Jehovah hum grande livramento.'),(228421,8,13,11,15,'E tres dos trinta cabeças descendérão á penha a David, na caverna de Abdullam: e o arraial dos Philisteos se alojou no valle de Rephaim.'),(228422,8,13,11,16,'E David estava então no lugar forte: e o alojamento dos Philisteos estava então em Bethlehem.'),(228423,8,13,11,17,'E desejou David, e disse: quem me dará de beber da agua do poço de Bethlehem, que esta á porta.'),(228424,8,13,11,18,'Então aquelles tres rompérão pelo arraial dos Philisteos, e tirárão agua do poço de Bethlehem que estava á porta, e tomárão della, e a trouxérão a David: porem David a não quiz beber, antes a derramou a Jehovah.'),(228425,8,13,11,19,'E disse, nunca meu Deos permitta, que tal faça! beberia eu o sangue destes varões com sua vida? pois com perigo de sua vida a trouxérão; assim que a não quiz beber: isto fizérão aquelles tres herões.'),(228426,8,13,11,20,'E tambem Abisai, irmão de Joab, foi cabeça de tres, o qual brandeando sua lança contra trezentos, os ferio: e teve nome entre os tres.'),(228427,8,13,11,21,'Dos tres foi mais illustre que os dous, pelo que foi seu cabeça: porem não chegou aos <em>primeiros</em> tres.'),(228428,8,13,11,22,'<em>Tambem</em> Benaias filho de Joiada, filho de hum valente varão, grande em obras, de Kabseel: elle ferio a dous fortes leões de Moab; e tambem descendeo, e ferio hum leão dentro de huma cava em tempo de neve.'),(228429,8,13,11,23,'Tambem ferio elle a hum varão Egypcio, varão de grande altura, de cinco covados; e trazia o Egypcio huma lanca na mão, como o orgão de tecelão; mas descendeo a elle com cajado: e arrancou a lança da mão ao Egypcio, e matou o com sua propria lança.'),(228430,8,13,11,24,'Estas cousas fez Benaias, filho de Joiada pelo que teve nome entre aquelles tres herões.'),(228431,8,13,11,25,'Eis que dos trinta foi o mais illustre; com tudo não chegou aos tres: e David o poz sobre os de sua guarda.'),(228432,8,13,11,26,'E forão os herões dos exercitos: Asael irmão de Joab, Elhanan filho de Dodo, de Bethlehem.'),(228433,8,13,11,27,'Sammoth o Harodita, Heles o Pelonita.'),(228434,8,13,11,28,'Ira filho de Ikkes, o Thekoita, Abiezer o Anathothita.'),(228435,8,13,11,29,'Sibbechai o Husathita, Uai o Ahohita.'),(228436,8,13,11,30,'Maharai o Netophathita, Heled filho de Baena, o Netophatita.'),(228437,8,13,11,31,'Ithai filho de Ribai, de Gibea, dos filhos de Benjamin: Benaias o Pirathonita.'),(228438,8,13,11,32,'Hurai do ribeiro de Gaas, Abiel o Arbathita.'),(228439,8,13,11,33,'Asmaveth o Baharumita, Eliahba o Saalbonita.'),(228440,8,13,11,34,'Dos filhos de Hasem o Gizonita, Jonathan filho de Sage, o Hararita.'),(228441,8,13,11,35,'Ahiam filho de Sachar, o Hararita, Eliphal filho de Ur.'),(228442,8,13,11,36,'Hepher o Mecherathita, Ahias o Pelonita.'),(228443,8,13,11,37,'Hesro o Carmelita, Naarai filho de Esbai.'),(228444,8,13,11,38,'Joel irmão de Nathan, Mibhar filho de Geri.'),(228445,8,13,11,39,'Zelek o Ammonita: Nahrai ? Berothita, escudeiro de Joab filho de Zeruia.'),(228446,8,13,11,40,'Ira ? Ithrita, Gareb ? Ithrita.'),(228447,8,13,11,41,'Urias ? Hethita, Zabad filho de Ahlai.'),(228448,8,13,11,42,'Adina filho de Siza, o Rubenita, cabeça dos Rubenitas; todavia sobre elle havia trinta.'),(228449,8,13,11,43,'Hanan filho de Maacha, e Josaphath o Mithnita.'),(228450,8,13,11,44,'Uzias o Astharathita: Sama e Jeiel, filhos de Hotham o Aroerita.'),(228451,8,13,11,45,'Jediael filho de Simri, e Joha seu irmão o Thisita.'),(228452,8,13,11,46,'Eliel Hammahavim, e Jeribai, e Josarias, filhos de Elnaam: e Ithma o Moabita.'),(228453,8,13,11,47,'Eliel, e Obed, e Jaasiel de Mesobaya.'),(228454,8,13,12,1,'ESTES porem são os que vierão a David a Ziklag, estando elle ainda encerrado por causa de Saul, filho de Kis: e erão dos valentes, que ajudarão a esta guerra.'),(228455,8,13,12,2,'Armados de arco, e usa vão da mão direita e esquerda, em atirar pedras, e em despedir frechas com arco: erão estes dos irmãos de Saul, Benjamitas.'),(228456,8,13,12,3,'Ahiezer o cabeça, e Joas, filhos de Semaa o Gibeathita; e Jeziel, e Pelet, filhos de Asmaveth: e Beracha, e Jehu o Anathotita.'),(228457,8,13,12,4,'E Ismaias o Gibeonita, valente entre os trinta, e Capitão dos trinta: e Jeremias, e Jahaziel, e Johanan, e Jozabad o Gederathita.'),(228458,8,13,12,5,'Eluzai, e Jerimoth, e Baalias, e Samarias, e Saphatias o Haruphita.'),(228459,8,13,12,6,'Elkana, e Issias, e Azareel, e Joezer, e Jasobam, os Korahitas.'),(228460,8,13,12,7,'E Joela, e Zabadias, filhos de Jeroham de Gedor.'),(228461,8,13,12,8,'E dos Gaditas se retirárão a David, ao lugar forte no deserto, herões valentes, varões de guerra para pelejar, armados com rodela e lança: e seus rostos erão como rostos de leões, e ligeiros como corças sobre os montes.'),(228462,8,13,12,9,'Ezer o cabeça, Obadias o segundo, Eliab o terceiro.'),(228463,8,13,12,10,'Mismanna o quarto, Jeremias o quinto.'),(228464,8,13,12,11,'Atthai o seisto, Eliel o setimo.'),(228465,8,13,12,12,'Johanan o oitavo, Elzabad o nono.'),(228466,8,13,12,13,'Jeremias o decimo, Machbannai o undecimo.'),(228467,8,13,12,14,'Estes dos filhos de Gad forão os Capitaens do exercito: hum dos menores tinha cargo de cento, e o maior de mil.'),(228468,8,13,12,15,'Estes são os que passárão o Jordão no mes primeiro, quando elle tresbordava sobre todas suas ribanceiras: e fizerão fugir a todos os dos valles ao Oriente e ao Occidente.'),(228469,8,13,12,16,'Tambem vierão alguns dos filhos de Benjamin e de Juda a David, ao lugar forte.'),(228470,8,13,12,17,'E David lhes sahio ao encontro, e fallou-lhes, dizendo; se sois vindo a mim para paz e para ajudar-me, meu coração será unido com vosoutros: porem se he para entregar-me a meus inimigos, sendo minhas mãos sem deslealdade; o Deos de nossos pais o veja, e o redargua.'),(228471,8,13,12,18,'Então o Espirito revestio a Amasai, cabeça de trinta, e disse, teus somos, ó David! e comtigo estamos, ó filho de Isai! paz, paz comtigo! e paz com teus ajudadores! pois que teu Deos te ajuda: e David os recebeo, e constituio os entre os Capitaens das tropas.'),(228472,8,13,12,19,'Tambem de Manasse alguns se passárão a David, quando veio com os Philisteos á batalha contra Saul, aindaque não os ajudárão: porque os Sátrapas dos Philisteos com conselho o despedirão, dizendo, a custa de nossas cabeças se passará a seu senhor Saul.'),(228473,8,13,12,20,'Assim que, tornando elle a Ziklag, se passárão a elle de Manasse, Adnah, e Jozabad, e Jediael, e Michael, e Jozabad, e Elihu, e Zillethai, cabeças de milhares dos de Manasse.'),(228474,8,13,12,21,'E estes ajudárão a David contra aquella tropa: porque todos elles erão herões valentes: e forão Capitaens no exercito.'),(228475,8,13,12,22,'Porque naquelle tempo de dia em dia vinhão a David para o ajudar: até que se fez hum grande arraial, como arraial de Deos.'),(228476,8,13,12,23,'Ora estas são as contas dos cabeças armados para a peleja, que vierão a David em Hebron: para traspassar a elle o reino de Saul, conforme á palavra de Jehovah.'),(228477,8,13,12,24,'Dos filhos de Juda, que trazião rodela e lança: seis mil e oito centos, armados para a peleja.'),(228478,8,13,12,25,'Dos filhos de Simeão, herões valentes para pelejar: sete mil e cento.'),(228479,8,13,12,26,'Dos filhos de Levi, quatro mil e seis centos.'),(228480,8,13,12,27,'Joiada porem era o Guia dos de Aaron: e com elle tres mil e sete centos.'),(228481,8,13,12,28,'E Zadok, sendo ainda mancebo, herõe valente: e da familia de seu pai vinte e dous Principes.'),(228482,8,13,12,29,'E dos filhos de Benjamin, irmãos de Saul, tres mil: porque até então havia ainda muitos delles, que erão pela casa de Saul.'),(228483,8,13,12,30,'E dos filhos de Ephraim, vinte mil e oito centos, herões valentes, varões de nome em casa de seus pais.'),(228484,8,13,12,31,'E da mea tribu de Manasse, dez oito mil: que forão apontados nome por nome, para vir a fazer Rei a David.'),(228485,8,13,12,32,'E dos filhos de Issaschar, destros na sciencia dos tempos, para saberem o que Israel devia fazer: duzentos de seus cabeças, e todos seus irmãos seguião sua palavra.'),(228486,8,13,12,33,'De Zebulon, dos que sahião ao exercito, apercebidos á peleja com todas armas de guerra, cincoenta mil: como tambem destros para ordenarem huma batalha com coração constante.'),(228487,8,13,12,34,'E de Naphthali mil Maioraes: e com elles trinta e sete mil com rodela e lança.'),(228488,8,13,12,35,'È dos Danitas apercebidos para a peleja, vinte e oito mil e seis centos.'),(228489,8,13,12,36,'E de Aser, dos que sahião ao exercito, a guardar a ordem de guerra, quarenta mil.'),(228490,8,13,12,37,'E d`alem do Jordão, dos Rubenitas e Gaditas, e da mea tribu de Manasse, com toda sorte de instrumentos de guerra para pelejar, cento e vinte mil.'),(228491,8,13,12,38,'Todos estes varões de guerra, postos em ordem de batalha, com coração inteiro viérão a Hebron, para levantar a David por Rei sobre todo Israel: e tambem todo o de mais de Israel, tinha o mesmo coração para levantar a David por Rei.'),(228492,8,13,12,39,'E estivérão ali com David tres dias, comendo e bebendo: porque seus irmãos lhes fizerão prestes.'),(228493,8,13,12,40,'E tambem seus vezinhos de mais perto, até Issaschar,e Zebulon, e Naphtali trouxérão pão sobre asnos, e sobre camelos, e sobre mulos, e sobre bois, comer de farinha, massas de figos e de passas, e vinho, e azeite, e bois, e gado meudo em multidão: porque havia alegria em Israel.'),(228494,8,13,13,1,'E TEVE David conselho com os Maioraes dos milhares, e dos centos, <em>e</em> com todos os Principes.'),(228495,8,13,13,2,'E disse David a toda a congregação de Israel, se bem vos parece, e que vem de Jehovah nosso Deos, depressa enviemos <em>mensageiros</em> a nossos demais irmãos em todas as terras de Israel, e aos Sacerdotes e aos Levitas, que houver com elles, nas cidades e em seus arrabaldes, para que se ajuntem comnosco.'),(228496,8,13,13,3,'E tornemos a trazer a Arca de nosso Deos a nosoutros: porque não a buscámos em dias de Saul.'),(228497,8,13,13,4,'Então disse toda a congregação, que assim se fizesse: porque este negocio pareceo recto em olhos de todo o povo.'),(228498,8,13,13,5,'Ajuntou pois David a todo Israel, desde Sihor de Egypto, até chegar a Hamath: para trazer a Arca de Deos de Kiriath-Jearim.'),(228499,8,13,13,6,'Então David com todo Israel subio a Baala, e d`ali a Kiriath-Jearim, que está em Juda: para fazer subir d`ali a Arca de Deos Jehovah, que habita entre os Cherubins, e aonde seu nome he invocado.'),(228500,8,13,13,7,'E levarão a Arca de Deos sobre hum carro novo, da casa de Abinadab: e Uza e Ahio guiavão o carro.'),(228501,8,13,13,8,'E David e todo Israel fazião alegrias perante a face de Deos com toda força: assim com canticos, como com harpas, e com alaudes, e com tamboris, e com cimbalos, e com trombetas.'),(228502,8,13,13,9,'E chegando á eira de Chidon, estendeo Uza sua mão, para ter mão na Arca; porque os bois tropeçavão.'),(228503,8,13,13,10,'Então se encendeo a ira de Jehovah contra Uza, e o ferio; porquanto estendera sua mão á Arca: e morreo ali perante a face de Deos.'),(228504,8,13,13,11,'E David se anojou de que Jehovah houvesse rasgado rasgadura em Uza: pelo que chamou a aquelle lugar Perez-Uza, até o dia de hoje.'),(228505,8,13,13,12,'E aquelle dia temeo David a Jehovah, dizendo: como trarei a mim a Arca de Deos?'),(228506,8,13,13,13,'Pelo que David não trouxe a Arca a si, a cidade de David: porem a fez retirar á casa de Obed-Edom o Getheo.'),(228507,8,13,13,14,'Assim ficou a Arca de Deos com a familia de Obed-Edom tres mezes em sua casa: e Jehovah abendiçoou a casa de Obed-Edom, e tudo quanto tinha.'),(228508,8,13,14,1,'ENTÃO Hiram, Rei de Tiro mandou mensageiros a David; e madeira de cedro, e pedreiros, e carpinteiros: para lhe edificar huma casa.'),(228509,8,13,14,2,'E entendeo David, que Jehovah o tinha confirmado por Rei sobre Israel: porque seu reinou se tinha mui exalçado, por amor de seu povo Israel.'),(228510,8,13,14,3,'E David tomou ainda mais mulheres em Jerusalem: e gerou David ainda mais filhos e filhas.'),(228511,8,13,14,4,'E estes são os nomes dos filhos, que tinha em Jerusalem: Sammua e Sobab, Nathan e Salamão.'),(228512,8,13,14,5,'E Jibhar, e Elisua, e Elpelet.'),(228513,8,13,14,6,'E Nogah, e Nepheg, e Japhia.'),(228514,8,13,14,7,'E Elisamae Beeljada, e Eliphelet.'),(228515,8,13,14,8,'Ouvindo pois os Philisteos, que David fora ungido por Rei sobre todo Israel, todos os Philisteos subirão em busca de David: o que David ouvindo, logo sahio contra elles.'),(228516,8,13,14,9,'E vindo os Philisteos, estendérãose pelo valle de Rephaim.'),(228517,8,13,14,10,'Então consultou David a Deos, dizendo, subirei contra os Philisteos, e em minhas mãos os entregarás? e Jehovah lhe disse, sobe; porque os entregarei em tuas mãos.'),(228518,8,13,14,11,'E subindo a Baal-Perasim, David ali os ferio; e disse David, por minha mão Deos rasgou a meus inimigos, como a rasgadura de aguas; pelo que chamarão o nome daquelle lugar, Baal-Perasim.'),(228519,8,13,14,12,'E deixarão ali seus deoses: e mandou David, que se queimassem a fogo.'),(228520,8,13,14,13,'Porem os Philisteos tornárão, e estendérão-se pelo valle.'),(228521,8,13,14,14,'E tornou David a consultar a Deos; e disse-lhe Deos, não subiras após elles: mas rodea por de tras delles, e vem a elles em fronte dos moreiraes.'),(228522,8,13,14,15,'E ha de ser que, ouvindo tu hum ruido de andadura pelas copas dos moreiraes, então sahe á peleja: porque Deos haverá sahido diante de ti, a ferir o arraial dos Philisteos.'),(228523,8,13,14,16,'E fez David como Deos lhe mandara: e ferirão o arraial dos Philisteos desde Gibeon até Gazor.'),(228524,8,13,14,17,'Assim o nome de David se divulgou por todas aquellas terras: e Jehovah poz seu temor sobre todas aquellas gentes.'),(228525,8,13,15,1,'FEZ tambem casa para si na cidade de David: e aparelhou hum lugar para a Arca de Deos, e armou-lhe huma tenda.'),(228526,8,13,15,2,'Então disse David, ninguem pode levar a Arca de Deos, senão os Levitas: porque Jehovah Os elegeo, para levar a Arca de Deos, e para o servir eternamente.'),(228527,8,13,15,3,'E David ajuntou a todo Israel em Jerusalem: para fazerem subir a Arca de Jehovah a seu lugar, que lhe tinha preparado.'),(228528,8,13,15,4,'E David ajuntou aos filhos de Aaron, e aos Levitas.'),(228529,8,13,15,5,'Dos filhos de Kehath: a Uriel o Maioral, e de seus irmãos cento e vinte.'),(228530,8,13,15,6,'Dos filhos de Merari: Asajas o Maioral, e de seus irmãos duzentos e vinte.'),(228531,8,13,15,7,'Dos filhos de Gersom: Joel o Maioral, e de seus irmãos cento e trinta.'),(228532,8,13,15,8,'Dos filhos de Elisaphan: Semaias o Maioral, e de seus irmãos duzentos.'),(228533,8,13,15,9,'Dos filhos de Hebron: Eliel o Maioral, e de seus irmãos oitenta.'),(228534,8,13,15,10,'Dos filhos de Uziel: Amminadab o Maioral, e de seus irmãos cento e doze.'),(228535,8,13,15,11,'E chamou David aos sacerdotes Zadok e Abiathar: e aos Levitas Uriel, Asaias, e Joel, Semaias, e Eliel, e Amminadab.'),(228536,8,13,15,12,'E disse-lhes, vosoutros sois cabeças dos pais entre os Levitas: santificai-vos,vosoutros e vossos irmãos, para que façais subir a Arca de Jehovah,Deos de Israel, a o <em>lugar</em> que lhe tenho preparado.'),(228537,8,13,15,13,'Porque porquanto primeiro vós <em>assim o</em> não <em>fizestes</em>, Jehovah fez rasgadura entre nós, porquanto o não buscámos segundo o direito.'),(228538,8,13,15,14,'Assim que os sacerdotes e Levitas se santificárão: para fazerem subir a Arca de Jehovah Deos de Israel.'),(228539,8,13,15,15,'E os filhos dos Levitas trouxérão a Arca de Deos sobre seus hombros, como Moyses tinha mandado conforme a palavra de Jehovah: com as barras que tinhão sobre si.'),(228540,8,13,15,16,'E disse David aos Maioraes dos Levitas, que ordenassem a seus irmãos os cantores com instrumentos musicos, com alaudes, harpas e cimbalos: para que se fizessem ouvir, levantando a voz com alegria.'),(228541,8,13,15,17,'Ordenarão pois os Levitas a Heman filho de Joel, e de seus irmãos a Asaph filho de Berechias: e dos filhos de Merari, seus irmãos, a Ethan filho de Kusaias.'),(228542,8,13,15,18,'E com elles a seus irmãos da segunda ordem: a Zacharias, Ben, e Jaaziel, e Semiramoth, e Jehiel, e Uni, Eliab, e Benaias, e Maaseias, e Matthithias, e Elipheléhu, e Mikneias, e Obeb-Edom, e Jeiel, os porteiros.'),(228543,8,13,15,19,'E os cantores, Heman, Asaph e Ethan, se fazião ouvir com cimbalos de metal:'),(228544,8,13,15,20,'E Zacharias, e Aziel, e Semiramoth, e Jehiel, e Uni, e Eliab, e Maaseias, e Benaias; com alaudes sobre Alamoth:'),(228545,8,13,15,21,'E Matthithias, e Eliphelehu, e Mikneias, e Obed-Edom, e Jeiel, e Azazias; com harpas sobre Seminith, para esforçar o tom.'),(228546,8,13,15,22,'E Chenanias, Maioral dos Levitas, tinha cargo do levar <em>da voz:</em> ensinava-os no levar <em>della;</em> porque era entendido.'),(228547,8,13,15,23,'E Berechias, e Elkana, erão porteiros da Arca.'),(228548,8,13,15,24,'E Sebanias, e Josaphat, e Nethaneel, e Amasai, e Zacharias, e Benaias, e Eliezer, os sacerdotes, tocavão as trombetas perante a Arca de Deos: e Obed-Edom e Jehias erão porteiros da Arca.'),(228549,8,13,15,25,'Succedeo pois, que David, e os Anciãos de Israel, e os Maioraes dos milhares, forão a fazer subir a Arca do concerto de Jehovah, da casa de Obed-Edom, com alegria.'),(228550,8,13,15,26,'E foi que ajudando Deos aos Levitas, que levavão a Arca do concerto de Jehovah, sacrificavão sete novilhos, e sete carneiros.'),(228551,8,13,15,27,'E David hia vestido de hum roupão de linho fino; como tambem todos os Levitas, que levavão a Arca, e os cantores; e Chenanias, Maioral do levar <em>da voz, e</em> dos cantores: tambem David levava sobre si huma roupeta de linho.'),(228552,8,13,15,28,'Assim todo Israel fez subir a Arca do concerto de Jehovah, com jubilo, e com soido de bozinas, e com trombetas, e com cimbalos: fazendo soido com alaudes, e com harpas.'),(228553,8,13,15,29,'E foi que, chegando a Arca do concerto de Jehovah á cidade de David, Michal a filha de Saul olhou de huma janella. e vendo a David dançar e fazer alegrias, desprezou o em seu coração.'),(228554,8,13,16,1,'TRAZENDO pois a Arca de Deos, a puzerão no meio da tenda, que David lhe tinha armado: e offercérão holocaustos e sacrificios gratificos, perante a face de Deos.'),(228555,8,13,16,2,'E acabando David de offerecer os holocaustos e sacrificios gratificos, abendiçoou ao povo em nome de Jehovah.'),(228556,8,13,16,3,'E repartio a todos em Israel desdos homens até as mulheres, a cada qual hum bolo de pão, e hum bom pedaço <em>de carne</em>, e hum frasco <em>de vinho</em>.'),(228557,8,13,16,4,'E poz perante a Arca de Jehovah <em>a alguns</em> dos Levitas por ministros: e isso para recordarem, e louvarem, e celebrarem a Jehovah Deos de Israel.'),(228558,8,13,16,5,'Era Asaph o cabeça, e Zacharias o segundo depois delle: Jeiel, e Semiramoth, e Jehiel, e Matthithias, e Eliab, e Benaias, e Obed-Edom. e Jeiel, com instrumentos de alaudes, e com harpas: e Asaph se fazia ouvir com cimbalos.'),(228559,8,13,16,6,'Porem Benaias, e Jahaziel, os sacerdotes, de contino com trombetas, perante a arca do concerto de Deos.'),(228560,8,13,16,7,'Então aquelle mesmo dia David deu em primeiro lugar o <em>Psalmo seguinte</em>, para louvarem a Jehovah: pelo ministerio de Asaph, e de seus irmãos.'),(228561,8,13,16,8,'Louvai a Jehovah, invocai seu nome, notificai entre os povos seus feitos.'),(228562,8,13,16,9,'Cantai-lhe, psalmodiai-lhe, attentivamente fallai de todas suas maravilhas.'),(228563,8,13,16,10,'Gloriai vos em seu santo nome: alegre se o coração dos que buscão a Jehovah.'),(228564,8,13,16,11,'Perguntai por Jehovah, e de sua força; buscai sua face de contino.'),(228565,8,13,16,12,'Lembrai-vos de suas maravilhas, que fez, de seus prodigios, e dos juizos de sua boca.'),(228566,8,13,16,13,'Vós semente de Israel seu servo, vós filhos de Jacob, seus eleitos.'),(228567,8,13,16,14,'Elle he Jehovah nosso Deos, em toda a terra estão seus juizes.'),(228568,8,13,16,15,'Lembrai-vos perpetuamente de seu concerto, <em>e</em> da palavra que mandou até mil gerações.'),(228569,8,13,16,16,'Do que contratou com Abraham, e de seu juramento a Isaac.'),(228570,8,13,16,17,'O qual tambem a Jacob ratificou por estatuto, <em>e</em> a Israel por concerto eterno.'),(228571,8,13,16,18,'Dizendo, a ti darei a terra de Canaan, o cordel de vossa herança.'),(228572,8,13,16,19,'Sendo vosoutros poucos homens em numero, e estrangeiros nella.'),(228573,8,13,16,20,'E andarão de gente em gente, de hum reino a outro povo.'),(228574,8,13,16,21,'A ninguem permittio, que os oprimisse, e por amor delles repreneo a reis, <em>dizendo</em>.'),(228575,8,13,16,22,'Não toqueis a meus ungidos, e a meus Prophetas não façais mal.'),(228576,8,13,16,23,'Cantai a Jehovah toda a terra, annunciai de dia em dia sua salvação.'),(228577,8,13,16,24,'Contai entre as gentes sua gloria; entre todos os povos suas maravilhas.'),(228578,8,13,16,25,'Porque grande he Jehovah, e muito de louvar; e mais tremendo he, que todos os deoses.'),(228579,8,13,16,26,'Porque todos os deoses das gentes são vaidades; porem Jehovah fez os ceos.'),(228580,8,13,16,27,'Magestadee esplendor ha perante sua face, força e alegria em seu lugar.'),(228581,8,13,16,28,'Dai a Jehovah, ó familias das gentes, dai a Jehovah gloria e força.'),(228582,8,13,16,29,'Dai a Jehovah a gloria de seu nome: trazei presentes, e vinde perante sua face: adorai a Jehovah na gloria de sua santidade.'),(228583,8,13,16,30,'Assombrai-vos perante sua face, vós toda a terra; pois o mundo se affirmará, para que se não abale.'),(228584,8,13,16,31,'Alegrem se os ceos, e goze-se a terra; e diga-se entre as gentes, Jehovah reina.'),(228585,8,13,16,32,'Brame o mar com sua plenidão, salte de prazer o campo, com tudo o que ha nelle.'),(228586,8,13,16,33,'Então jubilarão as arvores dos bosques, perante a face de Jehovah: porquanto vem a julgar a terra.'),(228587,8,13,16,34,'Louvai a Jehovah; porque he bom; pois sua benignidade dura perpetuamente.'),(228588,8,13,16,35,'E dizei, salva-nos, ó Deos de nossa salvação, e ajunta-nos, e livra-nos das gentes para que louvemos teu santo nome, <em>e</em> nos gloriemos de teu louvor.'),(228589,8,13,16,36,'Louvado seja Jehovah Deos de Israel, de seculo em seculo: e todo o povo disse, Amen! e louvou a Jehovah.'),(228590,8,13,16,37,'Então deixou ali diante da Arca do concerto de Jehovah, a Asaph e a seus irmãos: para ministrarem de contino perante a Arca, segundo se ordenara para cada dia.'),(228591,8,13,16,38,'E mais a Obed-Edom, com seus irmãos sessenta e oito: a este Obed-Edom, filho de Jedithun, e a Hosa <em>ordenou</em> por porteiros.'),(228592,8,13,16,39,'E mais a Zadok o sacerdote, e a seus irmãos os sacerdotes diante do Tabernaculo de Jehovah: no alto, que está em Gibeon.'),(228593,8,13,16,40,'Para offerecerem a Jehovah os holocaustos sobre o Altar dos holocaustos continuamente, pela manhã e á tarde: e isto segundo tudo o que está escrito na Lei de Jehovah, que tinha mandado a Israel.'),(228594,8,13,16,41,'E com elles a Heman, e a Jeduthun, e aos de mais escolhidos, que forão apontados nome por nome: para louvarem a Jehovah, porque sua benignidade dura perpetuamente.'),(228595,8,13,16,42,'Com elles pois estavão Heman e Jeduthun <em>com</em> trombetas, e cimbalos para os que se fazião ouvir, e <em>com</em> instrumentos de musica de Deos: porem os filhos de Jeduthun estavão á porta.'),(228596,8,13,16,43,'Então todo o povo se foi, cada qual para sua casa: e <em>tambem</em> David se tornou, a abendiçoar a sua casa.'),(228597,8,13,17,1,'SUCCEDEO pois que, morando David ja em sua casa, disse David ao Propheta Nathan, eis que moro em casa de cedros, mas a Arca do concerto de Jehovah está debaixo de cortinas.'),(228598,8,13,17,2,'Então Nathan disse a David, tudo quanto tens em teu coração, faze: porque Deos he comtigo.'),(228599,8,13,17,3,'Mas succedeo na mesma noite, que a palavra de Jehovah veio a Nathan, dizendo.'),(228600,8,13,17,4,'Vai, e dize a David meu servo, assim diz Jehovah: tu me não edificarás huma casa para morar.'),(228601,8,13,17,5,'Porque em casa nenhuma morei, desdo dia que fiz subir a Israel, até o dia de hoje: mas foi de tenda em tenda, e de Tabernaculo <em>em Tabernaculo</em>.'),(228602,8,13,17,6,'Por todas <em>as partes</em> por onde andei com todo Israel, porventura fallei palavra alguma a algum dos Juizes de Israel, a quem mandei apascentar a meu povo, dizendo: porque me não edificais casa de cedros?'),(228603,8,13,17,7,'Agora pois assim dirás a meu servo, a David; assim diz Jehovah dos exercitos; eu te tirei do curral de tras das ovelhas, para que fosses Guia de meu povo Israel.'),(228604,8,13,17,8,'E foi comtigo a toda <em>parte</em> que foste, e de diante de ti desarraiguei a todos teus inimigos; e te fiz nomeado, como os Grandes nomeados, que estão na terra.'),(228605,8,13,17,9,'E ordenei hum lugar para meu povo Israel, e prantei o, para que habite em seu lugar, e nunca mais seja removido de huma a outra parte: e nunca mais os filhos de perversidade os debilitarão, como primeiro.'),(228606,8,13,17,10,'E desdos dias que mandei que houvesse Juizes sobre meu povo Israel; porem abati a todos teus inimigos: tambem te fiz saber, que Jehovah te edificaria casa.'),(228607,8,13,17,11,'E será que, quando teus dias se cumprirem, para que te vas a teus pais, despertarei tua semente depois de ti, a qual será de teus filhos: e confirmarei seu reino.'),(228608,8,13,17,12,'Este me edificará casa: e eu confirmarei sua cadeira para sempre.'),(228609,8,13,17,13,'Eu lhe serei por pai, e <em>elle</em> me será por filho: e minha benignidade não desviarei delle, como <em>a</em> tirei daquelle, que foi antes de ti.'),(228610,8,13,17,14,'Mas o confirmarei em minha casa, e em meu Reino para sempre: e sua cadeira será firme para sempre.'),(228611,8,13,17,15,'Conforme a todas estas palavras, e conforme a toda esta visão, assim fallou Nathan a David.'),(228612,8,13,17,16,'Então entrou o Rei David, e ficou se perante a face de Jehovah: e disse, quem sou eu, Jehovah Deos? e qual he minha casa, que me trouxeste até aqui?'),(228613,8,13,17,17,'E <em>ainda</em> isto, ó Deos, foi pouco em teus olhos; pelo que fallaste da casa de teu servo para mais longe: e proveste-me humanamente com esta exaltação, Jehovah Deos.'),(228614,8,13,17,18,'Que mais te dirá David, acerca da honra feita a teu servo? porem tu bem conheces a teu servo.'),(228615,8,13,17,19,'Jehovah, por amor de teu servo, e segundo teu coração, fizeste todas estas grandezas: para fazer notorias todas estas grandezas.'),(228616,8,13,17,20,'Jehovah, ninguem ha como tu, e não ha Deos fora de ti: conforme a tudo quanto ouvimos com nossos ouvidos.'),(228617,8,13,17,21,'E quem ha como teu povo Israel, unica gente na terra? a quem Deos foi a redimilo por seu povo, fazendo-te nomeado com cousas grandes e temerosas, lançando-as gentes de diante de teu povo, que redimiste de Egypto.'),(228618,8,13,17,22,'E tomaste-te a teu povo Israel por povo para sempre: e tu, Jehovah, he foste por Deos.'),(228619,8,13,17,23,'Agora pois, Jehovah, a palavra que fallaste de teu servo, e de sua casa, seja certa para sempre: e faze, como fallaste.'),(228620,8,13,17,24,'Si, certa seja, e teu nome se engrandeça para sempre, <em>e</em> diga-se, Jehovah dos exercitos, o Deos de Israel, he Deos por Israel: e a casa de David teu servo fique firme perante tua face.'),(228621,8,13,17,25,'Porque tu Deos meu revelaste ao ouvido de teu servo, que lhe edificarias casa: pelo que teu servo se achou esperto a orar perante tua face.'),(228622,8,13,17,26,'Agora pois, Jehovah, tu es o mesmo Deos: e fallaste este bem acerca de teu servo.'),(228623,8,13,17,27,'Agora pois foste servido de abendiçoares a casa de teu servo, para que esteja perpetuamente perante tua face: porque tu Jehovah a abendiçoaste, e ficará abendiçoada para sempre.'),(228624,8,13,18,1,'E DEPOIS disto aconteceo, que David ferio aos Philisteos, e os abateo: e tomou a Gath, e aos lugares de sua jurdição, da mão dos Philisteos.'),(228625,8,13,18,2,'Tambem ferio aos Moabitas: e os Moabitas ficarão servos de David, trazendo presentes.'),(228626,8,13,18,3,'Tambem David ferio a Hadar-Ezer, Sei de Zoba, junto a Hamath: indo elle a pôr sua mão junto ao rio de Euphrates.'),(228627,8,13,18,4,'E David lhe tomou mil cavallos de carros, e sete mil cavalleiros, e vinte mil homens de pé: e David decepou a todos os cavallos dos carros; porem reservou delles cem cavallos.'),(228628,8,13,18,5,'E viérão os Syrios de Damasco a ajudar a Hadar-Ezer Rei de Zoba: porem dos Syrios ferio David vinte e dous mil homens.'),(228629,8,13,18,6,'E David poz <em>guarnição</em> em Syria de Damasco e os Syrios ficarão servos de David, trazendo presentes: e Jehovah guardava a David, por onde quer que hia.'),(228630,8,13,18,7,'E tomou David os escudos de ouro, que tinhão os servos de Hadar-Ezer: e trouxe os a Jerusalem.'),(228631,8,13,18,8,'Tambem de Tibchath, e de Chun, cidades de Hadar-Ezer, tomou David muitissimo metal de que Salamão fez o mar de metal, e as columnas, e os vasos de metal.'),(228632,8,13,18,9,'E ouvindo Thou, Rei de Hamath, que David destruira a todo o exercito de Hadar-Ezer, Rei de Zoba:'),(228633,8,13,18,10,'Mandou seu filho Hadoram a David, a lhe perguntar como estava, e ao abendiçoar, acerca de que pelejára com Hadar-Ezer, e o destruira; (porque Hadar-Ezer fazia guerra a Thou:) <em>enviando-lhe</em> juntamente toda sorte de vasos de ouro, e de prata, e de metal.'),(228634,8,13,18,11,'Os quaes David tambem consagrou a Jehovah, juntamente com a prata e o ouro, que trouxéra de todas as <em>de mais</em> gentes: dos Edomeos, e dos Moabitas, e dos filhos de Ammon, e dos Philisteos, e dos Amalekitas.'),(228635,8,13,18,12,'Tambem Absai, filho de Zeruia, ferio dez e oito mil Edomeos no valle do Sal.'),(228636,8,13,18,13,'E poz guarnição em Edom, e todos os Edomeos ficárão servos de David: e Jehovah guardava a David, por onde quer que hia.'),(228637,8,13,18,14,'Assim David reinou sobre todo Israel: e fazia juizo e justiça a todo seu povo.'),(228638,8,13,18,15,'E Joab, filho de Zeruia, tinha cargo do exercito: e Josaphat, filho de Ahilud, era Cancellario.'),(228639,8,13,18,16,'E Zadok filho de Ahitub, e Abimelech filho de Abiathar, sacerdotes: e Sausa escrivão.'),(228640,8,13,18,17,'E Benaias, filho de Joiada, tinha cargo dos Cretheos e Pletheos: porem os filhos de David os primeiros estávão á mão do Rei.'),(228641,8,13,19,1,'E ACONTECEO depois disto, que Nahas Rei dos filhos de Ammon morreo: e seu filho reinou em seu lugar.'),(228642,8,13,19,2,'Então disse David, usarei de beneficencia com Hanun, filho de Nahas; porque seu pai usou de beneficencia comigo; pelo que David enviou mensageiros, ao consolarem ácerca de seu pai: e vindo os servos de David á terra dos filhos de Ammon a Hanun, ao consolarem:'),(228643,8,13,19,3,'Dissérão os Principes dos filhos de Ammon a Hanun, porventura honra David a teu pai em teus olhos, porque te mandou consoladores? não vierão seus servos a ti, a esquadrinhar, e a trastornar, e a espiar a terra?'),(228644,8,13,19,4,'Pelo que Hanun tomou aos servos de David, e rapou-os, e cortou-lhes os vestidos por meio até a coxa da perna: e despedio-os.'),(228645,8,13,19,5,'E forão-se, e denunciarão a David acerca destes varões, e mandou-lhes <em>recado</em> ao encontro; porque aquelles varões estavão mui envergonhados: disse pois o Rei, ficai-vos em Jericho, até que a barba vos torne a crecer, e então tornai.'),(228646,8,13,19,6,'Vendo pois os filhos de Ammon, que se fizerão fedorentos para com David, então enviou Hanun, e os filhos de Ammon, mil talentos de prata, a alugar para si carros e cavalleiros de Mesopotâmia, e de Syria de Maacha, e de Zoba.'),(228647,8,13,19,7,'E alugarão para si trinta e dous mil carros; e o Rei de Maacha e sua gente viérão, e assentarão seu arraial diante de Medeba: também os filhos de Ammon se ajuntarão de suas cidades, e viérão á peleja.'),(228648,8,13,19,8,'O que ouvindo David, enviou a Joab, e a todo o exercito, juntamente com os Herões.'),(228649,8,13,19,9,'E sahindo os filhos de Ammon, ordenárão a batalha á porta da cidade: porem os Reis que viérão, se puzérão á parte no campo.'),(228650,8,13,19,10,'E vendo João, que a fronteira da batalha estava contra elle de diante e de tras; elegeo <em>alguns</em> de todos os mais escolhidos de Israel, e em ordem os poz contra os Syrios.'),(228651,8,13,19,11,'E o de mais do povo entregou em mão de Absai seu irmão; e em ordem os puzérão contra os filhos de Ammon.'),(228652,8,13,19,12,'E disse, se os Syrios forem mais fortes que eu, tu me virás a soccorrer: e se os filhos de Ammon mais fortes que tu forem, eu te soccorrerei.'),(228653,8,13,19,13,'Esforça-te, e esforçemos-nos por nosso povo, e pelas cidades de nosso Deos: e faça Jehovah o que parecer bem em seus olhos.'),(228654,8,13,19,14,'Então se achegou Joab, e o povo que tinha comsigo, á peleja diante dos Syrios: e fugirão de diante delle.'),(228655,8,13,19,15,'Vendo pois os filhos de Ammon, que os Syrios fugirão, tambem elles fugirão de diante de Absai, seu irmão, e entrarão na cidade: e Joab se veio a Jerusalém.'),(228656,8,13,19,16,'E vendo os Syrios, que forão feridos diante de Israel, enviàrão mensageiros, e fizérão sahir aos Syrios, que habitavão d`alem do rio: e Sophach, Maioral da armada de Hadar-Ezer, <em>marchava</em> diante delles.'),(228657,8,13,19,17,'O que sendo dito a David, ajuntou a todo Israel, e passou ao Jordão, e veio a elles, e ordenou a batalha contra elles: e havendo David ordenado a batalha contra os Syrios, pelejárão contra elle.'),(228658,8,13,19,18,'Porem os Syrios fugirão de diante de Israel, e ferio David dos Syrios sete mil cavallos de carros, e quarenta mil homens de pé: e a Sophach, Maioral da armada, matou.'),(228659,8,13,19,19,'Vendo pois os servos de Hadar-Ezer, que forão feridos diante de Israel, fizérão paz com David, e o servirão: e nunca mais os Syrios quizérão soccorrer aos filhos de Ammon.'),(228660,8,13,20,1,'A CONTECEO pois que, ao tempo da tornada do anno, no tempo que os Reis fazem sua sahida, Joab levou o exercito, e destruio a terra dos filhos de Ammon, e veio, e cercou a Rabba, porem David se ficou em Jerusalém: e Joab ferio a Rabba, e a assolou.'),(228661,8,13,20,2,'E David tomou a coroa de seu Rei de sua cabeça, e a achou de hum talento de peso de ouro, e havia nella pedras preciosas; e foi posta sobre a cabeça de David: e levou da cidade mui grande despojo.'),(228662,8,13,20,3,'Tambem ao povo, que estava nella, levou, e os fez serrar com a serra, e <em>cortar</em> com talhadeiras de ferro, e com machados; e assim fez David a todas as cidades dos filhos de Ammon: então se tornou David, com todo o povo, a Jerusalém.'),(228663,8,13,20,4,'E depois d`isto aconteceo que, levantando-se guerra em Gazer com os Philisteos, então Sibbechai, o Husathita, ferio a Sippai, dos filhos de Rapha; e ficarão abatidos.'),(228664,8,13,20,5,'E tornou a haver guerra com os Philisteos: e Elhanan, filho de Jair, ferio a Lahmi, irmão de Goliath o Getheo, cuja aste da lança era como orgão de tecelão.'),(228665,8,13,20,6,'E tornou a haver guerra em Gath: e havia ali hum varão de alta estatura, e erão seus dedos de seis em seis. por todos vinte e quatro, e tambem era da raça de Rapha.'),(228666,8,13,20,7,'E injuriou a Israel: porem Jonathan, filho de Simea, irmão de David, o ferio.'),(228667,8,13,20,8,'Estes nascerão a Rapha em Gath: e cahirão pela mão de David, e pela mão de seus servos.'),(228668,8,13,21,1,'ENTÃO Satanas se levantou contra Israel: e induzio a David, que contasse a Israel.'),(228669,8,13,21,2,'E disse David a Joab, e aos Maioraes do povo, ide, e contai a Israel, desde Berseba até Dan: e trazei me a conta, para que saiba seu numero.'),(228670,8,13,21,3,'Então disse Joab, Jehovah acrecente a seu povo cem vezes tanto como <em>he;</em> porventura, Rei meu Senhor, não estão todos por servos de meu Senhor? porque procura isto meu Senhor? porque a Israel seria por culpa?'),(228671,8,13,21,4,'Porem a palavra do Rei prevaleceo contra Joab: pelo que sahio Joab, e passou por todo Israel; então se tornou a Jerusalem.'),(228672,8,13,21,5,'E Joab deu a David a somma do numero do povo: e foi todo Israel onze centos mil homens, dos que arranca vão espada; e de Juda quatro centos e setenta mil homens, dos que arranca vão espada.'),(228673,8,13,21,6,'Porem aos de Levi e Benjamin não contou entre elles: porque a palavra do Rei foi abominavel a Joab.'),(228674,8,13,21,7,'E este negocio <em>tambem</em> pareceo mal em olhos de Deos: pelo que ferio a Israel.'),(228675,8,13,21,8,'Então disse David a Deos, gravemente pequei, em fazer este negocio: porem agora sejas servido, de tirar a iniquidade de teu servo; porque fiz mui loucamente.'),(228676,8,13,21,9,'Fallou pois Jehovah a Gad, o Vidente de David, dizendo.'),(228677,8,13,21,10,'Vai, e falia a David, dizendo, assim diz Jehovah; tres cousas te proponho: escolhe-te huma dellas, que te faça.'),(228678,8,13,21,11,'E Gad veio a David: e disse-lhe, assim diz Jehovah; toma para ti:'),(228679,8,13,21,12,'Ou tres annos de fome; ou que tres meses te consumas diante de teus adversarios, e a espada de teus inimigos <em>te</em> alcançe; ou tres dias a espada de Jehovah, isto he a peste na terra, e o Anjo de Jehovah destruidor em todos os termos de Israel? ve pois agora, que reposta levarei ao que me enviou.'),(228680,8,13,21,13,'Então disse David a Gad, estou em grande angustia: caia eu pois em mãos de Jehovah; porque suas misericordias são muitissimas; e eu não caia em mãos de homens.'),(228681,8,13,21,14,'Deu pois Jehovah peste em Israel: e cahirão de Israel setenta mil homens.'),(228682,8,13,21,15,'E Jehovah mandou hum Anjo a Jerusalem, a destruila; e destruindo a elle, Jehovah O vio, e se arrependeo daquelle mal, e disse ao Anjo destruidor; basta, agora retira tua mão: e o Anjo de Jehovah estava junto á eira de Ornan, o Jebuseo.'),(228683,8,13,21,16,'E levantando David seus olhos, vio ao Anjo de Jehovah, que estava entre a terra e o ceo, com sua espada arrancada em sua mão, estendida contra Jerusalem: então David e os Anciãos, cubertos de sacos, se prostrarão sobre suas faces.'),(228684,8,13,21,17,'E disse David, não sou eu o que disse, que se contasse o povo? e eu mesmo sou o que pequei, e fiz muito mal; mas estas ovelhas que fizérão? ah Jehovah, Deos meu, tua mão seja contra mim, e contra a casa de meu pai, e não para castigo de teu povo.'),(228685,8,13,21,18,'Então o Anjo de Jehovah disse a Gad, que dissesse a David, que subisse David, a levantar hum Altar a Jehovah na eira de Ornan, o Jebuseo.'),(228686,8,13,21,19,'Subio pois David, conforme á palavra de Gad, que fallára em nome de Jehovah.'),(228687,8,13,21,20,'E virando-se Ornan, vio ao Anjo, e seus quatro filhos com elle se esconderão: e Ornan estava trilhando o trigo.'),(228688,8,13,21,21,'E David veio a Ornan: e olhou Ornan, e vio a David, e sahio da eira, e postrou se a David com a face em terra.'),(228689,8,13,21,22,'E disse David a Ornan, dà-me este lugar da eira, para edificar nella hum Altar a Jehovah: pelo pleno dinheiro me a dá, para que cesse este castigo de sobre o povo.'),(228690,8,13,21,23,'Então disse Ornan a David: toma a para ti, e faça el Rei meu Senhor della o que parecer bem em seus olhos: eis que dou os bois para holocaustos, e os trilhos para lenha, e o trigo para offerta de manjares, tudo dou.'),(228691,8,13,21,24,'E disse o Rei David a Ornan, não, antes pelo pleno dinheiro o quero comprar: porque não tomarei o que teu he, para Jehovah; para que de graça não offereça holocausto.'),(228692,8,13,21,25,'E David deu a Ornan por aquelle lugar, seis centos siclos de peso de ouro.'),(228693,8,13,21,26,'Então David edificou ali hum Altar a Jehovah, e offereceo nelle holocaustos e sacrificios gratificos: e invocou a Jehovah, o qual lhe respondeo com fogo do ceo sobre o Altar do holocausto.'),(228694,8,13,21,27,'E Jehovah mandou ao Anjo, e elle tomou sua espada a sua bainha.'),(228695,8,13,21,28,'Vendo David no mesmo tempo, que Jehovah lhe responderá na eira de Ornan, o Jebuseo, sacrificou ali.'),(228696,8,13,21,29,'Porque o Tabernaculo de Jehovah, que Moyses fizéra no deserto, e o Altar do holocausto, naquelle tempo estava no alto de Gibeon.'),(228697,8,13,21,30,'E não podia David perante elle ir buscar a Jehovah: porque estava perturbado por causa da espada do Anjo de Jehovah.'),(228698,8,13,22,1,'E DISSE David, esta será a casa de Jehovah Deos: e este será o Altar do holocausto para Israel.'),(228699,8,13,22,2,'E mandou David, que se ajuntassem os estranhos, que estavão em terra de Israel: e ordenou cortadores de pedras, que lavrassem pedras de cantaria, para edificar a casa de Deos.'),(228700,8,13,22,3,'E aparelhou David ferro em multidão, até pregos para as portas das entradas, e para as junturas: como tambem metal em abundancia, sem peso.'),(228701,8,13,22,4,'E madeira de cedro sem conta: porque os Sidonios e Tyrios trazião a David madeira de cedro em abundancia.'),(228702,8,13,22,5,'Porque dizia David, ainda meu filho Salamão he moço e tenro, e a casa que se ha de edificar para Jehovah, se ha de fazer magnifica em excellencia, por nome e gloria em todas as terras; eu pois lhe prepararei <em>materiaes</em>: assim David preparou <em>materiaes</em> em abundancia, antes de sua morte.'),(228703,8,13,22,6,'Então chamou a Salamão seu filho: e mandou-lhe edificar casa a Jehovah Deos de Israel.'),(228704,8,13,22,7,'E disse David a Salamão: filho meu, quanto a mim, tive proposto em meu coração, de edificar casa ao Nome de Jehovah meu Deos.'),(228705,8,13,22,8,'Porem palavra de Jehovah veio a mim, dizendo, tu derramaste sangue em multidão, e fizeste grandes guerras; não edificarás casa a meu Nome; porquanto muito sangue tens derramado na terra, perante minha face.'),(228706,8,13,22,9,'Eis que o filho que te nascer, será varão de repouso: porque repouso lhe hei de dar de todos seus inimigos ao redor: portanto Salamão será seu nome, e paz e quietação darei sobre Israel em seus dias.'),(228707,8,13,22,10,'Este edificará casa a meu Nome, e elle me será por filho, e eu a elle por pai: e confirmarei o throno de seu reino sobre Israel, para sempre.'),(228708,8,13,22,11,'Agora pois, filho meu, Jehovah seja comtigo: que prospères, e edifiques a casa de Jehovah teu Deos, como tem fallado de ti.'),(228709,8,13,22,12,'Tam sómente Jehovah te dê prudencia e entendimento, e te instrúa ácerca de Israel: e isso para guardar a Lei de Jehovah teu Deos.'),(228710,8,13,22,13,'Então prosperarás, se tiveres cuidado de fazer os estatutos e os direitos, que Jehovah mandou a Moyses ácerca de Israel: esforça-te, e tem bom animo; não temas, nem tenhas pavor.'),(228711,8,13,22,14,'Eis que em minha oppressão preparei para a casa de Jehovah cem mil talentos de ouro, e hum milhão de talentos de prata, e de metal e de ferro não ha peso; porque em abundancia he: tambem madeira e pedras preparei, e tu supre o que faltar.'),(228712,8,13,22,15,'Tambem tens comtigo officiaes mecanicos em multidão, cortadores, e artifices em <em>obra de</em> pedra e madeira: e toda sorte de sabios em toda sorte de obra.'),(228713,8,13,22,16,'Do ouro, da prata, e do metal, e do ferro não ha numero: levanta-te pois, e faze a obra; e Jehovah seja comtigo.'),(228714,8,13,22,17,'E David mandou a todos os principes de Israel, que ajudassem a Salamão seu filho, <em>dizendo</em>.'),(228715,8,13,22,18,'Porventura Jehovah vosso Deos não está comvosco, e não vos deu repouso do redor? porque tem entregado em minhas mãos aos moradores da terra; e a terra foi sojugada perante Jehovah, e perante seu povo.'),(228716,8,13,22,19,'Agora pois com coração e alma vos dai a buscar a Jehovah vosso Deos: e levantai-vos, e edificai o Santuario de Jehovah Deos, para que a Arca do concerto de Jehovah, e os vasos sagrados de Deos se tragão a esta casa, que se ha de edificar ao Nome de Jehovah.'),(228717,8,13,23,1,'SENDO pois David ja velho, e farto de dias, fez a Salamão seu filho, Rei sobre Israel.'),(228718,8,13,23,2,'E ajuntou a todos os Principes de Israel, como tambem aos Sacerdotes, e Levitas.'),(228719,8,13,23,3,'E forão contados os Levitas de trinta annos e a riba: e foi seu numero, segundo suas cabeças, trinta e oito mil varões.'),(228720,8,13,23,4,'Destes havia vinte e quatro mil, para apressarem a obra da casa de Jehovah: e seis mil Officiaes e Juizes.'),(228721,8,13,23,5,'E quatro mil porteiros: e quatro mil para louvarem a Jehovah com os instrumentos, que eu fiz para o louvar, <em>disse David</em>.'),(228722,8,13,23,6,'E David os repartio em partes: segundo os filhos de Levi, Gerson, Kabath, e Merari.'),(228723,8,13,23,7,'Dos Gersonitas, Ladan, e Simei.'),(228724,8,13,23,8,'Os filhos de Ladan, Jehiel o cabeça, e Zetham, e Joel, tres.'),(228725,8,13,23,9,'Os filhos de Simei, Selomith, e Haziel, e Haran; tres: estes forão os cabeças dos pais de Ladan.'),(228726,8,13,23,10,'E os filhos de Simei, Jahath, Zina, e Jeus; e Berias: estes forão os filhos de Simei, quatro.'),(228727,8,13,23,11,'E Jahath era o cabeça, e Ziza o segundo: mas Jeus, e Berias não tivérão muitos filhos; pelo que forão contados em casa de seus pais por só huma familia.'),(228728,8,13,23,12,'Os filhos de Kahath, Amram, Ishar, Hebron, e Uziel, quatro.'),(228729,8,13,23,13,'Os filhos de Amram, Aaron e Moyses: e Aaron foi separado, para santificar a santidade das santidades, elle e seus filhos, eternamente; para perfumar diante da face de Jehovah, para o servirem, e para darem a benção em seu Nome, eternamente.'),(228730,8,13,23,14,'E quanto a Moyses, varão de Deos, seus filhos forão contados entre a tribu de Levi.'),(228731,8,13,23,15,'Forão pois os filhos de Moyses, Gersom e Eliezer.'),(228732,8,13,23,16,'Dos filhos de Gersom, Sebuel foi o cabeça.'),(228733,8,13,23,17,'E quanto aos filhos de Eliezer, Rehabias foi o cabeça: e Eliezer não teve outros filhos; porem os filhos de Rehabias se multiplicárão grandemente.'),(228734,8,13,23,18,'Dos filhos de Ishar, Selomith foi o cabeça.'),(228735,8,13,23,19,'Quanto aos filhos de Hebron: Jerias foi o cabeça, Amarias o segundo, Jahaziel o terceiro, e Jekamam o quarto.'),(228736,8,13,23,20,'Quanto aos filhos de Uziel: Micha o cabeça, e Issias o segundo.'),(228737,8,13,23,21,'Os filhos de Merari, Maheli e Musi; os filhos de Maheli, Eleazar, e Kis.'),(228738,8,13,23,22,'E morreo Eleazar, e não teve filhos, porem filhas: e os filhos de Kis, seus irmãos, as tomárão <em>por mulheres</em>.'),(228739,8,13,23,23,'Os filhos de Musi, Maheli, e Eder, e Jeremoth, tres.'),(228740,8,13,23,24,'Estes são os filhos de Levi, segundo a casa de seus pais, cabeças dos pais, segundo os contados no numero dos nomes, segundo seus cabeças, que fazião a obra do ministerio da casa de Jehovah: de idade de vinte annos e a riba.'),(228741,8,13,23,25,'Porque disséra David, Jehovah Deos de Israel deu repouso a seu povo: e habitará em Jerusalem para sempre.'),(228742,8,13,23,26,'E tambem quanto aos Levitas:que nunca <em>mais</em> levassem o Tabernaculo, nem algum de seus aparelhos <em>pertencentes</em> a seu ministerio.'),(228743,8,13,23,27,'Porque, segundo as ultimas palavras de David forão contados os filhos de Levi: de idade de vinte annos e a riba.'),(228744,8,13,23,28,'Porque seu cargo era de estar ao mandado dos filhos de Aaron no ministerio da casa de Jehovah; nos pateos, e nas camaras, e na purificação de todas as cousas sagradas: e na obra do ministerio da casa de Deos.'),(228745,8,13,23,29,'A saber, para os pains da proposicão, e para a flor de farinha para a offerta de manjares, e para os coscoroés asmos, e para as sartás, e para o tostado: e para toda medida e mensura.'),(228746,8,13,23,30,'E para estarem cada manhã em louvarem e celebrarem a Jehovah: e semelhantemente á tarde.'),(228747,8,13,23,31,'E para cada offerecimento dos holocaustos de Jehovah e nos Sabbados, nas luas novas, e nas solennidades, por conta, segundo seu costume continuamente, perante a face de Jehovah.'),(228748,8,13,23,32,'E para que tivessem cuidado da guarda da Tenda do ajuntamento, e da guarda do Santuario, e da guarda dos filhos de Aaron seus irmãos: no ministerio da casa de Jehovah.'),(228749,8,13,24,1,'E QUANTO aos filhos de Aaron, estes forão seus repartimentos: os filhos de Aaron forão Nadab e Abihu, Eleazar e Ithamar.'),(228750,8,13,24,2,'E morreo Nadab e Abihu, antes de seu pai, e não tivérão filhos: e Eleazar, e Ithamar administravão o sacerdocio.'),(228751,8,13,24,3,'E David os repartio, como tambem a Zadok dos filhos de Eleazar, e a Ahimelech dos filhos de Ithamar: segundo seu officio em seu ministerio.'),(228752,8,13,24,4,'E dos filhos de Eleazar se achárão mais para cabeças de varões, que dos filhos de Ithamar, quando os repartirão: dos filhos de Eleazar dez e seis cabeças das casas dos pais; mas dos filhos de Ithamar, segundo as casas de seus pais, oito.'),(228753,8,13,24,5,'E os repartirão por sortes, os huns com os outros: porque houve Maioraes do Santuario e Maioraes de Deos, assim dos filhos de Eleazar, como dos filhos de Ithamar.'),(228754,8,13,24,6,'E escreveo os Semaias, filho de Nethanael, o Escrivão dentre os Levitas, perante o Rei, e os Principes, e Zadok o Sacerdote, e Ahimelech filho de Abiathar, e os cabeças dos pais entre os Sacerdotes, e entre os Levitas: huma casa de pais se tomou para Eleazar, e semelhantemente se tomou outra para Ithamar.'),(228755,8,13,24,7,'E sahio a primeira sorte por Joia rib, a segunda por Jedaias:'),(228756,8,13,24,8,'A terceira por Harim, a quarta por Seorim:'),(228757,8,13,24,9,'A quinta por Malchias, a seistapor Miyamin:'),(228758,8,13,24,10,'A setima por Hakkos, a oitava por Abias:'),(228759,8,13,24,11,'A nona por Jesua, a decima por Sechanias:'),(228760,8,13,24,12,'A onzena por Eliasib, a dozena por Jakim:'),(228761,8,13,24,13,'A trezena por Huppa, a catorzena por Jesebeab:'),(228762,8,13,24,14,'A quinzena por Bilga, a decima seista por Immer:'),(228763,8,13,24,15,'E decima setima por Hezir, a decima oitava por Happises:'),(228764,8,13,24,16,'A decima nona por Petahias, a vigesima por Jehezkel:'),(228765,8,13,24,17,'A vigesima prima por Jachin, a vigesima segunda por Gamul:'),(228766,8,13,24,18,'A vigesima tercia por Delaias, a vigesima quarta por Maazias.'),(228767,8,13,24,19,'O officio destes em seu ministerio era, entrar na casa de Jehovah, segundo lhes fora ordenado por Aaron seu pai: como Jehovah Deos de Israel lhe mandara.'),(228768,8,13,24,20,'E dos de mais filhos de Levi: dos filhos de Amram, Subael; dos filhos de Subael, Jehdias.'),(228769,8,13,24,21,'Quanto a Rehabias: dos filhos de Rehabias, Issias era cabeça.'),(228770,8,13,24,22,'Dos Isharitas,Selomoth: dos filhos de Selomoth, Jahath.'),(228771,8,13,24,23,'E dos filhos de Hebron, Jerias o primeiro: Amarias o segundo, Jahaziel o terceiro, Jekamam o quarto.'),(228772,8,13,24,24,'Dos filhos de Uziel, Micha; dos filhos de Micha, Samir.'),(228773,8,13,24,25,'O irmão de Micha, Isaias; dos filhos de Issias, Zacharias.'),(228774,8,13,24,26,'Os filhos de Merari, Maheli e Musi: dos filhos de Jaazias, Beno.'),(228775,8,13,24,27,'Os filhos de Merari de Jaazias, Beno, e Soham, e Zaccur, e Hibri.'),(228776,8,13,24,28,'De Maheli, Eleazar; e este não teve filhos.'),(228777,8,13,24,29,'Quanto a Kis, dos filhos de Kis, Jerahmeel:'),(228778,8,13,24,30,'E os filhos de Musi, Maheli e Eder, e Jerimoth: estes forão os filhos dos Levitas, segundo suas casas paternas.'),(228779,8,13,24,31,'E tambem elles deitárão sortes igualmente com seus irmãos, os filhos de Aaron, perante o Rei David, e Zadok, e Ahimelech, e os cabeças dos pais entre os Sacerdotes e entre os Levitas: o cabeça dos pais contra seu irmão menor <em>sorteando</em>.'),(228780,8,13,25,1,'E SEPAROU David, juntamente com os Maioraes do exercito, para serviço dos filhos de Asaph, e Heman, e Jeduthun, aos que havião de prophetizar com harpas, com alaudes, e com psalteiros: e este foi o numero dos varões aptos para a obra de seu ministerio.'),(228781,8,13,25,2,'Dos filhos de Asaph forão Zaccur, e Joseph, e Nethanias, e Asarela, filhos de Asaph: a cargo de Asaph, que prophetizava a mandado do Rei David.'),(228782,8,13,25,3,'Quanto a Jeduthun: forão os filhos de Jeduthun, Gedalias, e Zeri, e Jesaias, Hasabias, e Matthithias, seis, a cargo de seu pai Jeduthun, para tanger harpas: o qual prophetizava, louvando e dando graças a Jehovah.'),(228783,8,13,25,4,'Quanto a Heman: os filhos de Heman, Bukkias, Matthanias,Uziel, Sebuel, e Jerimoth, Hananias, Hanani, Eliatha,Giddalthi, e Romamthi-Ezer, Josbekasa, Mallothi, Hothir, <em>e</em> Mahazioth.'),(228784,8,13,25,5,'Todos estes forão filhos de Heman, o vidente do Rei nas palavras de Deos, para exalçar a corneta: porque Deos déra a Heman catorze filhos e tres filhas.'),(228785,8,13,25,6,'Todos estes estavão ordenados de seu pai para o canto da casa de Jehovah, com psaiteiros, alaudes e harpas, para o ministerio da casa de Deos: e a mandado do Rei, Asaph, Jeduthun, e Heman.'),(228786,8,13,25,7,'E foi seu numero, juntamente com seus irmãos instruidos no canto de Jehovah, todos mestres, duzentos e oitenta e oito.'),(228787,8,13,25,8,'E deitarão as sortes acerca da guarda igualmente, assim o pequeno como o grande, o mestre juntamente com o discipulo.'),(228788,8,13,25,9,'Sahio pois a primeira sorte por Asaph, <em>a saber</em> por Joseph: a segunda por Gedalias; e erão elle, e seus irmãos, e seus filhos, por todos doze.'),(228789,8,13,25,10,'A terceira por Zaccur, seus filhos e seus irmãos; doze.'),(228790,8,13,25,11,'A quarta por Isri, seus filhos, e seus irmãos; doze.'),(228791,8,13,25,12,'A quinta por Nethanias, seus filhos, e seus irmãos; doze.'),(228792,8,13,25,13,'A seista por Bukkias, seus filhos, e seus irmãos; doze.'),(228793,8,13,25,14,'A setima por Jesarela, seus filhos, e seus irmãos; doze.'),(228794,8,13,25,15,'A oitava por Jesaias, seus filhos, e seus irmãos; doze.'),(228795,8,13,25,16,'A nona por Matthanias, seus filhos, e seus irmãos; doze.'),(228796,8,13,25,17,'A decima por Simei, seus filhos, e seus irmãos; doze.'),(228797,8,13,25,18,'A onzena por Azareel, seus filhos, e seus irmãos; doze.'),(228798,8,13,25,19,'Adozenapor Hasabias, seus filhos, e seus irmãos: doze.'),(228799,8,13,25,20,'A trezena por Subael, seus filhos, e seus irmãos; doze.'),(228800,8,13,25,21,'A catorzena por Matthithias, seus filhos, e seus irmãos; doze.'),(228801,8,13,25,22,'A quinzena por Jeremoth, seus filhos, e seus irmãos; doze.'),(228802,8,13,25,23,'A decima seista por Hananias, seus filhos, e seus irmãos; doze.'),(228803,8,13,25,24,'A decima setima por Josbekasa, seus filhos, e seus irmãos; doze.'),(228804,8,13,25,25,'A decima oitava por Hanani, seus filhos, e seus irmãos; doze.'),(228805,8,13,25,26,'A decima nona por Mallothi, seus filhos, e seus irmãos; doze.'),(228806,8,13,25,27,'A vigesima por Eliatha, seus filhos, e seus irmãos; doze.'),(228807,8,13,25,28,'A vigesima prima por Hothir, seus filhos, e seus irmãos: doze.'),(228808,8,13,25,29,'A vigesima segunda por Giddal. thi, seus filhos, e seus irmãos; doze.'),(228809,8,13,25,30,'A vigesima tercia por Mahazioth, seus filhos, e seus irmãos; doze.'),(228810,8,13,25,31,'A vigesima quarta por Romamth Ezer, seus filhos, e seus irmãos; doze.'),(228811,8,13,26,1,'QUANTO aos repartimentosdos porteiros, dos Korahitas foi Meselemias filho de Kore, dos filhos de Asaph.'),(228812,8,13,26,2,'E forão os filhos de Meselemias: Zacharias a primogenito, Jediael o segundo, Zebadias o terceiro, Jathniel o quarto.'),(228813,8,13,26,3,'Elam o quinto, Johanan o seisto, Elioenai o setimo.'),(228814,8,13,26,4,'E os filhos de Obed Edom forão: Semaias o primogenito, Jozabad o segundo, Joah o terceiro; e Sachar o quarto, e Nethanael o quinto.'),(228815,8,13,26,5,'Ammiel o seisto, Issaschar o setimo, Peullethai o oitavo: porque Deos o tinha bemdito.'),(228816,8,13,26,6,'Tambem a seu filho Semaias filhos nascerão, que senhoreárão sobre a casa de seu pai: porque forão Herões valentes.'),(228817,8,13,26,7,'Os filhos de Semaias, Othni, e Raphael, e Obed, <em>e</em> Elzabad, seus irmãos, homens valentes: Elihu,e Semachias.'),(228818,8,13,26,8,'Todos estes forão dos filhos de Obed Edom, elles e seus filhos, e seus irmãos, varões valentes de força para o ministerio: <em>por todos</em> sessenta e dous, de Obed Edom.'),(228819,8,13,26,9,'E os filhos e irmãos de Meselemias, homens valentes, forão dez e oito.'),(228820,8,13,26,10,'E de Hosa, dentre os filhos de Merari, forão os filhos: Simri o cabeça, (ainda que não era o primogenito, com tudo seu pai o poz por cabeça.)'),(228821,8,13,26,11,'Hilkias o segundo, Tebalias o terceiro, Zacharias o quarto: todos os filhos e irmãos de Hosa forâo treze.'),(228822,8,13,26,12,'Destes se fizérão os repartimentos dos porteiros entre os cabeças dos varões da guarda igualmente com seus irmãos: para ministrarem na casa de Jehovah.'),(228823,8,13,26,13,'E lançárão as sortes, assim os pequenos como os grandes, segundo as casas de seus pais, para cada porta.'),(228824,8,13,26,14,'E cahio a sorte do Oriente a Selemias: e lançou se a sorte por seu filho Zacharias, conselheiro entendido; e sua sorte sahio ao Norte.'),(228825,8,13,26,15,'E por Obed Edom ao Sul: e por seus filhos a casa das thesourarias.'),(228826,8,13,26,16,'Por Suppim e Hosa ao Occidente, com a porta Sallecheth, junto ao caminho alto da subida: guarda em fronte de guarda.'),(228827,8,13,26,17,'Ao Oriente seis Levitas; ao Norte quatro de dia, ao Sul quatro de dia: porem ás thesourarias, de dous em dous.'),(228828,8,13,26,18,'Em Parbar ao Occidente: quatro junto ao caminho alto, dous junto a Parbar.'),(228829,8,13,26,19,'Estes são os repartimentos dos porteiros d`entre os filhos dos Korahitas, e d`entre os filhos de Merari.'),(228830,8,13,26,20,'<em>E</em> quanto aos Levitas: Ahias tinha cargo dos thesouros da casa de Deos, e dos thesouros das cousas sagradas.'),(228831,8,13,26,21,'Quanto aos filhos de Ladan, filhos de Ladan Gersonita: de Ladan Gersonita, forão cabeças dos pais, Jehieli.'),(228832,8,13,26,22,'Os filhos de Jehieli: Zetham, e Joel seu irmão; estes tinhão cargo dos thesouros da casa de Jehovah.'),(228833,8,13,26,23,'Para os Amramitas, para os Isharitas, para os Hebronitas, para os Ozielitas.'),(228834,8,13,26,24,'E Sebuel filho de Gersom, o filho de Moyses, era Maioral dos thesouros.'),(228835,8,13,26,25,'E seus irmãos forão da banda de Eliezer, Rehabias seu filho, e Jesaias seu filho, e Joram seu filho, e Zichri seu filho, e Selomith seu filho.'),(228836,8,13,26,26,'Este Selomith e seus irmãos tinhão cargo de todos os thesouros das cousas sagradas, que o Rei David consagrára: tambem erão cabeças dos pais, Maioraes de milhares, e de centenas, e Maioraes do exercito.'),(228837,8,13,26,27,'Das guerras, e dos despojos as consagrárão: para concertarem a casa de Jehovah.'),(228838,8,13,26,28,'Como tambem tudo quanto consagrara Samuel o vidente, e Saul filho de Kis, e Abner filho de Ner, e Joab filho de Zeruia: tudo quanto qualquer consagrára, estava debaixo da mão de Selomith e seus irmãos.'),(228839,8,13,26,29,'Dos Isharitas forão Chenanias, e seus filhos, para a obra de fora, <em>ordenados</em> sobre Israel por Officiaes e por Juizes.'),(228840,8,13,26,30,'Dos Hebronitas farão Hasabias e seus irmãos, homens valentes, mil e sete centos, que tinhão cargo dos officios em Israel d`aquem do Jordão ao Occidente: em toda a obra de Jehovah, e para serviço do Rei.'),(228841,8,13,26,31,'Dos Hebronitas era Jerias o cabeça dos Hebronitas de suas gerações entre os pais: no anno quarenta do reino de David se buscárão e achàrão entre elles Heroes valentes em Jaezer de Gilead.'),(228842,8,13,26,32,'E seus irmãos, homens valentes, dous mil e sete centos, cabeças dos pais: e o Rei David os constituio sobre os Rubenitas e os Gaditas, e a mea tribu dos Manassitas, para todos os negocios de Deos, e os negocios do Rei.'),(228843,8,13,27,1,'ESTES são os filhos de Israel segundo seu numero, os cabeças dos pais, e os Maioraes dos milhares e das centenas: com seus Officiaes, que servião ao Rei em todos os negocios dos repartimentos, entrando e sahindo de mez em mez, em todos os mezes do anno: cada repartimento de vinte e quatro mil.'),(228844,8,13,27,2,'Sobre o primeiro repartimento do mez primeiro era Jasobham, filho de Zabdiel: e em seu repartimento havia vinte e quatro mil.'),(228845,8,13,27,3,'Era este dos filhos de Peres, cabeça de todos os Maioraes dos exercitos, para o mez primeiro.'),(228846,8,13,27,4,'E sobre o repartimento do mez segundo era Dodai o Ahohita, com seu repartimento, cujo Guia era Mikloth: tambem em seu repartimento havia vinte e quatro mil.'),(228847,8,13,27,5,'O terceiro Maioral do exercito do mez terceiro, era Benaias filho de Joiada, official maior <em>e</em> cabeça: tambem em seu repartimento havia vinte e quatro mil.'),(228848,8,13,27,6,'Era este Benaias hum Herõe entre os trinta, e sobre os trinta: e <em>sobre</em> seu repartimento era Ammizabad seu filho.'),(228849,8,13,27,7,'O quarto do quarto mez, Asael irmão de Joab, e depois delle Zebadias seu filho: tambem em seu repartimento havia vinte e quatro mil.'),(228850,8,13,27,8,'O quinto do quinto mez, o Maioral Samhuth o Israhita: tambem em seu repartimento havia vinte e quatro mil.'),(228851,8,13,27,9,'O seisto do seisto mez, Ira filho de Ikkes o Thekoita: tambem em seu repartimento havia vinte e quatro mil.'),(228852,8,13,27,10,'O sétimo do sétimo mez, Heles o Pelonita, dos filhos de Ephraim: tambem em seu repartimento havia vinte e quatro mil.'),(228853,8,13,27,11,'O oitavo do oitavo mez, Sibbechai o Husathita, dos Zarithas: tambem em seu repartimento havia vinte e quatro mil.'),(228854,8,13,27,12,'O nono do nono mez, Abieser o Anathotita, dos Benjaminitas: tambem em seu repartimento havia vinte e quatro mil.'),(228855,8,13,27,13,'O decimo do decimo mez, Maharai o Netophathita, dos Zarhitas: tambem em seu repartimento havia vinte e quatro mil.'),(228856,8,13,27,14,'O onzeno do onzeno mez, Benaias o Pirathonita, dos filhos de Ephraim: tambem em seu repartimento havia vinte e quatro mil.'),(228857,8,13,27,15,'O dozeno do dozeno mez, Heldai o Netopharita, de Othniel: tambem em seu repartimento havia vinte e quatro mil.'),(228858,8,13,27,16,'Porem sobre as tribus de Israel erão <em>estes ;</em> sobre os Rubenitas era Guia Eliezer filho de Zichri: sobre os Simeonitas, Sephatias, filho de Maacha.'),(228859,8,13,27,17,'Sobre os Levitas, Hasabias filho de Kemuel: sobre os Aaronitas, Zadok.'),(228860,8,13,27,18,'Sobre Juda, Elihu, dos irmãos de David: sobre Issaschar, Omri, filho de Michael.'),(228861,8,13,27,19,'Sobre Zebulon, Ismaias, filho de Obadias: sobre Naphthali, Jerimoth, filho de Azriel.'),(228862,8,13,27,20,'Sobre os filhos de Ephraim, Hoseas, filho de Azazias: sobre a mea tribu de Manasse, Joel, filho de Pedaias.'),(228863,8,13,27,21,'Sobre a <em>outra</em> mea tribu de Manasse em Gilead, Iddo, filho de Zacharias: sobre Benjamin, Jaasiel, filho de Abner.'),(228864,8,13,27,22,'Sobre Dan, Azarel, filho de Jeroham: estes erão os Maioraes das tribus de Israel.'),(228865,8,13,27,23,'Não tomou porem David o numero dos de vinte annos e a baixo: por quanto Jehovah dissera, que havia de multiplicar a Israel, como as estrellas do ceo.'),(228866,8,13,27,24,'Bem havia Joab, filho de Zeruia, começado a contar, porem não acabou; porquanto viera porisso grande ira sobre Israel: pelo que o numero se não poz na conta das Chronicas do Rei David.'),(228867,8,13,27,25,'E sobre os thesouros do Rei era Azmaveth, filho de Adiel: e sobre os thesouros da terra, das cidades, e das aldeas, e das torres, Jonathan, filho de Uzias.'),(228868,8,13,27,26,'E sobre os que fazião a obra do campo, na lavoura da terra: Ezri, filho de Chelub.'),(228869,8,13,27,27,'E sobre as vinhas, Simei o Ramathita: porem sobre o que das vides entrava nos thesouros do vinho, Zabdi o Siphmita.'),(228870,8,13,27,28,'E sobre os olivaes e moreiras bravas, que havia nas campinas, Baal Hanan o Gederita: porem Joas sobre os thesouros do azeite.'),(228871,8,13,27,29,'E sobre as vacas que pascião em Saron, Sirai o Saronita: porem sobre as vacas dos valles, Saphat, filho de Adlai.'),(228872,8,13,27,30,'E sobre os camelos, Obil o Ismalita: e sobre as asnas, Jehdias o Meronothita.'),(228873,8,13,27,31,'E sobre o gado miudo, Jaziz o Hagaritha: todos estes erão Maioraes da fazenda, que tinha o Rei David.'),(228874,8,13,27,32,'E Jonathan, tio de David, era do conselho, varão entendido, e tambem Escriba: e Jehiel, filho de Hacmoni, estava com os filhos do Rei.'),(228875,8,13,27,33,'E Achitophel era do conselho do Rei: e Husai o Archita, amigo do Rei.'),(228876,8,13,27,34,'E depois de Achitophel, Joiada, filho de Benaias, e Abiathar; porem Joab era Maioral do exercito do Rei.'),(228877,8,13,28,1,'ENTAO David ajunta em Jerusalem a todos os Maiorães de Israel, aos Maiorães das tribus, e aos Maiorães dos repartimentos, que servião ao Rei, e aos Maiorães dos milhares, e aos Maiorães das centenas, e aos Maiorães de toda a fazenda e possessão do Rei, e de seus filhos, como tambem aos Eunuchos e Herões, e todo valente Herõe.'),(228878,8,13,28,2,'E o Rei David se levantou em pé, e disse, ouvi-me, meus, irmãos, e meu povo: em meu coração <em>propuzéra</em> eu de edificar huma casa de repouso para a Arca do concerto de Jehovah e para o escabello dos pés de nosso Deos, e eu tinha feito aparelho para edificar.'),(228879,8,13,28,3,'Porem Deos me disse, não edificarás casa a meu nome: porque es varão de guerra, e derramaste muito sangue.'),(228880,8,13,28,4,'E Jehovah Deos de Israel me elegeo de toda a casa de meu pai, para que eternamente fosse Rei sobre Israel; porque a Juda elegeo por guia, e a casa de meu pai na casa de Juda: e entre os filhos de meu pai se agradou de mim, para me fazer reinar sobre todo Israel.'),(228881,8,13,28,5,'E de todos meus filhos (porque muitos filhos me deu Jehovah:) elegeo a meu filho Salamão, para se assentar na cadeira do reino de Jehovahsobre Israel.'),(228882,8,13,28,6,'E disse a mim, teu filho Salamão, elle edificará minha casa e meus pateos: porque me o elegi por filho, e eu lhe hei de ser por pai.'),(228883,8,13,28,7,'E estabelecerei seu reino para sempre: se se esforçar a fazer meus mandamentos e meus direitos; como <em>até</em> o dia de hoje.'),(228884,8,13,28,8,'Agora pois, perante os olhos de todo Israel, a congregação de Jehovah, e perante os ouvidos de nosso Deos, guardeis e busqueis todos os mandamentos de Jehovah vosso Deos: para que em herança possuais esta boa terra, e a façais herdar a vossos filhos depois de vós, para sempre.'),(228885,8,13,28,9,'E tu, meu filho Salamão, conhece ao Deos de teu pai, e serve o de coração inteiro, e de alma voluntaria; porque todos os corações esquadrinha Jehovah, e todas as imaginações dos pensamentos entende: se o buscares, será achado de tim; porem se o deixares, regeitar te ha para sempre.'),(228886,8,13,28,10,'Olha <em>pois</em> agora, porque Jehovah te elegeo, para edificares casa para Santuario; esforça te, e faze a obra.'),(228887,8,13,28,11,'E deu David a Salamão seu filho a traça do alpendre com suas casarias, e suas thesouraiias, e seus cenaculos, e suas recamaras de dentro, como tambem da casa do Propiciatorio.'),(228888,8,13,28,12,'E <em>tambem</em> a traça de tudo quanto tinha em seu animo, <em>a saber</em> dos pateos da casa de Jehovah, e de todas as camaras do redor: para os thesouros da casa de Deos, e para os thesouros das cousas sagradas:'),(228889,8,13,28,13,'E dos repartimentos dos Sacerdotes, e dos Levitas, e de toda obra do ministerio da casa de Jehovah: e de todos os vasos do ministerio da casa de Jehovah.'),(228890,8,13,28,14,'O ouro <em>deu</em> segundo o peso de ouro, para todos os vasos de eada ministerio: <em>tambem a prata</em>, por peso, para todos os vasos de prata, para tonos os vasos de cada ministerio :'),(228891,8,13,28,15,'E o peso para os castiçaes de ouro, e soas candeas de ouro, segundo o peso de cada castiçal e suas candeas: tambem para os castiçaes de prata <em>segundo o</em> peso do castiçal e suas candeas, segundo o ministerio de cada castical.'),(228892,8,13,28,16,'Tambem <em>deu</em> o ouro por peso para as mesas da proposiçao, para cada mesa: como tambem a prata para as mesas de prata.'),(228893,8,13,28,17,'E ouro puro para os garfos, e para as bacias e as escudelas: e para as taças de ouro, para cada taça <em>seu</em> peso; como tambem para as taças de prata, para cada taça <em>seu</em> peso.'),(228894,8,13,28,18,'É para o Altar do perfume, ouro purificado, por <em>seu</em> peso: como tambem o ouro para o modelo do carro, <em>a saber</em> dos Cherubins, que havião de estender as asas, e cubrir a Arca do concerto de Jehovah.'),(228895,8,13,28,19,'Tudo isto, <em>disse David</em>, por escrito me derao a entender por mandado de Jehovah: <em>a saber</em> todas obras desta traça.'),(228896,8,13,28,20,'E disse David a Salamão seu filho, esforça-te, e tem bom animo, e obra; não temas, nem te espavoreças: porque Jehovah Deos. meu Deos, ha de ser comtigo; não te deixará, nem te desamparará, até que não acabes toda a obra do serviço da casa de Jehovah.');
INSERT INTO `versiculos` VALUES (228897,8,13,28,21,'E eis que ahi tens os repartimentos dos Sacerdotes e dos Levitas, para todo o ministerio da casa de Deos: estão tambem comtigo para toda a obra todas sortes de voluntarios com sabedoria, para todo ministerio; como tambem todos os Principes, e todo o povo, <em>prestes</em> a todos teus mandados.'),(228898,8,13,29,1,'DISSE mais o Rei David a toda a congregação, Deos somente elegeo a Salamão meu filho, ainda moço e tenro: e esta obra he grande; porque não he palacio para homem, senão para Jehovah Deos.'),(228899,8,13,29,2,'Eu pois com toda minha força ja tenho aparelhado para a casa de meu Deos ouro para as obras de ouro, e prata para as de prata, e metal para as de metal, ferro para as de ferro, e madeira para as de madeira: pedras Sardonicas, e as de engaste, e pedras ornatorias, e obra de broslado, e toda sorte de pedras preciosas, e pedras marmoraes em abundancia.'),(228900,8,13,29,3,'E ainda de minha propria vontade para a casa de meu Deos, o ouro e prata particular que tenho, de mais eu dou para a casa de meu Deos, a fora tudo quanto tenho prestes para a casa do Santuario.'),(228901,8,13,29,4,'Tres mil talentos de ouro, do ouro de Ophir: e sete mil talentos de prata purificada, para cubrir as paredes das casas.'),(228902,8,13,29,5,'Ouro para os <em>vasos</em> de ouro, e prata para os de prata; e para toda obra de mão dos artifices: quem pois hoje he voluntario, <em>venha</em> oflerecer sua mão chea a Jehovah?'),(228903,8,13,29,6,'Então os Maioraes dos pais, e os Maioraes das tribus de Israel, e os Maiomes dos milhares, e das centenas; até os Maiomes da obra do Rei, voluntariamente contribuirão:'),(228904,8,13,29,7,'E derão para o serviço da casa de Deos cinco mil talentos de ouro, e dez mil dragmas, e dez mil talentos de prata, e dez e oito mil talentos de metal, e cem mil talentos de ferro.'),(228905,8,13,29,8,'E os que se achárão com pedras <em>preciosas</em>, as derão para o thesouro da casa de Jehovah, em mão de Jehiel o Gersonita.'),(228906,8,13,29,9,'E o povo se alegrou de que tam voluntariamente houvesse dado; porque de inteiro coração voluntariamente derão a Jehovah: e tambem o Rei David se alegrou com grande alegria.'),(228907,8,13,29,10,'Pelo que David louvou a Jehovah perante os olhos de toda a congregação: e disse David; bemdito tu, Jehovah, Deos de nosso pai Israel, para todo sempre dos sempres.'),(228908,8,13,29,11,'Tua he, Jehovah, a magnificencia, e a potencia, e a honra, e a victoria, e a magestade; porque teu he tudo quanto ha nos ceose na terra: teu he,Jehovah, o Reino, e tu te exalçaste sobre todos por cabeça.'),(228909,8,13,29,12,'E riquezas e gloria vem de diante de ti, e tu dominas sobre tudo, e em tua mão ha força e potencia: e em tua mão está engrandecer e esforçar tudo.'),(228910,8,13,29,13,'Agora pois, ó Deos nosso, graças te damos, e louvamos o Nome de tua gloria.'),(228911,8,13,29,14,'Porque quem sou eu, e quem meu povo, que tivessemos poder, para tam voluntariamente dar semelhantes cousas? porque tudo vem de ti, e de tua mão teo damos.'),(228912,8,13,29,15,'Porque somos estranhos perante tua face, e peregrinos como todos nossos pais: como a sombra são nossos dias sobre a terra, e não ha outra esperança.'),(228913,8,13,29,16,'Jehovah, Deos nosso, toda esta multidão, que preparámos, para edificar te casa a teu santo Nome, vem de tua mão, e toda he tua.'),(228914,8,13,29,17,'E bem sei eu, Deos meu, que tu provas os corações, e que das sinceridades te agradas: eu tambem em sinceridade de meu coração voluntariamente dei todas estas cousas; e agora a teu povo, que se acha aqui, vi com alegria, que voluntariamente te deu.'),(228915,8,13,29,18,'Jehovah, Deos de nossos pais Abraham, Isaac, e Israel, conserva isto para sempre na intenção dos pensamentos do coração de teu povo: e encaminha seu coração a ti.'),(228916,8,13,29,19,'E a Salamão, meu filho, dá coração inteiro, para guardar teus mandamentos, teus testemunhos, e teus esta tutos: e para fazer tudo, e para edificar este palacio que tenho aparelhado.'),(228917,8,13,29,20,'Então disse David a toda a congregação, agora louvai a Jehovah vosso Deos: então toda a congregação louvou a Jehovah Deos de seus pais, e inclinarão-se, e postrárão-se perante Jehovah, e perante o Rei.'),(228918,8,13,29,21,'E sacrificárão a Jehovah sacrificios, e offerecérão holocaustos a Jehovah amanhã do dia seguinte, mil bezerros, mil carneiros, mil cordeiros, com suas offertas de licor: e sacrificios em multidão por todo Israel.'),(228919,8,13,29,22,'E comérão e bebérão aquelle dia perante a face de Jehovah, com grande gozo: e a segunda vez fizérão Rei a Salamão, filho de David, e o ungirão a Jehovah, por Guia, e a Zadok por Sacerdote.'),(228920,8,13,29,23,'Assim Salamão se assentou no throno de Jehovah, por Rei, em lugar de David seu pai, e prosperou: e todo Israel lhe deu ouvidos.'),(228921,8,13,29,24,'E todos os Principes, e os Herões, e até todos os filhos do Rei David, derão a mão, de que estarião debaixo do Rei Salamão.'),(228922,8,13,29,25,'E Jehovah magnificou a Salamão grandissimamente, perante os olhos de todo Israel: e deu-lhe magestade real, qual nenhum Rei antes delle teve em Israel.'),(228923,8,13,29,26,'Assim David, filho de Isai, reinou sobre todo Israel.'),(228924,8,13,29,27,'E forão os dias que reinou sobre Israel, quarenta annos: em Hebron reinou sete annos, e em Jerusalem reinou trinta e tres.'),(228925,8,13,29,28,'E morreo em boa velhice, farto de dias, riquezas e gloria: e Salamão seu filho reinou em seu lugar.'),(228926,8,13,29,29,'Os successos pois do Rei David, assim os primeiros, como os ultimos, eis que estão escritos nos successos de Samuel o Vidente, e nos successos do Propheta Nathan, e nos successos de Gad o Vidente:'),(228927,8,13,29,30,'Juntamente com todo seu reino, e sua potencia: e os tempos que passárão sobre elle, e sobre Israel, e sobre todos os reinos daquellas terras.'),(228928,8,14,1,1,'E SALAMAO, filho de David se esforçou em seu reino: porque Jehovah seu Deos era com elle, e o magnificou grandissimamente.'),(228929,8,14,1,2,'E fallou Salamão a todo Israel, aos Maioraes de milhares, e das centenas, e aos Juizes, e a todos os Principes em todo Israel, cabeças dos pais.'),(228930,8,14,1,3,'E forão Salamão, e toda a congregação com elle, ao alto que estava em Gibeon: porque ali estava a tenda do ajuntamento de Deos, que Moyses, servo de Jehovah tinha feito no deserto.'),(228931,8,14,1,4,'(Mas David fizéra subir a Arca de Deos de Kirath-Jearim ao lugar que David lhe tinha aparelhado: porque lhe armara huma tenda em Jerusalem.)'),(228932,8,14,1,5,'Tambem o Altar de metal, que fizéra Besaleel filho de Uri, filho de Hur, estava ali diante do Tabernaculo de Jehovah: e Salamão e a congregação o visitavão.'),(228933,8,14,1,6,'E Salamão offereceo ali sacrifiicios, perante a face de Jehovah, sobre o Altar de metal, que estava na tenda do ajuntamento: e offereceo sobre elle mil holocaustos.'),(228934,8,14,1,7,'Naquella mesma noite Deos appareceo a Salamão: e disse-lhe, pede o que quizeres que eu te dê.'),(228935,8,14,1,8,'E Salamão disse a Deos, tu usaste de grande beneficencia com meu pai David: e a mim me fizeste Rei em seu lugar.'),(228936,8,14,1,9,'Agora pois Jehovah Deos, seja verdadeira tua palavra, dada a meu pai David: porque tu me fizeste reinar sobre hum povo copioso, como o pó da terra.'),(228937,8,14,1,10,'Dá-me pois agora sabedoria e sciencia, para que possa sahir e entrar perante este povo: porque quem poderia julgar a este teu tam grande povo?'),(228938,8,14,1,11,'Então Deos disse a Salamão, porquanto houve isto em teu coração, e não pediste riquezas, fazenda, ou honra, nem a morte de teus aborrecedores, nem tam pouco pediste muitos dias de vida: mas pediste para ti sabedoria e sciencia, para que pudesses julgar a meu povo, sobre que te puz por Rei:'),(228939,8,14,1,12,'Sabedoria e sciencia te são dadas: e tambem riquezas, e fazenda e honra te darei, qual nenhuns Reis antes de ti tiverão; e depois de ti taes não havera.'),(228940,8,14,1,13,'Assim Salamão se veio a Jerusalem do alto, que está em Gibeon, de diante da tenda do ajuntamento: e reinou sobre Israel.'),(228941,8,14,1,14,'E Salamão ajuntou carros e cavalleiros, e teve mil e quatro centos carros, e doze mil cavalleiros: e pélos nas cidades dos carros, e junto ao Rei em Jerusalem.'),(228942,8,14,1,15,'E fez o Rei que ouro e prata houvesse em Jerusalem, como pedras: e cedros em tanta abundancia, como moreiras bravas, que ha pelas campinas.'),(228943,8,14,1,16,'E o tirar dos cavallos, era o que Salamão tinha de Egypto: e quanto ao fio de linho, os mercadores do Rei tomavão o fio de linho pelo preço.'),(228944,8,14,1,17,'E fazião subir e sahir de Egypto cada carro por seis centos siclos de prata, e cada cavallo por cento e cincoenta: e assim por suas mãos os tiravão para todos os Reis dos Hetheos. e para os Reis de Syria.'),(228945,8,14,2,1,'E DETERMINOU Salamão de edificar casa ao Nome de Jehovah; como tambem huma casa para seu Reino.'),(228946,8,14,2,2,'E contou Salamão setenta mil homens de carga, e oitenta mil, que cortassem na montanha: e juntamente tres mil e seis centos Mandadores sobre elles.'),(228947,8,14,2,3,'E Salamão enviou a Huram, Rei de Tyro, dizendo: como usaste com David meu pai, e lhe mandaste cedros, para edificar-se casa, em que morasse; <em>assim tambem usa comigo</em>.'),(228948,8,14,2,4,'Eis que estou para edificar casa ao Nome de Jehovah meu Deos, para lhe consagrar, para encender perante sua face perfumes aromaticos, e <em>parao</em> apparelho do <em>pão</em> continuo, e <em>para</em> os holocaustos de pela manhá e da tarde, aos Sabbados, e ás Luas novas, e ás festividades de Jehovah nosso Deos: o que he perpetuamente em Israel.'),(228949,8,14,2,5,'E a casa, que estou para edificar, ha de ser grande: porque nosso Deos he maior que todos os deoses.'),(228950,8,14,2,6,'Porem quem teria a força, para lhe edificar casa? pois os ceos e até os ceos dos ceos o não comprendem: e quem sou eu, que lhe edificasse casa? salvo para encender perfume diante de sua face.'),(228951,8,14,2,7,'Assim que agora me manda hum varão sabio para obrar em ouro, e em prata, e em bronze, e em ferro, e em purpura, e em carmesim, e em cardeno; e que saiba lavrar ao buril: juntamente com os sabios que estão comigo em Juda e em Jerusalem, e David meu pai apercebeo.'),(228952,8,14,2,8,'Manda me tambem madeira de cedros, faias, e Algummims do Libano; porque bem sei eu que teus servos sabem cortar madeira no Libano: e eis que meus servos estarão com teus servos.'),(228953,8,14,2,9,'E isso para que me apercebão muita madeira: porque a casa, que estou para fazer, ha de ser grande e maravilhosa.'),(228954,8,14,2,10,'E eis que a teus servos, os cortadores, que cortarem a madeira, hei de dar vinte mil Coros de trigo malhado, e vinte mil Coros de cevada: e vinte mil Batos de vinho, e vinte mil Batos de azeite.'),(228955,8,14,2,11,'E Huram, Rei de Tyro, respondeo por escrito, e enviou a Salamão, dizendo: porquanto Jehovah ama a seu povo, te poz sobre elle por Rei.'),(228956,8,14,2,12,'Disse mais Huram, bemdito seja Jehovah Deos de Israel, que fez os ceos, e a terra: o que deu ao Rei David hum filho sabio, de grande prudencia e entendimento, que edifique casa a Jehovah, e para seu Reino.'),(228957,8,14,2,13,'Agora pois envio hum varão sabio de grande entendimento, <em>a saber</em> Huram Abi.'),(228958,8,14,2,14,'Filho de huma mulher das filhas de Dan, e cujo pai foi varão de Tyro; este sabe lavrar em ouro e em prata, em bronze, em ferro, em pedras e em madeira, em purpura, em cardeno, e em linho fino, e em carmesim, e <em>he capaz</em> para toda obra do buril, e para todas engenhosas invenções: qualquer cousa que se lhe propuzer, juntamente com teus sabios, e os sabios de David, meu Senhor, teu pai.'),(228959,8,14,2,15,'Agora <em>pois</em>, meu Senhor mande a seus servos o trigo, e a cevada, o azeite, e o vinho, que disse.'),(228960,8,14,2,16,'E nós cortaremos tanta madeira no Libano, quanta houveres mister, e t`a traremos em jangadas por mar a Japho: e tu a farás subir a Jerusalem.'),(228961,8,14,2,17,'E Salamão contou a todos os va rões estranhos, que havia em terra de Israel, conforme a conta, com que os contara David seu pai: e achárão se cento e cincoenta e tres mil e seis centos.'),(228962,8,14,2,18,'E fez delles setenta mil carretei ros, e oitenta mil cortadores na mon tanha: como tambem tres mil e seis centos Mandadores, para fazerem trabalhar ao povo.'),(228963,8,14,3,1,'E COMECOU Salamão a edificar a casa de Jehovah em Jerusalem, no monte de Moria,que fora mostrado a David seu pai: no lugar que David apercebéra na eira de Ornan Jebuseo.'),(228964,8,14,3,2,'E começou a edificar no mez segundo, aos dous <em>do mez</em>, no anno quarto de seu reinou.'),(228965,8,14,3,3,'E estas forão as fundações de Salamão, para edificar a casa de Deos: foi a compridão de covados segundo a medida primeira, de sessenta covados, e a largura de vinte covados.'),(228966,8,14,3,4,'E o alpendre que estava diante, da compridão segundo a largura da casa, era de vinte covados, e a altura de cento e vinte: o que de dentro cubrio com ouro puro.'),(228967,8,14,3,5,'E a casa grande cubrio com madeira de faia; e então a cubrio com bom ouro: e fez sobre ella palmas e obra de cadeas.'),(228968,8,14,3,6,'Tambem a casa cubrio de pedras preciosas para ornamento: e era o ouro ouro do Parvaim.'),(228969,8,14,3,7,'Tambem na casa cubrio as traves, os umbraes, e suas paredes, e suas portas, com ouro: e lavrou Cherubins nas paredes.'),(228970,8,14,3,8,'Fez mais a Casa da santidade das santidades, cuja compridão, segundo a largura da casa, foi de vinte covados, e sua largura de vinte covados: e cubrio a de bom ouro, de até seis centos talentos.'),(228971,8,14,3,9,'E o peso dos pregos foi de até cincoenta siclos de ouro: e os cenaculos cubrio de ouro.'),(228972,8,14,3,10,'Tambem fez na Casa da santidade das santidades dous Cherubins de feição de andantes: e cubrio os de ouro.'),(228973,8,14,3,11,'E quanto as asas dos Cherubins, sua compridão era de vinte covados; a asa do hum de cinco covados, e tocava na parede da casa; e a outra asa de cinco covados, e tocava na asa do outro Cherubim.'),(228974,8,14,3,12,'Tambem a asado outro Cherubim era de cinco covados, <em>e </em>tocava na parede da casa: era tambem a outra asa de cinco covados, e estava pegada á asa do outro Cherubim.'),(228975,8,14,3,13,'E as asas destes Cherubins se estendião vinte covados: e estavão sobre seus pés, e seus rostos em direito da casa.'),(228976,8,14,3,14,'Tambem fez o véo de cardeno, e purpura, e carmesim, e linho fino: e poz sobre elle Cherubins.'),(228977,8,14,3,15,'Fez tambem diante da casa duas columnas de trinta e cinco covados de compridão, e o capitel; que estava sobre sua cabeça, de cinco covados.'),(228978,8,14,3,16,'Tambem fez as cadeas, <em>como</em> no Locutorio, e as poz sobre as cabeças das columnas: fez tambem cem romãs, as quaes poz entre as cadeas.'),(228979,8,14,3,17,'E levantou as columnas diante do Templo, a huma á mão direita, e outra á esquerda; e chamou o nome da direita, Jachin, e o nome da esquerda, Boaz.'),(228980,8,14,4,1,'TAMBEM fez hum Altar de metal, de vinte covados em sua compridão, e de vinte covados em sua largura: e de dez covados em sua altura.'),(228981,8,14,4,2,'Fez tambem o Mar de fundição: de dez covados de huma borda até a outra, redondo ao redor, e de cinco covados em sua altura; e hum cordel de trinta covados o cercava ao redor.'),(228982,8,14,4,3,'E debaixo delle havia figuras de bois, que ao redor o cingião, por dez covados cercavão aquelle Mar ao redor: <em>e</em> tinha duas carreiras de bois, fundidos em sua fundição.'),(228983,8,14,4,4,'<em>E</em> estava sobre doze bois, tres que olhavão para o Norte, e tres que olhavão para o Occidente, e tres que olhavão para o Sul, e tres que olhavão para o Oriente; e o Mar estava sobre elles por de cima: e todas suas trazeiras tinhão para a banda de dentro.'),(228984,8,14,4,5,'E sua grossura era de hum palmo, e sua borda como a obra da borda de hum copo, <em>ou como</em> huma flor de lis, capaz de <em>muitos</em> Bathos; tres mil cabião nelle.'),(228985,8,14,4,6,'Tambem fez dez pias; e poz cinco á mão direita, e cinco á esquerda, para lavarem nellas; o que pertencia ao holocausto, o alimpa vão nellas: po rem o Mar era, para que os Sacerdotes se lavassem nelle.'),(228986,8,14,4,7,'Fez tambem dez castiçaesde ouro, segundo sua forma: e pól-los no Templo, cinco á mão direita, e cinco á esquerda.'),(228987,8,14,4,8,'Tambem fez dez mesas, e pôl-las no Templo, cinco á mão direita, e cinco á esquerda: tambem fez cem bacias de ouro.'),(228988,8,14,4,9,'Fez mais o pateo dos Sacerdotes, e o pateo grande: como tambem as portadas para o pateo, e suas portas cubrio de metal.'),(228989,8,14,4,10,'E o Mar poz ao lado direito, para a banda do Oriente em fronte do Sul.'),(228990,8,14,4,11,'Tambem Huram fez as caldeiras, e as pás, e as bacias: assim Huram acabou de fazer a obra, que fazia para o Rei Salamão, na casa de Deos.'),(228991,8,14,4,12,'As duas columnas, e os globos, e os dous capiteis sobre as cabeças das columnas: e as duas redes, para cubrir os dous globos dos capiteis, que estavão sobre a cabeça das columnas.'),(228992,8,14,4,13,'E as quatro centas romãs para as duas redes: duas carreiras de romãs para cada rede; para cubrirem os dous globos dos capiteis, que estavão em cima das columnas.'),(228993,8,14,4,14,'Tambem fez as bases: e as pias poz sobre as bases.'),(228994,8,14,4,15,'Hum Mar, e os doze bois debaixo delle.'),(228995,8,14,4,16,'Semelhantemente os potes, e as pás, e os garfos, e todos seus vasos fez Huram Abiu para o Rei Salamão, para a casa de Jehovah, de metal purificado.'),(228996,8,14,4,17,'Na campina do Jordão os fundio o Rei em terra maciça: entre Succoth e entre Zeredatha.'),(228997,8,14,4,18,'E fez Salamão todos estes vasos em grande multidão: porque o peso do metal se não esquadrinhava.'),(228998,8,14,4,19,'Fez tambem Salamão todos os vasos, que erão para a casa de Deos: como tambem o Altar de ouro, e as mesas, sobre que se poem os paens de proposição.'),(228999,8,14,4,20,'E os castiçaes com suas candeas de ouro finissimo, para as encenderem segundo o costume, perante o Locutorio.'),(229000,8,14,4,21,'E as flores, e as candeas, e os espivitadores de ouro: do mais perfeito ouro.'),(229001,8,14,4,22,'Como tambem os garfos, e as bacias, e as taças, e os encensarios de ouro finissimo: e quanto a entrada da casa, suas portas de dentro da Santidade das santidades, e as portas da casa do Templo erão de ouro.'),(229002,8,14,5,1,'ASSIM se acabou toda a obra, que Salamão fez para a casa de Jehovah: então trouxe Salamão as cousas consagradas de seu pai David; e a prata, e o ouro, e todos os vasos, e pôl-los entre os thesouros da casa de Deos.'),(229003,8,14,5,2,'Então Salamão ajuntou em Jerusalem aos Anciãos de Israel, e a todos os cabeças das tribus, os Maioraes dos pais entre os filhos de Israel: para fazerem subira Arca do concerto de Jehovah, da cidade de David, que he Sião.'),(229004,8,14,5,3,'E todos os varões de Israel se ajuntarão ao Rei na festa: que era ao mez setimo.'),(229005,8,14,5,4,'E viérão todos os Anciãos de Israel: e os Levitas levantarão a Arca.'),(229006,8,14,5,5,'E fizérão subir a Arca, e a Tenda do ajuntamento, com todos os vasos sagrados, que estavão na Tenda: os Sacerdotes <em>e</em> os Levitas os fizérão subir.'),(229007,8,14,5,6,'Então o Rei Salamão, e todo o ajuntamento de Israel, que se tinha ajuntado com elle diante da Arca, sacrificarão carneiros, e bois, que se não podião contar nem numerar, por causa da multidão.'),(229008,8,14,5,7,'Assim trouxérão os Sacerdotes a Arca do concerto de Jehovah a seu lugar, ao Locutorio da casa, a santidade das santidades: até debaixo das asas dos Cherubins.'),(229009,8,14,5,8,'Porque os Cherubins estendião ambas as asas sobre o lugar da Arca: e os Cherubins por de cima cubrião a Arca, e suas barras.'),(229010,8,14,5,9,'Então as barras tirarão mais para fora, para que as cabeças das barras da Arca se vissem perante o Locutorio, mas não se vissem de fora: e esteve ali até o dia de hoje.'),(229011,8,14,5,10,'Na Arca não havia, senão somente as duas Taboas, que Moyses puzéra <em>nella</em> junto a Horeb: quando Jehovah contratou com os filhos de Israel, sahindo elles de Egypto.'),(229012,8,14,5,11,'E foi que, sahmdo os Sacerdotes do Santuario: (porque todos os Sacerdotes, que se achãrão, se santificarão, sem guardarem os repartimentos.'),(229013,8,14,5,12,'E os Levitas que erão Cantores de todos elles, de Asaph, de Heman, de Jeduthun, e de seus filhos, e de seus irmãos, vestidos de linho fino, com cimbalos, e com alaudes, e com harpas estavão em pé ao Oriente do Altar: e com elles até cento e vinte Sacerdotes, que tocavão as trombetas.)'),(229014,8,14,5,13,'E elles uniformemente tocavão as trombetas, e cantavão, para fazerem ouvir huma igual voz, bemdizendo e louvando a Jehovah; e levantando elles a voz com trombetas, e com cimbalos, e com <em>outros</em> instrumentos musicos, e bemdizendo a Jehovah, porque era bom, porque sua benignidade durava para sempre: a casa se encheo de huma nuvem, <em>a saber</em> a casa de Jehovah.'),(229015,8,14,5,14,'E não podião os Sacerdotes terse em pé, para ministrar, por causa da nuvem: porque a Gloria de Jehovah enchéra a Casa de Deos.'),(229016,8,14,6,1,'ENTÃO disse Salamão: Jehovah dito tem, que habitaria na escuridão.'),(229017,8,14,6,2,'E eu te tenho edificado huma casa para morada: e hum firme lugar para tua eterna habitação.'),(229018,8,14,6,3,'Então o Rei virou seu rosto, e abemdiçoou a toda a Congregação de Israel: e toda a Congregação de Israel estava em pé.'),(229019,8,14,6,4,'E elle disse: bemdito seja Jehovah. Deos de Israel, que fallou com sua boca a David meu pai; e com suas mãos o cumprio, dizendo.'),(229020,8,14,6,5,'Desdo dia, que tirei a meu povo da terra de Egypto, nenhuma cidade elegi de todas as tribus de Israel, para edificar casa em que meu nome estivesse: nem elegi varão nenhum, para ser Guia de meu povo Israel.'),(229021,8,14,6,6,'Porem elegi a Jerusalem, para que meu nome estivesse ali: e elegi a David, para que tivesse cargo de meu povo Israel.'),(229022,8,14,6,7,'Tambem David meu pai teve <em>proposito</em> em seu coração, de edificar casa ao nome de Jehovah, Deos de Israel.'),(229023,8,14,6,8,'Porem Jehovah disse a David meu pai, porquanto tiveste <em>proposito</em> em teu coração, de edificar casa a meu nome: bem fizeste, de ter tal <em>proposito</em> em teu coração.'),(229024,8,14,6,9,'Com tudo tu não edificarás a esta casa: mas teu filho, que ha de proceder de teus lombos, esse edificará a esta casa a meu nome.'),(229025,8,14,6,10,'Assim confirmou Jehovah sua palavra, que fallára: porque eu me levantei em lugar de David meu pai, e me assentei sobre o throno de Israel, como Jehovah disse, e edifiquei casa ao nome de Jehovah, Deos de Israel.'),(229026,8,14,6,11,'E puz nella a Arca, em que está o concerto de Jehovah, que fez com os filhos de Israel.'),(229027,8,14,6,12,'E poz se em pé perante o Altar de Jehovah, em fronte de toda a congregação de Israel: e estendeo suas mãos.'),(229028,8,14,6,13,'(Porque Salamão fizéra hum pulpito de metal, e o puzéra no meio do pateo, de cinco covados em sua compridão; e de cinco covados em sua largura, e de tres covados em sua altura: e poz se nelle em pé, e ajuelhou-se de juelhos em fronte de toda a congregação de Israel, e estendeo suas mãos para o ceo.)'),(229029,8,14,6,14,'E disse; Jehovah, Deos de Israel, não ha Deos semelhante a ti, nem nos ceos, nem na terra: que guardas o concerto e a beneficencia a teus servos, que caminhão perante tua face com todo seu coração:'),(229030,8,14,6,15,'Que guardaste a teu servo David meu pai, o que lhe disseras: porque tu com tua boca o disseste, e com tua mão o cumpriste, como se vê neste dia.'),(229031,8,14,6,16,'Agora pois, Jehovah, Deos de Israel, guarda a teu servo David meu pai o de que lhe fallaste, dizendo: nunca te faltará varão de diante de minha face, que se assente sobre o throno de Israel: tam somente que teus filhos guardem seu caminho, para andarem em minha lei, como tu andaste perante minha face.'),(229032,8,14,6,17,'Assim que agora, Jehovah, Deos de Israel, seja verdadeira tua palavra, que fallaste a teu servo, a David.'),(229033,8,14,6,18,'Mas verdadeiramente, habitaria Deos com os homens na terra? eis que os ceos, e o ceo dos ceos não te podem comprender; quanto menos esta casa, que tenho edificado?'),(229034,8,14,6,19,'Volve-te pois para a oração de teu servo, e para sua supplicação; Jehovah Deos meu: para ouvires ao clamor, e a oração, que teu servo ora perante tua face.'),(229035,8,14,6,20,'Que teus olhos dia e noite estejão abertos sobre este lugar, de que disseste, que ali porias teu nome: para ouvires a oração, que teu servo orar neste lugar.'),(229036,8,14,6,21,'Ouve pois as supplicações de teu servo, e de teu povo Israel, que orarem neste lugar: e ouve tu do lugar de tua habitação, desdos ceos; ouve pois, e perdoa.'),(229037,8,14,6,22,'Quando alguem peccar contra seu proximo, e lhe impuzer juramento de maldição, para se amaldiçoar a si mesmo, e o juramento de maldição vier perante teu Altar, a esta Casa:'),(229038,8,14,6,23,'Então tu ouve desdos ceos, e obra, e julga a teus servos, ao impio pagando, lançando seu caminho sobre sua cabeça: e justificando ao justo, dandolhe segundo sua justiça.'),(229039,8,14,6,24,'Quando tambem teu povo Israel for ferido diante do inimigo, por haverem peccado contra ti; e se converterem, e confessarem teu nome, e orarem e supplicarem perante tua face nesta Casa:'),(229040,8,14,6,25,'Então ouve tu desdos ceos, e perdoa os peccados de teu povo Israel; e torna-os a trazer á terra, que lhes tens dado a elles e a seus pais.'),(229041,8,14,6,26,'Quando os ceos se cerrarem, e não houver chuva, por haverem peccado contra ti; e orarem neste lugar, e confessarem teu nome, e se converterem de seus peccados, havendo os tu affligido.'),(229042,8,14,6,27,'Tu então ouve desdos ceos, e perdoa o peccado de teus servos, e de teu povo Israel, ensinando-lhes o bom caminho, em que andem; e dá chuva sobre tua terra, que déste a teu povo em herança.'),(229043,8,14,6,28,'Havendo fome na terra, havendo peste, havendo queimadura <em>dos trigos</em>, ou ferrugem, gafanhotos, e pulgão; cercando o alguem de seus inimigos na terra de suas portas: ou quando houver plaga, ou enfermidade alguma.'),(229044,8,14,6,29,'Toda oração, e toda supplicação, que qualquer homem fizer, ou todo teu povo Israel; conhecendo cada qual sua plaga, e sua dor, e estender suas mãos para esta casa:'),(229045,8,14,6,30,'Então tu ouve desdos ceos, do assento de tua habitação, e perdoa, e dá a cada qual conforme a todos seus caminhos, segundo conheces seu coração: pois tu só conheces o coração dos filhos dos homens.'),(229046,8,14,6,31,'A fim que te temão, para andarem em teus caminhos, todos os dias que viverem na terra, que déste a nossos pais.'),(229047,8,14,6,32,'Assim tambem ao estranho, que não for de teu povo Israel; mas vier de longes terras por amor de teu grande nome, e de tua forte mão, e de teu braço estendido: vindo elles e orando nesta Casa.'),(229048,8,14,6,33,'Então tu ouve desdos ceos, do assento de tua habitação, e faze conforme a tudo, por que o estranho a ti clamar: a fim que todos os povos da terra conheção teu nome, e para te temerem, como teu povo Israel; e para saberem, que teu nome he chamado sobre esta Casa, que edifiquei.'),(229049,8,14,6,34,'Quando teu povo sahir á guerra contra seus inimigos, pelo caminho que os enviares; e orarem a ti para a banda desta cidade que elegeste, e para a desta Casa, que edifiquei a teu nome:'),(229050,8,14,6,35,'Ouve então desdos ceos sua oração, e sua supplicação, e executa seu direito.'),(229051,8,14,6,36,'Quando peccarem contra ti, (pois não ha homem que não peque,) e tu te indignares contra elles, e os entregares diante do inimigo; para que os que os cativarem, os levem em cativeiro a alguma terra, longe ou perto:'),(229052,8,14,6,37,'E na terra aonde forem levados em cativeiro, tornarem em si; e se converterem, e na terra de seu cativeiro a ti supplicarem, dizendo: peo cámos, perversamente fizemos, e impiamente tratámos:'),(229053,8,14,6,38,'E se converterem a ti com todo seu coração e com toda sua alma, na terra de seu cativeiro, a que os levarão presos; e orarem para a banda de sua terra, que déste a seus pais, e para a desta cidade que elegeste, e para a desta Casa, que edifiquei a teu nome:'),(229054,8,14,6,39,'Ouve então desdos ceos, do assento de tua habitação, sua oração, e suas supplicações, e executa seu direito; e perdoa a teu povo, que houver peccado contra ti.'),(229055,8,14,6,40,'Agora pois, ó Deos meu, estejão teus olhos abertos, e teus ouvidos attentos, á oração deste lugar.'),(229056,8,14,6,41,'Levanta-te pois agora Jehovah Deos, para teu repouso, tu e a Arcade tua fortaleza: teus sacerdotes, Jehovah Deos, sejão vestidos de salvação, e teus privados se alegrem do bem.'),(229057,8,14,6,42,'Ah Jehovah Deos, não faças virar o rosto de teu ungido: lembra-te das beneficencias de David teu servo.'),(229058,8,14,7,1,'E ACABANDO Salamão de orar, descendeo o fogo do ceo, e consumio o holocausto, e os sacrificios: e a gloria de Jehovah encheo a Casa.'),(229059,8,14,7,2,'E os sacerdotes não podião entrar na Casa de Jehovah: porque a gloria de Jehovah enchéra a Casa de Jehovah.'),(229060,8,14,7,3,'E vendo todos os filhos de Israel descender o fogo, e a gloria de Jehovah sobre a Casa: encurvárão-se com seus rostos em terra no soalho, e adorarao e louvarão a Jehovah, porque bom he, porque sua benignidade dura pare sempre.'),(229061,8,14,7,4,'E o Rei e todo o povo offerecião sacrificios perante a face de Jehovah.'),(229062,8,14,7,5,'E o Rei Salamão offereceo sacrificios de bois, vinte e dous mil, e de ovelhas cento e vinte mil: assim o Rei, e todo o povo consagrarão a casa de Deos.'),(229063,8,14,7,6,'E os sacerdotes em suas guardas estavão em pé, como tambem os Levitas com os instrumentos musicos de Jehovah, que o Rei David fizéra, para louvarem a Jehovah, porque sua benignidade <em>dura</em> para sempre, quando David o louvava por seu ministerio: e os sacerdotes tocavão as trombetas em fronte delles,e todo Israel estava em pé.'),(229064,8,14,7,7,'E Salomão santificou o meio do pateo, que estava diante da casa de Jehovah; porquanto preparara ali os holocaustos, e o sebo dos sacrificios gratificos: porque no Altar de metal, que Salamão fizéra, não podia caber o holocausto, e a offerta de manjares, e o sebo.'),(229065,8,14,7,8,'E naquelle mesmo tempo celebrou Salamão a festa sete dias, e todo Israel com elle, huma mui grande congregação: desda entrada de Hamath, até o rio de Egypto.'),(229066,8,14,7,9,'E ao dia oitavo celebrárão o dia de prohibição: porque sete dias celebrarao a consagração do Altar, e sete dias a festa.'),(229067,8,14,7,10,'Porem aos vinte e tres do mez setimo deixou ir ao povo para suas cabanas: alegres e de bom animo, pelo bem que Jehovah fizéra a David, e a Salamão, e a seu povo Israel.'),(229068,8,14,7,11,'Assim Salamão acabou a Casa de Jehovah, e a casa do Rei: e tudo quanto Salamão intentou fazer na Casa de Jehovah e em sua casa, prosperamente o effeituou.'),(229069,8,14,7,12,'E Jehovah de noite appareceo a Salamão: e disse-lhe, ouvi tua oração, e elegi-me este lugar para casa de sacrificio.'),(229070,8,14,7,13,'Se eu cerrar aos ceos, e não houver chuva; ou se mandar aos gafanhotos, que consumão a terra: ou se enviar a peste entre meu povo:'),(229071,8,14,7,14,'E meu povo, sobre quem se nomea meu nome, se humilhar, e orar, e buscar minha face, e se converterem de seus mãos caminhos: então eu ouvirei desdos ceos, e perdoarei seus peccados, e curarei sua terra.'),(229072,8,14,7,15,'Agora meus olhos estarão abertos, e meus ouvidos attentos, á oração deste lugar.'),(229073,8,14,7,16,'Porque agora elegi e santifiquei a esta Casa, para que meu nome esteja nella perpetuamente: e meus olhos, e meu coração estarão nella todos os dias.'),(229074,8,14,7,17,'E quanto a ti, se andares perante minha face, como andou David teu pai, e fizeres conforme a tudo quanto te mandei; e guardares meus estatutos, e meus direitos:'),(229075,8,14,7,18,'Tambem confirmarei o throno de teu reino; como contratei com David teu pai, dizendo; não te faltará varão, que domine em Israel.'),(229076,8,14,7,19,'Porem se vosoutros vos desviardes, e deixardes meus estatutos, e meus mandamentos, que vos tenho proposto; e fordes, e servirdes a outrosde uses, e vos prostrardes a elles:'),(229077,8,14,7,20,'Então os arrancarei de minha terra, que lhes dei; e a esta casa, que consagrei a meu Nome, lançarei de diante de minha face: e a porei por ditado e mote entre todas as gentes.'),(229078,8,14,7,21,'E desta casa, que fora tam exalçada, se espantará qualquer que passar por ella: e dirá, porque Jehovah assim fez com esta terra, e com esta casa?'),(229079,8,14,7,22,'E dirão, porquanto deixarão a Jehovah Deos de seus pais, que os tirára da terra de Egypto, e se derão a outros deoses, e se prostrárão a elles, e os servirão: pelo que trouxe sobre elles todo este mal.'),(229080,8,14,8,1,'E SUCCEDEO a cabo de vinte annos, em que Salamão edificara a casa de Jehovah, e sua casa:'),(229081,8,14,8,2,'Que Salamão edificou as cidades, que Huram lhe déra; e fez habitar nellas aos filhos de Israel.'),(229082,8,14,8,3,'Depois Salamão foi a Hamath Zoba, e a tomou.'),(229083,8,14,8,4,'Tambem edificou a Thadmor no deserto: e todas as cidades das munições, que edificou em Hamath.'),(229084,8,14,8,5,'Edificou tambem a alta Beth-Horon, e a baixa Beth-Horon: cidades fortes com muros, portas, e ferrolhos.'),(229085,8,14,8,6,'Como tambem a Baalath, e a todas as cidades das munições, que Salamão tinha, e a todas as cidades dos carros, e as cidades dos cavalleiros: e tudo quanto conforme seu desejo Salamão quiz edificar em Jerusalem, e no Libano, e em toda a terra de seu dominio.'),(229086,8,14,8,7,'Quanto a todo o povo, que ficara dos Hetheos, e Amoreos, e Pherezeos, e Heveos, e Jebuseos, que não erão de Israel:'),(229087,8,14,8,8,'De seus filhos, que ficárão depois delles na terra, aos quaes os filhos de Israel não destruirão; Salamão os fez tributarios, até o dia de hoje.'),(229088,8,14,8,9,'Porem dos filhos de Israel, a quem Salamão não poz por servos em sua obra; (porque erão homens de guerra, e Maioraes de seus Capitaens, e Maioraes de seus carros, e de seus cavalleiros :)'),(229089,8,14,8,10,'D`estes pois erão os Maioraes dos Officiaes, que o Rei Salamão tinha, duzentos e cincoenta; que presidião sobre o povo.'),(229090,8,14,8,11,'E Salamão fez subir a filha de Pharaó da cidade de David a casa, que lhe tinha edificado: porque disse, minha mulher não morará na casa de David, Rei de Israel; porquanto santos são <em>os lugares</em>, a que veio a Arca de Jehovah.'),(229091,8,14,8,12,'Então Salamão a Jehovah offereceo holocaustos, sobre o Altar de Jehovah, que edificara diante do alpendre:'),(229092,8,14,8,13,'E isto segundo a ordem de cada dia, offerecendo segundo o mandamento de Moyses, nos Sabbados e nas Luas novas, e nas solennidades tres vezes no anno: na festa dos asmos, e na festa das semanas, e na festa das cabanas.'),(229093,8,14,8,14,'Tambem conforme á ordem de David seu pai, ordenou os repartimentos dos Sacerdotes acerca de seu ministerio, como tambem os dos Levitas acerca de suas guardas, para louvarem a Deos, e ministrarem diante dos Sacerdotes, segundo a ordenação de cada dia, e aos porteiros em seus repartimentos a cada porta: porque tal era o mandado de David, o varão de Deos.'),(229094,8,14,8,15,'E não se desviárão do mandado do Rei aos Sacerdotes e Levitas, em negocio nenhum, nem acerca dos thesouros.'),(229095,8,14,8,16,'Assim toda a obra de Salamão se preparou desdo dia da fundação da casa de Jehovah, até se acabar: e assim a casa de Jehovah se aperfeiçoou.'),(229096,8,14,8,17,'Então Salamão se foi a Esion-Geber, e a Eloth, á costa do mar, na terra de Edom.'),(229097,8,14,8,18,'E enviou-lhe Huram, por mão de seus servos, navios, e servos destros no mar, e forão com os servos de Salamão a Ophir, e trouxérão de lá quatro centos e cincoenta talentos de ouro: e os levárão ao Rei Salamão.'),(229098,8,14,9,1,'E OUVINDO a Rainha de Scheba a fama de Salamão, veio a Jerusalem, a atentar a Salamão com adevinhações, com hum mui grande exercito, e camelos carregados de especiarias, e ouro em multidão, e pedras preciosas: e veio a Salamão, e fallou com elle tudo quanto havia em seu coração.'),(229099,8,14,9,2,'E Salamão lhe declarou todas suas palavras: e nenhuma cousa se occultou a Salamão, que lhe não declarasse.'),(229100,8,14,9,3,'Vendo pois a Rainha de Scheba a sabedoria de Salamão, e a casa, que edificãra :'),(229101,8,14,9,4,'E as iguarias de sua mesa; e o assentar de seus servos, e o estar de seus criados, e seus vestidos; e seus copeiros, e seus vestidos, e sua subida por onde subia á casa de Jehovah: ella ficou fora de si.'),(229102,8,14,9,5,'Então disse ao Rei, palavra verdadeira foi, que ouvi em minha terra acerca de tuas cousas, e de tua sabedoria.'),(229103,8,14,9,6,'Porem não cri suas palavras, até que vim, e meus olhos o virão, e eis que me não dissérão a metade da grandeza de tua sabedoria: sobrepujaste a fama que ouvi.'),(229104,8,14,9,7,'Bem aventurados teus varões, e bemaventurados estes teus servos, que estão de contino perante tua face, e ouvem tua sabedoria!'),(229105,8,14,9,8,'Bemdito seja Jehovah teu Deos, que se agradou de ti para pôr-te por Rei sobre seu throno, a Jehovah teu Deos: porquanto teu Deos ama a Israel, para estabelecélo perpetuamente; e poz-te por Rei sobre elles, para fazer juizo e justiça.'),(229106,8,14,9,9,'E deu ao Rei cento e vinte talentos de ouro, e especiarias em grande multidão, e pedras preciosas: e nunca houve tais especiarias, quaes a Rainha de Scheha deu ao Rei Salamão.'),(229107,8,14,9,10,'(E tambem os servos de Huram, e os servos de Salamão, que tinhão trazido ouro de Ophir, trouxerão mandeira de Algummim, e pedras preciosas.'),(229108,8,14,9,11,'E fez o Rei da madeira de Algummim corredores até a casa de Jehovah, e até a casa do Rei, como tambem harpase alaudes para os cantores: quaes nunca d`antes se virão na terra e Juda.)'),(229109,8,14,9,12,'E o Rei Salamão deu á Rainha de Scheba, tudo quanto lhe agradou, e o que lhe pedio, excepto o que ella mesma trouxera ao Rei: assim se tornou, e se foi a sua terra, ella e seus servos.'),(229110,8,14,9,13,'E era o peso do ouro, que vinha cado anno a Salamão, seis centos e sessenta a seis talentos de ouro.'),(229111,8,14,9,14,'De mais do que os negociantes e mercadores trazião: tambem todos os Reis de Arabia, e os Principes da mesma terra trazião a Salamão ouro e prata.'),(229112,8,14,9,15,'Tambem fez Salamão duzentos pavezes de ouro batido: para cada pavez mandou pesar seis centos <em>siclos</em> de ouro batido.'),(229113,8,14,9,16,'Como tambem trezentos escudos de ouro batido; para cada escudo mandou pesar trezentos <em>siclos</em> de ouro: e Salamão os poz na casa do bosque do Libano.'),(229114,8,14,9,17,'Fez mais o Rei hum grande throno de marfim: e o cubrio de ouro puro.'),(229115,8,14,9,18,'E o throno tinha seis degraos, e hum escabello de ouro, ao throno pegado, e encostos d`ambas as bandas no lugar do assento: e dous leões estavão junto aos encostos.'),(229116,8,14,9,19,'E outros doze leões estavão ali d`ambas as bandas, sobre os seis degraos: outro tal se não fez em nenhum reino.'),(229117,8,14,9,20,'Tambem todos os vasos de beber do Rei Salamão erão de ouro, e todos os vasos da casa do bosque do Libano de ouro maciço: a prata emcousa nenhuma se estimava em dias de Salamão.'),(229118,8,14,9,21,'Porque indo os navios do Rei com os servos de Huram, a Tharsis, huma vez em tres annos tornavão os navios de Tharsis, e trazião ouro e prata, marfim, e bugios, e pavões.'),(229119,8,14,9,22,'Assim o Rei Salamão se fez maior que todos os Reis da terra, em riqueza e sabedoria.'),(229120,8,14,9,23,'E todos os Reis da terra procuravão ver o rosto de Salamão: para ouvir sua sabedoria, que Deos lhe dera em seu coração.'),(229121,8,14,9,24,'E cada qual trazia seu presente, vasos de ouro, e vestidos, armaduras, e especiarias, cavallos, e mulos: cada cousa de anno em anno.'),(229122,8,14,9,25,'Teve tambem Salamão quatro mil estrebarias de cavallos, e carros, e doze mil cavalleiros: e pól-los nas cidades dos carros, e junto ao Rei em Jerusalem.'),(229123,8,14,9,26,'E dominava sobre todos os Reis: desdo rio até a terra dos Philisteos, e até o termo de Egypto.'),(229124,8,14,9,27,'Tambem o Rei tez que em Jerusalem prata houvesse como pedras, e cedros em tanta abundancia, comoasmoreiras bravas, que ha pelas campinas.'),(229125,8,14,9,28,'E de Egypto, e de todas aquellas terras trazião cavallos a Salamão.'),(229126,8,14,9,29,'O de mais pois dos successos de Salamão, assim os primeiros, como os últimos, porventura não está escrito no livro das falias de Nathan o Propheta, e na prophecia de Ahias o Silonita, e nas visões de Jedi o Vidénte, acerca de Jerobeam filho de Nebat?'),(229127,8,14,9,30,'E reinou Salamão em Jerusalem quarenta annos sobre todo Israel.'),(229128,8,14,9,31,'E dormio Salamão com seus pais, e o sepultárão na cidade de David seu pai: e Rehabeam seu filho reinou em seu lugar.'),(229129,8,14,10,1,'E REHABEAM se foi a Sichem, porque todo Israel viera a Sichem, para o fazerem Rei.'),(229130,8,14,10,2,'Succedeo pois que, o ouvindo Jerobeam filho de Nebat, (o qual estava então em Egypto, aonde fugira da presença do Rei Salamão:) Jerobeam se tornou de Egypto.'),(229131,8,14,10,3,'Porque enviárão a elle, e o chamárão; veio pois Jerobeam com todo Israel: e fallàrão a Rehabeam, dizendo.'),(229132,8,14,10,4,'Teu pai endureceo nosso jugo: tu pois nos alevia agora a dura servidão de teu pai, e seu pesado jugo, que nos tinha imposto; e te serviremos.'),(229133,8,14,10,5,'E elle lhes disse, daqui a tresdias tornai a mim: então o povo se foi.'),(229134,8,14,10,6,'E teve Rehabeam conselho com os Anciãos, que estivérão perante Salamão seu pai, em quanto viveo, dizendo: como asconselhais, que se responda a este povo?'),(229135,8,14,10,7,'E elles lhe fallárão, dizendo, se te ouveres benigno e affabel com este povo, e lhes fallares boas palavras: todos os dias serão teus servos.'),(229136,8,14,10,8,'Porem elle deixou o conselho, que os Anciãos lhe dérão: e teve conselho com os mancebos, que crescérão com elle, e estavão perante elle.'),(229137,8,14,10,9,'E disse-lhes, que aconselhais, que respondamos a este povo? que me fallárão, dizendo, alevia-nos o jugo, que teu pai nos impoz.'),(229138,8,14,10,10,'E os mancebos, que com elle crescérão, lhe fallárão,dizendo; assim dirás a este povo, que te fallou, dizendo; teu pai agravou nosso jugo, tu porem o alevia de sobre nós: assim pois lhes falláras; meu menor <em>dedo</em> mais grosso he que os lombos de meu pai.'),(229139,8,14,10,11,'Assim que se meu pai vos fez carregar de pesado jugo, eu ainda acrecentarei sobre vosso jugo: meu pai vos castigou com açoutes, porem eu <em>vos </em>castigarei com escorpiões.'),(229140,8,14,10,12,'Veio pois Jerobeam, e todo o povo a Rehabeam, ao terceiro dia: como o Rei mandára, dizendo, tornai a mim ao terceiro dia.'),(229141,8,14,10,13,'E o Rei lhes respondeo asperamente: porque o Rei Rehabeam deixou o conselho dos Anciãos.'),(229142,8,14,10,14,'E fallou-lhes conforme ao conselho dos mancebos, dizendo; meu pai agravou vosso jugo, porem eu lhe acrecentarei mais: meu pai vos castigou com açoutes, porem eu <em>vos castigarei</em> com escorpiões.'),(229143,8,14,10,15,'Assim o Rei não deu ouvidos ao povo: porque esta revolta vinha de Deos, para que Jehovah confirmasse sua palavra, a qual fallára pelo ministerio de Ahias, o Silonita, a Jerobeam filho de Nebat.'),(229144,8,14,10,16,'Vendo pois todo Israel, que o Rei lhes não dava ouvidos, então o povo respondeo ao Rei, dizendo; que parte temos com David? ja herança não <em>temos</em> no filho de Isai; Israel, cada qual a vossas tendas! provê agora a tua casa, David: assim todo Israel se foi a suas tendas.'),(229145,8,14,10,17,'Porem quanto aos filhos de Israel, que habitavâo nas cidades de Juda, sobre elles reinou Rehabeam.'),(229146,8,14,10,18,'Então o Rei Rehabeam enviou a Hadoram, que tinha cargo dos tributos; porem os filhos de Israel o apedrejárão com pedras, de que morreo: então o Rei Rehabeam se esforçou a subir em hum carro, e se acolheo a Jerusalem.'),(229147,8,14,10,19,'Assim os Israelitas se rebellárão contra a casa de David, até o dia de hoje.'),(229148,8,14,11,1,'VINDO pois Rehabeam a Jerusalém, ajuntou da casa de Juda e Benjamin cento e oitenta mil escolhidos, destros na guerra: para pelejarem contra Israel, e tornarem o reino a Rehabeam.'),(229149,8,14,11,2,'Porem a palavra de Jehovah veio a Semaias, varão de Deos, dizendo.'),(229150,8,14,11,3,'Falia a Rehabeam filho de Salamão, Rei de Juda: e a todo Israel em Juda e Benjamin, dizendo.'),(229151,8,14,11,4,'Assim diz Jehovah, não subireis, nem pelejareis contra vossos irmãos, cada qual se torne a sua casa; porque de mim veio este negocio: e ouvirão as palavras de Jehovah, e tornarão se de irem contra Jerobeam.'),(229152,8,14,11,5,'E Rehabeam habitou em Jerusalem: e edificou cidades, para fortalezas em Juda.'),(229153,8,14,11,6,'Edificou pois a Bethlehem, e a Etam, e a Thekoa.'),(229154,8,14,11,7,'E a Beth-Zur, e a Soco, e a Adullam.'),(229155,8,14,11,8,'E a Gath, e a Maresa, e a Ziph.'),(229156,8,14,11,9,'Ea Adoraim,e a Lachis, ea Azeka.'),(229157,8,14,11,10,'E a Zora, e a Aialon, e a Hebron, que estavão em Juda e em Benjamin: cidades fortes.'),(229158,8,14,11,11,'Efortificou estas fortalezas: e poz nellas Maioraes, e despensas de vitualha, e de azeite, e de vinho.'),(229159,8,14,11,12,'E em cada cidade pavezes e lanças; e fortificou as em grande maneira: e Juda e Benjamin forão seus.'),(229160,8,14,11,13,'Tambem os Sacerdotes, e os Levitas, que havia em todo Israel, se ajuntárão a elle de todos seus termos.'),(229161,8,14,11,14,'Porque os Levitas deixárão seus arrabaldes, e sua possessão, e viérão a Juda, e a Jerusalem: porque Jerobeam, e seus filhos, os lançárão fora, que não ministrassem a Jehovah.'),(229162,8,14,11,15,'E elle constituio para si Sacerdotes, para os altos, e para os demonios: e para os bezerros, que fizéra.'),(229163,8,14,11,16,'Após estes tambem de todas as tribus de Israel, os que derão seu coração a buscarem a Jehovah Deos de Israel, viérão a Jerusalem, para offerecerem sacrificios a Jehovah Deos de seus pais.'),(229164,8,14,11,17,'Assim fortalecérão ao reino de Juda, e fortificárão a Rehabeam filho de Salamão por tres annos: porque tres annos andárão no caminho de David e Salamão.'),(229165,8,14,11,18,'E Rehabeam tomou para si por mulher demais de Mahalath, filha de Jerimoth filho de David, a Abihail, filha de Eliab filho de Isai.'),(229166,8,14,11,19,'A qual lhe pario filhos, a Jeus, e a Semarias, e a Zaham.'),(229167,8,14,11,20,'E apos ella tomou ? ?????, filha de Absalão: esta lhe pario a Abias, e a Atthai, e a Ziza, e a Selomith.'),(229168,8,14,11,21,'E amava Rehabeam mais a Maaca filha de Absalão, que a todas suas <em>outras</em> mulheres e concubinas; porque tomara dezoito mulheres, e sessenta concubinas: e gerou vinte e oito filhos, e sessenta filhas.'),(229169,8,14,11,22,'E Rehabeam poz por cabeça a Abias, filho de Maaca, para ser maioral entre seus irmãos: porque o queria fazer Rei.'),(229170,8,14,11,23,'E usou de prudencia, e de todos seus filhos <em>alguns</em> espargio por todas as terras de Juda e Benjamin, em todas as cidades fortes; e deu-lhes vitualha em abundancia: e procurava a multidão de mulheres.'),(229171,8,14,12,1,'SUCCEDEO pois que, havendo Rehabeam confirmado o reino, e havendo se fortalecido, deixou a Lei de Jehovah: e com elle todo Israel.'),(229172,8,14,12,2,'Pelo que succedeo no anno quinto do Rei Rehabeam, que Sisak, Rei de Egypto subio contra Jerusalem: (porque prevaricarão contra Jehovah.)'),(229173,8,14,12,3,'Com mil e duzentos carros, e com sessenta mil cavalleiros: e não havia numero do povo, que vinha com elle de Egypto, de Lybios, Suchitas e Ethiopes.'),(229174,8,14,12,4,'E tomou as cidades fortes, que Juda tinha: e veio a Jerusalem.'),(229175,8,14,12,5,'Então veio Semaias, o Propheta, a Rehabeam e aos Maioraes de Juda, que se ajuntárão em Jerusalem por causa de Sisak: e disse-lhes; assim diz Jehovah; vosoutros me deixastes, pelo que tambem eu vos deixei em mão de Sisak.'),(229176,8,14,12,6,'Então se humilhárão os Maioraes de Israel, e o Rei: e dissérão; justo he Jehovah.'),(229177,8,14,12,7,'Vendo pois Jehovah, que se humilhavão, veio palavra de Jehovah a Semaias, dizendo; humilhárão-se, não os destruirei: antes em breve lhes darei lugar de escaparem, para que meu furor se não derrame sobre Jerusalem, por mão de Sisak.'),(229178,8,14,12,8,'Porem serão seus servos: para que conheção <em>a differença de</em> minha servidão, e da servidão dos Reinos da terra.'),(229179,8,14,12,9,'Subio pois Sisak, Rei de Egypto, contra Jerusalem, e tomou-os thesouros da casa de Jehovah, e os thesouros da casa do Rei; tudo o levou: tambem tomou os escudos de ouro, que fizera Salamão.'),(229180,8,14,12,10,'E fez o Rei Rehabeam em seu lugar escudos de bronze: e entregouos entre as mãos dos Maioraes dos da guarda, que guardavão a porta da casa do Rei.'),(229181,8,14,12,11,'E era que, entrando o Rei na casa de Jehovah, vinhão-os da guarda, e trazião-os, e tornavão-os á camara da guarda.'),(229182,8,14,12,12,'E humilhando-se elle, a ira de Jehovah se desviou delle, para que o não destruisse de todo: porque ainda em Juda havia <em>algumas</em> boas cousas.'),(229183,8,14,12,13,'Fortificou-se pois ? Rei Rehabeam em Jerusalem, e reinou: porque Rehabeam era de idade de quarenta e hum annos, quando reinou; e dez e sete annos reinou em Jerusalem, a cidade que Jehovah elegeo de todas as tribus de Israel, para pôr ali seu Nome; e era o nome de sua mai, Naama, Ammonita.'),(229184,8,14,12,14,'E fez o que era mal: porquanto não endereçou seu coração para buscar a Jehovah.'),(229185,8,14,12,15,'Os successos pois de Rehabeam, assim os primeiros, como os ultimos, porventura não estão escritos nos livros de Semaias o Propheta, e de Iddó o Vidente, na relação das genealogias: como tambem das guerras de Rehabeam e Jerobeam em todos <em>seus</em> dias?'),(229186,8,14,12,16,'E Rehabeam dormio com seus pais, e foi sepultado na cidade de David: e Abias, seu filho, reinou em seu lugar.'),(229187,8,14,13,1,'AOS dez e oito annos o Rei Jerobeam, reinou Abias sobre Israel.'),(229188,8,14,13,2,'Tres annos reinou em Jerusalem; e era o nome de sua mai, Michaia, filha de Uriel de Gibea: e houve guerra entre Abias e Jerobeam.'),(229189,8,14,13,3,'E Abias ordenou a peleja com hum exercito de herões bellicosos, <em>de</em> quatro centos mil varões escolhidos: e Jerobeam compoz contra elle a batalha de oito centos mil varões escolhidos, <em>todos</em> herões valentes.'),(229190,8,14,13,4,'E Abias se levantou de sobre o monte de Zemaraim, que está na montanha de Ephraim; e disse; ouvi-me, Jerobeam e todo Israel.'),(229191,8,14,13,5,'Porventura vos não convem saber, que Jehovah Deos de Israel deu o reino sobre Israel a David para sempre: a elle e a seus filhos, com aliança de sal?'),(229192,8,14,13,6,'Com tudo se levantou Jerobeam, filho de Nebat, servo de Salamão filho de David: e rebellou-se contra seu Senhor.'),(229193,8,14,13,7,'E ajuntárão-se a elle homens vadios, filhos de Belial; e fortificárão-se contra Rehabeam, filho de Salamào: sendo Rehabeam <em>ainda</em> mancebo, e tenro de coração, e não se podia esforçar contra elles.'),(229194,8,14,13,8,'E agora cuidais de esforçar-vos contra o Reino de Jehovah, <em>que</em> está em mão dos filhos de David: bem sois vos huma grande multidão; porem tendes comvosco os bezerros de ouro, que Jerobeam vos fez por deoses.'),(229195,8,14,13,9,'Não lançastes vós fora aos Sacerdotes de Jehovah, os filhos de Aaron, e aos Levitas: e fizestes para vosoutros Sacerdotes, como as gentes das <em>outras</em> terras? qualquer que vem a consagrar-se com hum novilho filho de vaca, e sete carneiros, logo se faz Sacerdote d`aquelles que não são deoses.'),(229196,8,14,13,10,'Porem, quanto a nós, Jehovah he nosso Deos, e nunca o deixámos: e os Sacerdotes, que ministrão a Jehovah, são os filhos de Aaron, e os Levitas estão em obra.'),(229197,8,14,13,11,'E encendem holocaustos a Jehovah cada manhã e cada tarde, como tambem perfumes de especiarias aromaticas, com a disposição dos paens sobre a mesa limpa, e o castiçal de ouro, e suas candeas, para arderem cada tarde; porque nós temos cuidado da guarda de Jehovah nosso Deos; porem vosoutros o deixastes.'),(229198,8,14,13,12,'Pelo que eis que Deos está comnosco na dianteira, e seus Sacerdotes <em>tambem</em>, tocando com as trombetas, para tocar alarma contra vos, ó filhos de Israel; não pelejeis contra Jehovah, Deos de vossos pais; porque não prosperareis.'),(229199,8,14,13,13,'Mas Jerobeam fez huma emboscada do redor, para darem sobre elles por de tras: assim que estavão diante de Jnda, e a emboscada por de tras delles.'),(229200,8,14,13,14,'Então Juda olhou, e eis que tinhão a peleja diante e de tras; então clamarão a Jehovah: e os Sacerdotes tocarão as trombetas.'),(229201,8,14,13,15,'E os varões de Juda gritárão alarma: e foi que, gritando os varões de Juda alarma, Deos ferio a Jerobeam e a todo Israel diante de Abias e Juda.'),(229202,8,14,13,16,'E os filhos de Israel fugirão de diante de Juda: e Deos os deu em suas mãos.'),(229203,8,14,13,17,'Assim que Abias e seu povo fez grande estrago entre elles: porque cahirão feridos de Israel quinhentos mil varões escolhidos.'),(229204,8,14,13,18,'Assim os filhos de Israel forão abatidos naquelle tempo: e os filhos de Juda se fizérão poderosos; porque estribarão sobre Jehovah, Deos de seus pais.'),(229205,8,14,13,19,'E Abias seguio apos Jerobeam: e tomou-lhe cidades, e Bethel com os lugares de sua jurdição, e a Jesana com os lugares de sua jurdição: e a Ephron com os lugares de sua jurdição.'),(229206,8,14,13,20,'E Jerobeam não reteve mais nenhuma força em dias de Abias: porem Jehovah o ferio, do que morreo.'),(229207,8,14,13,21,'Assim Abias se fortificou, e tomou para si catorze mulheres: e gerou vinte e dous filhos, e dez e seis filhas.'),(229208,8,14,13,22,'O de mais pois dos successos de Abias, assim seus caminhos, como suas palavras: está escrito na historia do Propheta Iddo.'),(229209,8,14,14,1,'E ABIAS dormio com seus pais, e o sepultárão na cidade de David; e Asa seu filho reinou em seu lugar: em seus dias a terra esteve quieta dez'),(229210,8,14,14,2,'E Asa fez o bom e recto em olhos de Jehovah seu Deos.'),(229211,8,14,14,3,'Porque tirou os altares dos <em>deoses</em> estranhos, e os altos: e quebrou as estatuas, e cortou os bosques.'),(229212,8,14,14,4,'E mandou a Juda, que buscassem a Jehovah Deos de seus pais, e que fizessem a Lei, e o mandamento.'),(229213,8,14,14,5,'Tambem tirou de todas as cidades de Juda os altos, e as imagens do sol: e o reino esteve quieto perante elle.'),(229214,8,14,14,6,'E edificou cidades fortes em Juda: porque a terra estava quieta, e não havia guerra contra elle naquelles annos; porquanto Jehovah lhe dera repouso.'),(229215,8,14,14,7,'Disse pois a Juda: Edifiquemos estas cidades, e cerquemos as de muros e torres, portas e ferrolhos, em quanto a terra ainda está <em>quieta</em> perante nós, pois buscámos a Jehovah nosso Deos, <em>o</em> buscámos, e deu-nos repouso do redor: assim que edificárão, e prosperárão.'),(229216,8,14,14,8,'Tinha pois Asa hum exercito de trezentos mil de Juda, que trazião pavez e lança; e duzentos e oitenta mil de Benjamin, que trazião escudo, e atiravão arco: todos estes erão herões valentes.'),(229217,8,14,14,9,'E Zerah o Ethiope sahio contra elles, com hum exercito de mil milhares, e trezentos carros: e chegou até Maresa.'),(229218,8,14,14,10,'Então Asa sahio contra elle: e ordenárão a batalha no valle de Zephatha, junto a Maresa.'),(229219,8,14,14,11,'E Asa clamou a Jehovah seu Deos, e disse: Jehovah, nada para ti he, ajudar ao poderoso, ou ao de força nenhuma; ajuda-nos <em>pois</em>, Jehovahnosso Deos; porque em ti estribamos, e em teu nome viemos contra esta multidão: Jehovah, tu es nosso Deos, não prevaleça contra ti o homem mortal.'),(229220,8,14,14,12,'E Jehovah ferio aos Ethiopes diante de Asa e diante de Juda: e fugirão os Ethiopes.'),(229221,8,14,14,13,'E Asa, e o povo que estava com elle; seguirão apos elles até Gerar, e cahirão <em>tantos</em> dos Ethiopes, que ja não havia nelles vigor <em>algum;</em> porque forão quebrantados diante de Jehovah, e diante de seu arraial: e levárão <em>d`ali</em> mui grande despojo.'),(229222,8,14,14,14,'E ferirão a todas as cidades do redor de Gerar; porque o terror de Jehovah estava sobre elles: e saquearão todas as cidades; porque havia nellas muita presa.'),(229223,8,14,14,15,'Tambem ferirão as cabanas do gado: e levarão ovelhas em multidão, e camelos, e tornárão-se a Jerusalem.'),(229224,8,14,15,1,'ENTÃO veio o Espirito de Deos sobre Azarias, filho de Oded.'),(229225,8,14,15,2,'E sahio ao encontro de Asa, e disse-lhe, ouvi-me, Asa, e todo Juda e Benjamin: Jehovah está comvosco, em quanto vós estais com elle, e se o buscardes, o achareis; porem se o deixardes, vos deixará.'),(229226,8,14,15,3,'E Israel muitos dias esteve sem o verdadeiro Deos, e sem Sacerdote que o ensinasse, e sem Lei.'),(229227,8,14,15,4,'Mas quando em seu aperto se convertião a Jehovah, Deos de Israel, e o buscavão, achavão-o.'),(229228,8,14,15,5,'E naquelles tempos não havia paz, nem para o que sahia, nem para o que entrava: senão muitas perturbações sobre todos os habitadores daquellas terras.'),(229229,8,14,15,6,'Porque gente contra gente, e cidade contra cidade se despedaçavão: porque Deos os conturbara com toda angustia.'),(229230,8,14,15,7,'Pelo que vosoutros vos esforçai, e vossas mãos não desfaleção: que ha galardão segundo vossa obra.'),(229231,8,14,15,8,'Ouvindo pois Asa estas palavras, e a prophecia do Propheta, <em>filho de</em> Oded, esforçou-se, e tirou as abominações de toda a terra de Juda e de Benjamin, como tambem das cidades, que tomara nas montanhas de Ephraim: e renovou o Altar de Jehovah, que estava diante do alpendre de Jehovah.'),(229232,8,14,15,9,'E ajuntou a todo Juda, e Benjamin, e com elles aos estranheiros de Ephraim e Manasse, e de Simeão: porque de Israel descahião a elle em multidão, vendo que Jehovah seu Deos era com elle.'),(229233,8,14,15,10,'E ajuntárão-se em Jerusalem nomez terceiro: aos quinze annos do reino de Asa.'),(229234,8,14,15,11,'E no mesmo dia offerecérão em sacrificio a Jehovah, do despojo <em>que</em> trouxérão, seis centos bois e seis mil ovelhas.'),(229235,8,14,15,12,'E entrárão em concerto, de que buscarião a Jehovah, Deos de seus pais; com todo seu coração, e com toda sua alma:'),(229236,8,14,15,13,'E que todo aquelle que não buscasse a Jehovah Deos de Israel, morresse; desdo menor até o maior, e desdo homem até a mulher.'),(229237,8,14,15,14,'E jurárão a Jehovah em alta <em>voz</em>, e com jubilo: como tambem com trombetas e com buzinas.'),(229238,8,14,15,15,'E todo Juda se alegrou deste juramento; porque com todo seu coração jurárão, e com toda sua vontade o buscarão, e o achárão: e Jehovah lhes deu repouso do redor.'),(229239,8,14,15,16,'E quanto a Maaca, mai do Rei Asa, elle a depoz, de que não mais fosse Rainha; porquanto fizéra a Asera hum horrivel idolo: tambem Asa destruio seu horrivel idolo, e o despedaçou, e o queimou junto ao ribeiro de Cedron.'),(229240,8,14,15,17,'Os altos porem se não tirárão de Israel: com tudo o coração de Asa foi inteiro todos seus dias.'),(229241,8,14,15,18,'E trouxe as cousas sagradas de seu pai, e suas cousas sagradas, á casa de Deos: prata, e ouro, e vasos.'),(229242,8,14,15,19,'E não houve guerra: até o anno trinta e cinco do reino de Asa.'),(229243,8,14,16,1,'NO anno trinta e seis do reino de Asa, Baesa Rei de Israel subio contra Juda, e edificou a Rama, para ninguem deixar sahir nem entrar a Asa, Rei de Juda.'),(229244,8,14,16,2,'Então tirou Asa a prata e o ouro dos thesouros da casa de Deos, <em>e</em> da casa do Rei: e enviou a Ben-Hadad Rei de Syria, que habitava em Damasco, dizendo.'),(229245,8,14,16,3,'Aliança ha entre mim e ti, e entre meu pai e teu pai: eisque te envio prata e ouro, vai <em>pois</em> e aniquila tua aliança com Baesa, Rei de Israel, para que se retire de sobre mim.'),(229246,8,14,16,4,'E Ben-Hadad deu ouvidos ao Rei Asa, e enviou ao Maioral dos exercitos, que tinha, contra as cidades de Israel, e ferirão a Ijon, e a Dan, e a Abel-Maim: e a todas as cidades das munições de Naphthali.'),(229247,8,14,16,5,'E foi que ouvindo o Baesa, deixou de edificar a Rama: e deu de mão a sua obra.'),(229248,8,14,16,6,'Então o Rei Asa tomou a todo Juda, e levárão as pedras de Rama, e sua madeira, com que Baesa edificára: e edificou com isto a Geba, e a Mispa.'),(229249,8,14,16,7,'Naquelle mesmo tempo veio Hanani, o Vidénte, a Asa Rei de Juda: e disse-lhe, porquanto estribaste em o Rei de Syria, e não estribaste em Jehovah teu Deos, portanto o exercito do Rei de Syria escapou de tuas mãos.'),(229250,8,14,16,8,'Porventura não forão os Ethiopes e os Lybios hum grande exercito, com muitissimos carros e cavalleiros? estribando tu porem em Jehovah, elle os entregou em tuas mãos.'),(229251,8,14,16,9,'Porque <em>quanto</em> a Jehovah, seus olhos passão por toda a terra, para mostrar-se forte a <em>aquelles</em> cujo coração he inteiro para com elle; nisto <em>pois</em> fizeste loucamente: porque desde agora haverá guerras contra ti.'),(229252,8,14,16,10,'Porem Asa se indignou contra o Vidente, e lançou-o na casa do tronco; porque d`isto <em>grandemente</em> se alterou contra elle: tambem Asa no mesmo tempo opprimio <em>a alguns</em> do povo.'),(229253,8,14,16,11,'Eis pois que os successos de Asa, assim os primeiros, como os ultimos, eis que estão escritos no livro dos Reis de Juda e Israel.'),(229254,8,14,16,12,'E enfermou Asa de seus pés no anno trinta e nove de seu reino; grande por estremo era sua enfermidade: e com tudo em sua enfermidade não buscou a Jehovah, senão aos Medicos.'),(229255,8,14,16,13,'Assim Asa dormio com seus pais: e morreo no anno quarenta e hum de seu reino.'),(229256,8,14,16,14,'E o sepultárão em seu sepulcro, que lavrara para si na cidade de David, havendo o deitado na cama, que se enchéra de cheiros e especiarias preparadas segundo a arte dos perfumadores: e fizerão-lhe queima mui grande.'),(229257,8,14,17,1,'E JOSAPHAT seu filho reinou em seu lugar: e fortificou-se contra Israel.'),(229258,8,14,17,2,'E poz gente de guerra em todas as cidades fortes de Juda: e poz guarnições na terra de Juda, como tambem nas cidades de Ephraim, que Asa seu pai tomára.'),(229259,8,14,17,3,'E foi Jehovah com Josaphat: porque andou nos primeiros caminhos de David seu pai, e não buscou aos Baalins.'),(229260,8,14,17,4,'Antes buscou ao Deos de seu pai, e andou em seus mandamentos: e não segundo as obras de Israel.'),(229261,8,14,17,5,'E Jehovah confirmou o reinou em sua mão, e todo Juda deu presentes a Josaphat: e teve riquezas e gloria em abundancia.'),(229262,8,14,17,6,'E seu coração se exalçou nos caminhos de Jehovah: e ainda de mais tirou os altos e os bosques de Juda.'),(229263,8,14,17,7,'E ao anno terceiro de seu reinou enviou a seus principes, a Ben-Chali, e a Obadias, e a Zacharias, e a Nathanael, e a Michaia: para que ensinassem nas cidades de Juda.'),(229264,8,14,17,8,'E com elles aos Levitas, Semaias e Nethanias: e Zebadias, e Asael, e Semiramoth, e Jonathan, e Adonias, e Tobias, e Tob-Adonias, Levitas: e com elles os Sacerdotes, Elisama e Joram.'),(229265,8,14,17,9,'E ensinárão em Juda, e tinhão comsigo o livro da Lei de Jehovah: o rodeárão todas as cidades de Juda, e ensinárão entre o povo.'),(229266,8,14,17,10,'E o pavor de Jehovah veio sobre todos os reinos das terras, que estavão do redor de Juda: e não guerreárão contra Josaphat.'),(229267,8,14,17,11,'E dos Philisteos trazião presentes a Josaphat, com o dinheiro do tributo: tambem os Arabios lhe trouxérão de gado miudo, sete mil e sete centos carneiros, e sete mil e sete centos bodes.'),(229268,8,14,17,12,'Assim Josaphat foi crecendo e engrandecendo-se extremamente: e edificou fortalezas e cidades de munições em Juda.'),(229269,8,14,17,13,'E teve muita obra nas cidades de Juda: e gente de guerra, herões valentes em Jerusalem.'),(229270,8,14,17,14,'E este he seu numero, segundo as casas de seus pais: em Juda erão Maioraes dos milhares, o Maioral Adna, e com elle havia trezentos mil herães valentes.'),(229271,8,14,17,15,'<em>E</em> apos elle o Maioral Johanan: e com elle duzentos e oitenta mil.'),(229272,8,14,17,16,'E apos elle Amasias, filho de Zichri, que voluntariamente se entregara a Jehovah: e com elle duzentos mil Herões valentes'),(229273,8,14,17,17,'E de Benjamin Eliada, herõe valente: e com elle duzentos mil, armados de arco e escudo.'),(229274,8,14,17,18,'E apos elle Jozabad: e com elle cento e oitenta mil apercebidos para a guerra.'),(229275,8,14,17,19,'Estes estavão em serviço do Rei: demais dos que o Rei puzéra nas cidades fortes por todo Juda.'),(229276,8,14,18,1,'TINHA pois Josaphat riquezas e gloria em abundancia: e consogrou se com Achab.'),(229277,8,14,18,2,'E a cabo de <em>alguns</em> annos descendeo a Achab a Samaria; e Achab matou ovelhas e bois em multidão, para elle, e para o povo que <em>vinha</em> com elle: e o persuadio a subir <em>com elle</em> a Ramoth de Gilead.'),(229278,8,14,18,3,'Porque Achab, Rei de Israel, disse a Josaphat, Rei de Juda, Irás tu comigo a Ramoth de Gilead? e elle lhe disse, como tu es, serei eu; e como teu povo he, meu povo será, e seremos comtigo nesta guerra.'),(229279,8,14,18,4,'Disse mais Josaphat ao Rei de Israel: consulta porem primeiro hoje a palavra de Jehovah.'),(229280,8,14,18,5,'Então o Rei de Israel ajuntou aos Prophetas, quatro centos varões, e disse-lhes; iremos a guerra contra Ramoth de Gilead, ou deixá-lo-hei? e elles dissérão, Sobe; porque Deos a dará em mão d`el Rei.'),(229281,8,14,18,6,'Disse porem Josaphat, não ha ainda aqui Propheta algum de Jehovah, para que o consultemos?'),(229282,8,14,18,7,'Então o Rei de Israel disse a Josaphat, ainda ha hum varão para consultar por elle a Jehovah; porem eu o aborreço, porque nunca prophetiza de mim bem, senão sempre mal; este he Micha, filho de Jimla: e disse Josaphat, não falle el Rei assim.'),(229283,8,14,18,8,'Então o Rei de Israel chamou a hum Eunucho: e disse, traze presto a Micha filho de Jimla.'),(229284,8,14,18,9,'E o Rei de Israel, e Josaphat Rei de Juda, cada qual estava assentado em seu throno, vestidos de <em>seus</em> vestidos, e estavão assentados na praça á entrada da porta de Samaria: e todos os Prophetas prophetizavão em sua presença.'),(229285,8,14,18,10,'E Zedekias, filho de Canaana, se fizéra cornos de ferro: e disse, assim diz Jehovah; com estes acornearás aos Syrios, até de todo os consumires.'),(229286,8,14,18,11,'E todos os Prophetas prophetizavão o mesmo, dizendo: Sobe a Ramoth de Gilead, e prosperarás; porque Jehovah a dará em mão d`el Rei.'),(229287,8,14,18,12,'E o mensageiro, que fora a chamar a Micha, lhe fallou, dizendo, eis que as palavras dos Prophetas á huma boca são boas para com o Rei: seja pois tambem tua palavra como a de hum delles, e falia o bem.'),(229288,8,14,18,13,'Porem Micha disse: vive Jehovah, que o que meu Deos me disser, isso fallarei.'),(229289,8,14,18,14,'Vindo pois ao Rei, o Rei lhe disse, Micha iremos a Ramoth de Gilead á guerra, ou deixá-lo-hei? e elle disse, Subi, e prosperareis; que se vos darão em vossa mão.'),(229290,8,14,18,15,'E o Rei lhe disse, até quantas vezes te conjurarei, para que me não falles, senão a verdade no nome de Jehovah?'),(229291,8,14,18,16,'Então disse elle, vi a todo Israel espargido pelos montes, como ovelhas que não tem pastor: e disse Jehovah, estes não tem Senhor; cada qual se torne em paz para sua casa.'),(229292,8,14,18,17,'Então o Rei de Israel disse a Josaphat: não te disse eu, que este não prophetizaria de mim bem, senão mal?'),(229293,8,14,18,18,'Disse mais; pois ouvi a palavra de Jehovah: vi assentado a Jehovah em seu throno, e a todo o exercito celestial em pé á sua mão direita, e á sua esquerda.'),(229294,8,14,18,19,'E disse Jehovah, quem persua dirá a Achab Rei de Israel, a que suba, e caia em Ramoth de Gilead? disse mais, este diz assim, e estoutro diz assim.'),(229295,8,14,18,20,'Então sahio hum espirito, e pozse na presença de Jehovah, e disse, eu ? persuadirei: e Jehovah lhe disse, com que?'),(229296,8,14,18,21,'E elle disse, eu sahirei, e serei espirito de mentira em boca de todos seus Prophetas: e disse <em>Jehovah</em>, tu o persuadirás, e tambem prevalecerás; sahe, e ? faze assim.'),(229297,8,14,18,22,'Agora pois, eis que Jehovah enviou espirito de mentira á boca destes teus Prophetas: e Jehovah fallou de ti mal.'),(229298,8,14,18,23,'Então Zedekias, filho de Canaana, se achegou, e ferio a Micha na queixada: e disse, ??? que caminho o Espirito de Jehovah se passou de mim, para fallar a ti?'),(229299,8,14,18,24,'E disse Micha, eis que no mesmo dia o verás: quando andarás de camra em camara, para te esconderes.'),(229300,8,14,18,25,'Então disse o Rei de Israel, tomai a Micha, e o tornai a Amon o Maioral da cidade, e a Joas filho d`el Rei.'),(229301,8,14,18,26,'E direis, assim diz el Rei; ponde a este na casa do carcere: e o mantende com pão de aperto, e com agua de aperto, até que eu venha em paz.'),(229302,8,14,18,27,'E disse Micha, se he que tornares em paz, Jehovah não tem fallado por mim: disse mais, ouvi, todos os povos!'),(229303,8,14,18,28,'Subio pois o Rei de Israel, e Josaphat Rei de Juda, a Ramoth de Gilead.'),(229304,8,14,18,29,'E disse o Rei de Israel a Josaphat, disfarçando-me eu, então entrarei na peleja; porem tu te veste teus vestidos: disfarçou-se pois o Rei de Israel, e entrarão na peleja.'),(229305,8,14,18,30,'Mandara porem o Rei de Syria aos Maioraes dos carros que tinha, dizendo, não pelejareis nem contra pequeno, nem contra grande: senão contra só o Rei de Israel.'),(229306,8,14,18,31,'Succedeo pois que, vendo os Maioraes dos carros a Josaphat, dissérão, este he ? Rei de Israel; e o cercárão para pelejar; porem Josaphat clamou, e Jehovah O ajudou, e Deos os desviou delle.'),(229307,8,14,18,32,'Porque succedeo que, vendo os Maioraes dos carros, que não era o Rei de Israel, tornárão-se de após elle.'),(229308,8,14,18,33,'Então hum varão armou o arco em sua simplicidade, e ferio ao Rei de Israel entre as junturas e a couraça: então disse ao carreteiro, volve tua mão, e tira-me do arraial: porque estou mui ferido.'),(229309,8,14,18,34,'E aquelle dia creceo a peleja, e o Rei de Israel se fez estar em pé no carro em fronte dos Syriosaté a tarde: e morreo a tempo que o sol se punha.'),(229310,8,14,19,1,'E JOSAPHAT, Rei de Juda, se tornou á sua casa em paz a Jerusalem.'),(229311,8,14,19,2,'E Jehu, filho de Hanani, o Vidente, lhe sahio ao encontro, e disse ao Rei Josaphat, ao impio havias tu de ajudar, e aos que a Jehovah aborrecem, amar? pelo que grande ira sobre ti virá, de diante de Jehovah.'),(229312,8,14,19,3,'Com tudo <em>tambem</em> boas cousas se achárão em ti: porque tiraste os bosques da terra; e apercebeste teu coração, para buscar a Deos.'),(229313,8,14,19,4,'Habitou pois Josaphat em Jerusalem: e tornou a passar pelo povo desde Ber-Seba até as montanhas de Ephraim, e os fez tornar a Jehovah Deos de seus pais.'),(229314,8,14,19,5,'E pos Juizes na terra, em todas as cidades fortes, de cidade em cidade.'),(229315,8,14,19,6,'E disse aos Juizes, vede o que fazeis; porque não julgais de parte de homem, senão de parte de Jehovah: e elle está comvosco no negocio do juizo.'),(229316,8,14,19,7,'Agora pois, seja o pavor de Jehovah comvosco: o guardai, e o fazei; porque não ha em Jehovah nosso Deos iniquidade, nem aceitação de pessoas, nem aceitação de presentes.'),(229317,8,14,19,8,'E tambem Josaphat <em>a alguns</em> dos Levitas, e dos Sacerdotes, e dos cabeças dos pais de Israel poz sobre o juizo de Jehovah, e sobre as causas judiciaes: e tornárão a Jerusalem.'),(229318,8,14,19,9,'E mandou-lhes, dizendo: assim fazei no temor de Jehovah, com fieldade, e com coração inteiro.'),(229319,8,14,19,10,'E <em>em</em> toda differença que vier a vós de vossos irmãos, que habitão em suas cidades, entre sangue e sangue, entre lei e mandamento, entre estatutos e direitos; amoestai-os, que se não fação culpados para com Jehovah, e <em>não</em> venha grande ira sobre vós, e sobre vossos irmãos: fazei assim, e não vos fareis culpados.'),(229320,8,14,19,11,'E eis que Amarias, Sacerdote supremo, presidirá sobre vos em todo negocio de Jehovah; e Zebadias, filho de Ismael, principe da casa de Juda, em todo negocio do Rei; tambem os Officiaes, os Levitas, estão perante vós: esforçai-vos pois, e o fazei, e Jehovah será com os bons.'),(229321,8,14,20,1,'E FOI que, depois d`isto, os filhos de Moab, e os filhos de Ammon, e com elles <em>outros</em> de mais dos Ammonitas, viérão á peleja contra Josaphat.'),(229322,8,14,20,2,'Então viérão <em>alguns</em>, que dérão aviso a Josaphat, dizendo, vem contra ti huma grande multidão d`alem do mar, de Syria: e eis que ja estão em Hatson-Thamar, que he Engedi.'),(229323,8,14,20,3,'Então Josaphat temeo, e poz sua face em buscar a Jehovah: e apregoou jejum em todo Juda.'),(229324,8,14,20,4,'E Juda se ajuntou, para pedir <em>socorro</em> a Jehovah: tambem de todas as cidades de Juda viérão a buscar a Jehovah.'),(229325,8,14,20,5,'E poz-se Josaphat em pé na congregação de Juda e de Jerusalem, na casa de Jehovah: diante do pateo novo.'),(229326,8,14,20,6,'E disse, ah Jehovah, Deos de nossos pais, porventura não és tu Deos em os ceos? pois tu es o Senhoreador sobre todos os reinos das gentes: e em tua mão ha força e potencia, que não ha quem te possa resistir.'),(229327,8,14,20,7,'Porventura, o Deos nosso, não lançaste tu aos moradores desta terra de diante de teu povo Israel, e a déste á semente de Abraham teu amigo, para sempre?'),(229328,8,14,20,8,'Pelo que habitárão nella: e edificárão-te nella Santuario a teu Nome, dizendo.'),(229329,8,14,20,9,'Se mal <em>algum</em> nos sobrevier, espada, juizo, ou peste, ou fome, poremos nos diante desta casa e diante de ti; pois teu Nome está nesta casa: e clamaremos a ti de nossa angustia; e tu nos ouvirás e livrarás.'),(229330,8,14,20,10,'Agora pois, eis que os filhos de Ammon e Moab, e os das montanhas de Seir, pelos quaes não permittiste passar a Israel, quando vinhão da terra de Egypto: antes delles se desviarão, e os não destruirão.'),(229331,8,14,20,11,'Eis que nos dão o pago: vindo para lançar nos fora de tua herança, que nos fizeste herdar.'),(229332,8,14,20,12,'Ah Deos nosso, porventura não os julgarás? porque em nos não ha força perante esta grande multidão, que vem contra nós: e não sabemos nós o que faremos; porem nossos olhos estão sobre ti.'),(229333,8,14,20,13,'E todo Juda estava em pé perante a face de Jehovah: como tambem suas crianças, suas mulheres, e seus filhos.'),(229334,8,14,20,14,'Então veioo Espirito de Jehovah, no meio da congregação, sobre Jahaziel filho de Zacharias, filho de Benaias, filho de Jehiel, filho de Matthanias, Levita dos filhos de Asaph.'),(229335,8,14,20,15,'E disse, attentai todo Juda, e moradores de Jerusalem, e tu o Rei Josaphat: assim Jehovah vos diz; não temais, nem vos alvoroçeis por causa desta grande multidão: pois a peleja não he vossa, senão de Deos.'),(229336,8,14,20,16,'Amanhã descendei contra elles; eis que sobem pela ladeira de Zis: e os achareis no fim do valle, diante do deserto de Jeruel.'),(229337,8,14,20,17,'Nesta <em>peleja</em> não tereis que pelejar: parai vós, estai em pé, e vede a salvação de Jehovah comvosco, ó Juda e Jerusalem; não temais, nem vos alvoroçeis, amanhã lhes sahi ao encontro; porque Jehovah será com vosco.'),(229338,8,14,20,18,'Então Josaphat com o rosto se inclinou á terra: e todo Juda e os moradores de Jerusalem se lançárão perante a face de Jehovah, adorando a Jehovah.'),(229339,8,14,20,19,'E levantárão-se os Levitas dos filhos dos Kahathitas, e dos filhos dos Korahitas: para louvarem a Jehovah, Deos de Israel, com clara voz altissimamente.'),(229340,8,14,20,20,'E pela manhã cedo se levantárão, e sahirão ao deserto de Thekoa: e, sahindo elles; Josaphat se poz em pé,e disse; ouvi-me, o Juda e moradores de Jerusalem: crede em Jehovah Vosso Deos, e estareis seguros; crede a seus Prophetas, e sereis prosperados.'),(229341,8,14,20,21,'E aconselhou-se com o povo, e ordenou cantores para Jehovah, que louvassem a Magestade santa: sanindo diante dos armados, e dizendo, louvai a Jehovah, porque sua benignidade dura para sempre.'),(229342,8,14,20,22,'E ao tempo que começárão com jubilo e louvor, Jehovah poz emboscadas contra os filhos de Ammon, Moab; e os das montanhas de Seir, que viérao contra Juda, e ferirão-se.'),(229343,8,14,20,23,'Porque os filhos de Ammon e Moab se levantárão contra os moradores das montanhas de Seir, para os destruir a maneira de interdito: e acabando elles com os moradores de Seir, nuns aos outros se ajudarão para sua perdição.'),(229344,8,14,20,24,'Entretanto chegou Juda á atalaia <em>do</em> deserto: e olhárão para a multidão, e eis que erão corpos mortos, que jazião em terra, e nenhum escapou. ,'),(229345,8,14,20,25,'E viérão Josaphat e seu povo a saquear seus despojos, e achárão nelles assaz, assim fazenda e corpos mortos, corno vasos preciosos, e tomarão para si tanto, que não podião levar mais: e tres dias saquearão o despojo, porque era muito.'),(229346,8,14,20,26,'E ao quarto dia se ajuntárão no valle de Beracha; porque ali louvarão a Jehovah: pelo que chamarão o nome daquelle lugar, o valle de Beracha, até o dia de hoje.'),(229347,8,14,20,27,'Então todos os varões de Juda e de Jerusalem se tornarão, e Josaphat em sua dianteira, para se virem a Jerusalem com alegria: porque Jehovah os alegrara ácerca de seus inimigos.'),(229348,8,14,20,28,'E vierão a Jerusalem com alaudes, e com harpas, e com trombetas á casa de Jehovah.'),(229349,8,14,20,29,'E veio o pavor de Deos sobre todos os reinos daquellas terras: ouvindoí que Jehovah pelejara contra os inimigos de Israel.'),(229350,8,14,20,30,'Assim o reino de Josaphat esteve quieto: e seu Deos lhe deu repouso ao redor.'),(229351,8,14,20,31,'Assim Josaphat reinou sobre Juda: de idade de trinta e cinco annos era, quando reinou, e vinte e cinco annos reinou em Jerusalem; e era o nome de sua mai, Azuba, filha de Silhi.'),(229352,8,14,20,32,'E andou no caminho de Asa seu pai, e não se desviou delle: fazendo o que era recto em olhos de Jehovah.'),(229353,8,14,20,33,'Com tudo os altos se não tirárão: porque ainda o povo não preparara seu coração para com o Deos de seus pais.'),(229354,8,14,20,34,'O de mais pois dos successos de Josaphat, assim os primeiros, como os derradeiros, eis que está escrito nas notas de Jehu, filho de Hanani, que lhe fizérão apontar no livro dos Reis de Israel.'),(229355,8,14,20,35,'Porem depois disto, Josaphat, Rei de Juda, se conjuntou com Achazias, Rei de Israel, que era dado a fazer mal.'),(229356,8,14,20,36,'E conjuntou se com elle, para fazer navios, que fossem a Tharsis: e fizérão os navios em Eseon-Geber.'),(229357,8,14,20,37,'Porem Eliezer, filho de Dodava, de Maresa, prophetizou contra Josaphat, dizendo: porquanto te conjuntaste com Achazias, Jehovah despedaçou tuas obras; assim os navios se quebrárão, e não pudérão ir a Tharsis.'),(229358,8,14,21,1,'DEPOIS Josaphat dormio com seus pais, e o sepultárão com seus pais na cidade de David: e Joram, seu filho, reinou em seu lugar.'),(229359,8,14,21,2,'E teve irmãos, filhos de Josaphat, a Azarias, e a Jehiel, e a Zacharias, e a Asarias, e a Michael, e a Sephatias: todos estes forão filhos de Josaphat, Rei de Israel.'),(229360,8,14,21,3,'E seu pai lhes déra muitos dons de prata, e de ouro, e de cousas preciosissimas, com cidades fortes em Juda: porem o reinou deu a Joram, porquanto era o primogenito.'),(229361,8,14,21,4,'E subindo Joram ao reinou de seu pai, e havendo se fortificado, matou a todos seus irmãos a espada: como tambem <em>a alguns</em> dos Principes de Israel.'),(229362,8,14,21,5,'De idade de trinta e dous annos era Joram, quando reinou: e reinou oito annos em Jerusalem.'),(229363,8,14,21,6,'E andou no caminho dos Reis de Israel, como fazia a casa de Achab; porque tinha a filha de Achab por mulher: e fazia o que parecia mal em olhos de Jehovah.'),(229364,8,14,21,7,'Porem Jehovah não quiz destruir a casa de David por amor do concerto, que tinha feito com David: como tambem disséra, que lhe daria huma lampada, e a seus filhos, por todos os dias.'),(229365,8,14,21,8,'Em seus dias se revoltárão os Edomitas de debaixo do mando de Juda: e puzérão Rei sobre si.'),(229366,8,14,21,9,'Pelo que Joram passou a diante com seus Maioraes, e todos os carros com elle: e levantou-se de noite, e ferio aos Edomitas, que estavao do redor delle, e aos Maioraes dos carros.'),(229367,8,14,21,10,'Todavia os Edomitas se revoltárão de debaixo do mando de Juda, até o dia de hoje; então no mesmo tempo Libna se revoltou de debaixo de seu mando: porque deixára a Jehovah, Deos de seus pais.'),(229368,8,14,21,11,'Elle tambem fez altos nos montes de Juda: e fez fornicar aos moradores de Jerusalem, e até a Juda impellio <em>a isso</em>.'),(229369,8,14,21,12,'Então lhe veio hum escrito de Elias o Propheta, que dizia: assim diz Jehovah, Deos de David teu pai; porquanto não andaste nos caminhos de Josaphat teu pai, e nos caminhos de Asa, Rei de Juda:'),(229370,8,14,21,13,'Antes andaste no caminho dos Reis de Israel, e fizeste fornicar a Juda, e aos moradores de Jerusalem, segundo a fornicação da casa de Achab: e tambem mataste a teus irmãos, da casa de teu pai, melhores que tu:'),(229371,8,14,21,14,'Eis que Jehovah ferirá de hum grande estrago a teu povo, e a teus filhos, e a tuas mulheres, e a toda tua fazenda.'),(229372,8,14,21,15,'Tu tambem seras em grandes enfermidades pela enfermidade de tuas entranhas: até que tuas entranhas saião por causa da enfermidade, de dia em dia.'),(229373,8,14,21,16,'Despertou pois Jehovah contra Joram o espirito dos Philisteos, e dos Arabios, que estão da banda dos Ethiopes.'),(229374,8,14,21,17,'Estes subirão a Juda, e derão sobre ella, e levarão toda a fazenda, que se achou em casa do Rei; como tambem a seus filhos, e a suas mulheres: de modo que lhe não deixarão filho, senão a Joachaz, o menor de seus filhos.'),(229375,8,14,21,18,'E depois de tudo isto Jehovah O ferio em suas entranhas de huma enfermidade incuravel.'),(229376,8,14,21,19,'E era isto de anno em anno, e acabado o tempo do fim dos dous annos, suas entranhas sahirão com a enfermidade; e morreo de más enfenuidades: e seu povo lhe não fez queima, como a queima de seus pais.'),(229377,8,14,21,20,'De idade de trinta e dous <em>annos</em> era, quando reinou, e reinou em Jerusalem oito annos: e foi-se sem <em>deixar de si</em> saudades algumas; e o sepultárão na cidade de David, porem não nos sepulcros dos Reis.'),(229378,8,14,22,1,'E OS moradores de Jerusalem fizérão Rei a Achazias. seu filho menor, em seu lugar; porque huma tropa, que viéra com os Arabios ao arraial, matára a todos os primeiros: assim que reinou Achazias, filho de Joram, Rei de Juda.'),(229379,8,14,22,2,'De idade de quarenta e dous annos era Achazias, quando reinou, e reinou hum anno em Jerusalem: e era o nome de sua mai, Athalia, filha de Omri.'),(229380,8,14,22,3,'Tambem este andou nos caminhos da casa de Achab: porque sua mai era sua conselheira, para obrar impiamente.'),(229381,8,14,22,4,'E fez o que parecia mal em olhos de Jehovah, como a casa de Achab: porque elles erão seus conselheiros depois da morte de seu pai, para sua perdição.'),(229382,8,14,22,5,'Tambem andou em seu conselho, e foi-se com Joram, filho de Achab, Rei de Israel, á peleja contra Hazael, Rei de Syria, junto a Ramoth de Gilead: e os Syrios ferirão a Joram.'),(229383,8,14,22,6,'E tornou a curar se em Jizreel, porque <em>vinha com</em> feridas, que se lhe deráo junto a Rama, pelejando contra Hazael, Rei de Syria: e Azarias, filho de Joram, Rei de Juda, descendeo a ver a Joram filho de Achab, em Jizreel; porque estava enfermo.'),(229384,8,14,22,7,'Veio pois de Deos o abatimento de Achazias, para que viesse a Joram: porque vindo elle, sahio com Jomm a Jehu. filho de Nimsi, a quem Jehovah ungira, para desarraigar a casa de Acnab.'),(229385,8,14,22,8,'E foi que executando Jehu juizo contra a casa de Achab, achou aos Principes de Juda, e aos filhos dos irmãos de Achazias, que servião a Achazias, e os matou.'),(229386,8,14,22,9,'Depois buscou a Achazias, (porque se escondera em Samaria;) e o alcançarão, e o trouxérão a Jehu, e o matárão, e o sepultarão; porque dissérão, filho he de Josaphat, que buscou a Jehovah com todo seu coração: assim que ja a casa de Achazias não tinha a ninguem, que tivesse força paia o Reino.'),(229387,8,14,22,10,'Vendo pois Athalia. mai de Achazias, que seu filho era morto, levantouse, e destruio a toda a semente real da casa de Juda.'),(229388,8,14,22,11,'Porem Josabath, filha do Rei, tomou a Joas filho de Achazias, e furtou o d`entre os filhos do Rei, a quem mata vão, e o poz com sua ama na camara dos leitos: assim Josabath, filha do Rei Joram, mulher do Sacerdote Joiada, (porque era irmã de Achazias,) o escondeo de diante de Athalia, de modo que não o matou.'),(229389,8,14,22,12,'E esteve com elles escondido na casa de Deos seis annos: e Athalia reinou sobre a terra.'),(229390,8,14,23,1,'POREM ao setimo anno Joiada se esforçou, e tomou com sigo em aliança aos Maioraes das centenas, a Azarias filho de Jeroham, e a Ismael filho de Johanan, e a Azarias filho de Obed, e a Maaseias filho de Adaias, e a Elisaphat filho de Sicri.'),(229391,8,14,23,2,'Estes rodearão a Juda, e ajuntárão aos Levitas de todas as cidades de Juda, e aos cabeças dos pais de Israel: e viérão a Jerusalem.'),(229392,8,14,23,3,'E toda aquella congregação fez aliança com o Rei na casa de Deos: e <em>Joiada</em> lhes disse, eis que o filho d`el Rei reinará, como Jehovah fallou dos filhos de David.'),(229393,8,14,23,4,'Esta he a obra que haveis de fazer. huma terça parte de vosoutros, os Sacerdotes e os Levitas, que entrão ao Sabbado, serão porteiros das portas.'),(229394,8,14,23,5,'E outra terça parte estará á casa d`el Rei; e outra terça parte á porta fundamental: e todo o povo estará nos pateos da casa de Jehovah.'),(229395,8,14,23,6,'Porem ninguem entre na casa de Jehovah, senão os Sacerdotes, e os Levitas que ministrão: estes entrarão, porque santos são: mas toda o povo vigiará a guarda de Jehovah.'),(229396,8,14,23,7,'E os Levitas cercarão a el Rei do redor, cada qual com suas armas em sua mão, e qualquer que entrar na casa, morrera: porem vosoutros estai com el Rei, quando entrar, e quando sahir.'),(229397,8,14,23,8,'E fizérão os Levitas, e tddo Juda, conforme a tudo o que mandára o Sacerdote Joiada; e cada qual tomou seus varões, que entravão ao Sabbado, com os que sahião ao Sabbado: porque o Sacerdote Joiada não déra licença aos repartimentos.'),(229398,8,14,23,9,'Tambem o Sacerdote Joiada deu aos Maioraes das centenas as lanças, e os escudos, e as rodelas, que forão do Rei David: os quaes estavão na casa de Deos.'),(229399,8,14,23,10,'E poz em ordem a todo o povo, e a cada qual com suas armas em sua mão desda banda direita da casa até á banda esquerda da casa, ao Altar e á casa, ao redor d`el Rei.'),(229400,8,14,23,11,'Então tirarão fora ao filho do Rei, e puzerão-lhe a coroa: e <em>deráo-lhe o</em> testemunho, e o fizérão Rei: e Joiada e seus filhos o ungirão, e dissérão, viva el Reil'),(229401,8,14,23,12,'Ouvindo pois Athalia a voz do povo que concorria, e louvava ao Rei, veio ao povo á casa de Jehovah.'),(229402,8,14,23,13,'E olhou; e eis que o Rei estava junto a sua columna, á entrada; e os Maioraes, e as trombetas junto ao Rei; e todo o povo da terra estava alegre, e tocava as trombetas; e os cantores com instrumentos musicos, e davão a entender que se devião cantar louvores: então Athalia rasgou seus vestidos, e clamou; treição, treição!'),(229403,8,14,23,14,'Porem o Sacerdote Joiada tirou fora aos Centuriões, que estavão postos sobre o exercito, e disse-lhes; tirai-a fora, até fora dos repartimentos, e o que a seguir, morrerá á espada: porque disséra o Sacerdote, não a matareis na casa de Jehovah.'),(229404,8,14,23,15,'E pusérão nella as mãos, e ella se foi á entrada da porta dos cavallos, á casa do Rei: e ali a matarão.'),(229405,8,14,23,16,'E Joiada fez aliança entre si, e o povo, e o Rei: que serião povo de Jehovah.'),(229406,8,14,23,17,'Depois todo o povo entrou na casa de Baal: e a derribarão, e quebrarão seus altares, e suas imagens: e a Mathan, Sacerdote de Baal, matárão diante dos altares.'),(229407,8,14,23,18,'E Joiada ordenou os officios na casa de Jehovah debaixo da mão dos Sacerdotes Leviticos, que David repartira na casa de Jehovah, para offerecer os holocaustos de Jehovah, como está escrito na Lei de Moyses, com alegria e com canto, conforme a instituição de David.'),(229408,8,14,23,19,'E poz porteiros ás portas da casa de Jehovah: para que não entrasse nella ninguem, immundo em cousa alguma.'),(229409,8,14,23,20,'E tomou aos Centuriões, e aos poderosos, e aos que tinhão dominio entre o povo, e a todo o povo da terra, e descendeo ao Rei da casa de Jehovah, e viérão pelo meio da porta maior á casa do Rei: e assentárão ao Rei no throno do reino.'),(229410,8,14,23,21,'E todo o povo da terra estava alegre, e a cidade se aquietou: depois que matárão a Athalia á espada.'),(229411,8,14,24,1,'DE sete annos de idade era Joas, quando reinou, e quarenta annos reinou em Jerusalem: e era o nome de sua mai, Zibia, de Ber-Seba.'),(229412,8,14,24,2,'E fez Joas o que era recto em olhos de Jehovah, todos os dias do Sacerdote Joiada.'),(229413,8,14,24,3,'E Joiada lhe tomou duas mulheres: e gerou filhos e filhas.'),(229414,8,14,24,4,'E succedeo depois disto, que a Joas veio em coração de renovar a casa de Jehovah.'),(229415,8,14,24,5,'Assim que ajuntou aos Sacerdotes, e aos Levitas, e disse-lhes; sahi pelas cidades de Juda, e de todo Israel ajuntai dinheiro, para reparar a casa de vosso Deos de anno em anno; e vosoutrosvosapresurai a este negocio: porem os Levitas se não apresurárão.'),(229416,8,14,24,6,'E o Rei chamou a Joiada, o cabeça, e disse-lhe, porque não fizeste inquirição entre os Levitas; para que trouxessem de Juda, e de Jerusalem a finta de Moyses servo de Jehovah, e da Congregação de Israel, á tenda do Testemunho.'),(229417,8,14,24,7,'Porque sendo Athalia impia, seus filhos á força abrirão a casa de Deos: e até todas as cousas sagradas da casa de Jehovah empregárão nos Baalins.'),(229418,8,14,24,8,'E mandou o Rei, e fizérão huma arca: e a puzérão fora á porta da casa de Jehovah.'),(229419,8,14,24,9,'E lançárão pregão em Juda, e em Jerusalem, que trouxessem a Jehovah a finta de Moyses servo de Jehovah, <em>imposta</em> a Israel no deserto.'),(229420,8,14,24,10,'Então todos os Maioraes, e todo o povo se alegrárão: e trouxérão <em>a finta</em> e <em>a</em> lançarão na arca, até que acabárão <em>a obra</em>.'),(229421,8,14,24,11,'E era que, ao tempo que traziao a arca por mão dos Levitas segundo o mandado do Rei, e vendo que^a havia muito dinheiro, vinha o Escrivão do Rei, e o deputado do Summo Pontifice, e vaziavão a arca, e tomavão-a, e toma vão a a seu lugar: assim faiião de dia em dia, e ajuntarão dinheiro em multidão.'),(229422,8,14,24,12,'O qual o Rei e Joiada davão aos que tinhão cargo da obra do serviço da casa de Jehovah: e alugarão cortadores e carpinteiros, para renovarem a casa de Jehovah; como tambem ferreiros e sarralheiros, para repararem a casa de Jehovah.'),(229423,8,14,24,13,'Assim os que tinhão cargo da obra, fazião que a reparação da obra hia crecendo por sua mão: e restanrárão a casa de Deos em seu estado, e a fortifiçárão.'),(229424,8,14,24,14,'Havendo pois acabado, trouxérão o resto do dinheiro perante o Rei e Joiada, do que fez vasos para a casa de Jehovah, vasos para ministrar, e offerecer, e perfumadores, e vasos de ouro e de prata: e continuamente sacrificárão holocaustos na casa de Jehovah, todos os dias de Joiada.'),(229425,8,14,24,15,'E envelheceo Joiada, e morreo farto de dias: de idade de cento e trinta annos era quando morreo.'),(229426,8,14,24,16,'E o sepultárão na cidade de David com os Reis: porque fizéra bem em Israel, assim a Deos, como a sua casa.'),(229427,8,14,24,17,'Porem depois da morte de Joiada viérão os Principes de Juda, e postrárão-se perante o Rei: e o Rei os ouvio.'),(229428,8,14,24,18,'Assim que deixarão a casa de Jehovah, Deos de seus pais, e servirão as imagens do bosque, e aos idolos; então veio grande ira sobre Juda e Jerusalem, por esta sua culpa.'),(229429,8,14,24,19,'Porem enviou Prophetas entre elles, para os fazer tornar a Jehovah: osquaes protestárão contra elles; mas elles não derão ouvidos.'),(229430,8,14,24,20,'E o Espirito de Deos revestio a Zacharias, filho do Sacerdote Joiada, o qual se poz em pé por de cima do povo: e disse-lhes, assim diz Deos; porque quebrantais os mandamentos de Jehovah? portanto não prosperareis; porquanto deixastes a Jehovah, tambem elle vos deixará.'),(229431,8,14,24,21,'E elles conspirarão contra elle,e o apedrejárão com pedras, por mandado do Rei, no pateo da casa de Jehovah.'),(229432,8,14,24,22,'De maneira que o Rei Joas se não lembrou da beneficencia, que seu pai Joiada lhe fizéra, porem matou a seu filho: o qual morrendo, disse, Jehovah o verá, e requererá.'),(229433,8,14,24,23,'Pelo que succedeo á volta do anno, que o exercito de Syria subio contra elle, e viérão a Juda e a Jerusalem, e destruirão d`entre o povo a todos os Principes do povo: e todo seu despojo enviárão ao Rei de Damasco.'),(229434,8,14,24,24,'Porque ainda que o exercito dos Syrios viára com poucos homens, com tudo Jehovah deu em sua mão hum exercito de grande multidão; porquanto deixarão a Jehovah, Deos de seus pais: assim executárão os juizos contra Joas.'),(229435,8,14,24,25,'E partindo se delle, (porque com grandes enfermidades o deixarão;) seus servos conspirárão contra elle por causa do sangue do filho do Sacerdote Joiada, e o matárão em sua cama, e morreo: e o sepultárão na cidade de David, porem não o sepultárão nos sepulcros dos Reis.'),(229436,8,14,24,26,'Estes pois forão os que conspirárão contra elle: Zabad filho de Simeath a Ammonita, e Jozabad filho de Simreth a Moabita.'),(229437,8,14,24,27,'E quanto a seus filhos, e á grandeza do cargo que se lhe <em>impoz</em>, e ao edificio da casa de Deos, eis que está escrito na historia do livro dos Reis: e Amasias seu filho reinou em seu lugar.'),(229438,8,14,25,1,'SENDO Amasias de idade de vinte e cinco annos, reinou, e reinou vinte e nove annos em Jerusalem: e era o nome de sua mai, Joadan, de Jerusalem.'),(229439,8,14,25,2,'E fez o que era recto em olhos de Jehovah: porem não com inteiro coração.'),(229440,8,14,25,3,'Succedeo pois que, sendo-lhe o reino ja confirmado, matou a seus servos, que ferirão ao Rei seu pai.'),(229441,8,14,25,4,'Porem não matou a seus filhos: <em>fez</em> porem como na Lei esta escrito no livro de Moyses, aonde Jehovah mandou, dizendo: não morrerão os pais pelos filhos, nem os filhos morrerão pelos pais; mas cada qual morrerá por seu peccado.'),(229442,8,14,25,5,'E Amasias ajuntou a Juda, e os pôz segundo as casas dos pais, por Maioraes de milhares, e por Maioraes de centenas, por todo Juda e Benjamin: e fez-lhes passar mostra, de vinte annos e a riba, e achou delles trezentos mil de escolha, que sahião ao exercito, e jogavão de lança e rodela.'),(229443,8,14,25,6,'Tambem de Israel tomou a soldo, cem mil herões valentes, por cem talentos de prata.'),(229444,8,14,25,7,'Porem hum varão de David veio a elle, dizendo; ah Rei, não deixes ir comtigo ao exercito de Israel: porque Jehovah não he com Israel, nem <em>com</em> todos os filhos de Ephraim.'),(229445,8,14,25,8,'Se porem fores, faze o, esforça-te para a peleja: Deos te fará cahir diante do inimigo; porque força ha em Deos, para ajudar e para fazer cahir.'),(229446,8,14,25,9,'E disse Amasias ao varão de Deos, que se fará pois dos cem talentos de prata, que dei ás tropas de Israel? e disse o varão de Deos, mais tem Jehovah que te dar, do que isto.'),(229447,8,14,25,10,'Então separou Amasias as tropas que viérão a elle de Ephraim, para que se fossem a seu lugar: pelo que sua ira muito se encendeo contra Juda, e tornárão-se a seu lugar em ardor de ira.'),(229448,8,14,25,11,'Esforçou-se pois Amasias, e a seu povo guiou fora, e foi-se ao valle do sal: e ferio dos filhos de Seir dez mil.'),(229449,8,14,25,12,'Tambem os filhos de Juda prenderão vivos dez mil, e os trouxérão a o cume da rocha: e do mais alto da rocha os lançarão d`alt` adaixo, e todos arrebentarão.'),(229450,8,14,25,13,'Porem os varões das tropas, que Amasias despedira, para que não fossem com elle á peleja, derão sobre as cidades de Juda, desde Samaria, até Beth-Horon: e ferirão delles tres mil, e saqueárão grande despojo.'),(229451,8,14,25,14,'E succedeo que depois que Amasias veio da matança dos Edomitas, e trouxéra comsigo os deoses dos filhos de Seir, tomou os por seus deoses: e postrou-se diante delles, e queimou-Ihes perfumes.'),(229452,8,14,25,15,'Então a ira de Jehovah se encendeo contra Amasias: e mandou-lhe hum Propheta, que lhe disse; porque buscaste deoses de povo, que a seu povo não livrárão de tua mão?'),(229453,8,14,25,16,'E foi que fallando-lhe elle, lhe respondeo; puzérão-te por conselheiro d`el Rei? deixa-te, porque te feririão? então o Propheta deixou, e disse; bem vejo eu, que ja Jehovah deliberou de destruir-te; porquanto fizeste isto, e não déste ouvidos a meu conselho.'),(229454,8,14,25,17,'E tendo Amasias Rei de Juda conselho, enviou a Joas filho de Joachaz, filho de Jehu, Rei de Israel, a dizer: vem, vejamos nós cara a cara.'),(229455,8,14,25,18,'Porem Joas, Rei de Israel, mandou dizer a Amasias, Rei de Juda; o cardo que está no Libano, mandou dizer ao Cedro, que está no Libano; dá tua filha a meu filho por mulher: porem os animaes do campo, que estão no Libano, passárão e atropelárão ao cardo.'),(229456,8,14,25,19,'Tu dizes; eis que tenho ferido aos Edomitas; pelo que teu coração te exaltou, para gloriar: agora <em>pois</em> fica em tua casa; porque te entremeterias no mal, para que cahisses tu, e Juda comtigo?'),(229457,8,14,25,20,'Porem Amasias <em>lhe</em> não deu ouvidos: porque isto vinha de Deos, para os dar em <em>suas</em> mãos: porquanto buscárão aos deoses dos Edomitas.'),(229458,8,14,25,21,'Assim que Joas, Rei de Israel, subio; e elle, e Amasias, Rei de Juda se virão cara a cara em Beth-Semes, que está em Juda.'),(229459,8,14,25,22,'E Juda foi ferido diante de Israel: e forão-se cada qual a suas tendas.'),(229460,8,14,25,23,'E Joas, Rei de Israel, prendeo a Amasias Rei de Juda, filho de Joas, o filho de Joachaz, em Beth-Semes: eo trouxe a Jerusalem; e deribou o muro de Jerusalem, desda porta de Ephraim até á porta do canto, quatro centos covados.'),(229461,8,14,25,24,'Tambem tomou todo o ouro, e a prata, e todos os vasos que se acharão na casa de Deos com Obed-Edom, e os thesouros da casa do Rei, e os refens: e tornou-se a Samaria.'),(229462,8,14,25,25,'E viveo Amasias filho de Joas, Rei de Juda. depois da morte de Joas filho de Joachaz,Rei de Israel,quinzeannos.'),(229463,8,14,25,26,'Quanto ao de mais dos successos de Amasias, assim os primeiros, como os derradeiros: eis que porventura não está escrito no livro dos Reis de Juda e Israel?'),(229464,8,14,25,27,'E desdo tempo que Amasias se desviou de após Jehovah, conspirarão contra elle em Jerusalem, porem elle fugio a Lachis: então enviárão após elle a Lachis, e o matárão ali.'),(229465,8,14,25,28,'E o trouxérão sobre cavallos: <em>e o</em> sepultárão com seus pais na cidade de Juda.'),(229466,8,14,26,1,'ENTÃO todo o povo tomou a Uzias, (que então era de idade de dez e seis annos:) e o fizérão Rei em lugar de seu pai Amasias.'),(229467,8,14,26,2,'Este edificou a Elod, e a tornou a Jada: depois do Rei dormir com seus pais.'),(229468,8,14,26,3,'De idade de dez e seis annos era Uzias, quando reinou; e cincoenta e cinco annos reinou em Jerusalem: e era o nome de sua mai, Jecholia, de Jerusalem.'),(229469,8,14,26,4,'E fez o que era recto em olhos de Jehovah: conforme a tudo o que fizéra Amasias seu pai.'),(229470,8,14,26,5,'Porque deu-se a buscar a Deos nos dias de Zacharias, entendido nas visões de Deos; e em os dias, que buscou a Jehovah, Deos o fez prosperar.'),(229471,8,14,26,6,'Porque sahio, e guerreou contra os Philisteos, e quebrou o muro de Gath, e o muro de Jabne, e o muro de Asdod: e edificou cidades em Asdod, e entre os Philisteos.'),(229472,8,14,26,7,'E Deos o ajudou contra os Philisteos, e contra os Arabios, que habitarão em Gur-Baal, e <em>contra</em> os Meunitas.'),(229473,8,14,26,8,'E os Ammonitas derão presentes a Uzias: e seu nome foi divulgado até a entrada de Egypto; porque se fortificou altamente.'),(229474,8,14,26,9,'Tambem Uzias edificou torres em Jerusalem á porta do canto, e á porta do valle, e junto aos cantos: e as fortificou.'),(229475,8,14,26,10,'Tambem edificou torres no deserto, e cavou muitos poços; porquanto tinha muito gado, assim nos valles, como nas campinas: lavradores e vinheiros, nos montes e nos campos fertiles; porque era amigo da agricultura.'),(229476,8,14,26,11,'Tinha tambem Uzias hum exercito de <em>homens</em> destros na guerra, que sahião ao exercito em tropas, segundo o numero de sua mostra, por mão de Jeiel Chanceler, e Maasejas Official: debaixo da mão de Hananjas, <em>hum</em> dos Principes do Rei.'),(229477,8,14,26,12,'Todo o numero dos cabeças dos pais, herões valentes, era dous mil e seis centos.'),(229478,8,14,26,13,'E debaixo de sua mão havia hum exercito guerreiro de trezentos e sete mil e quinhentos homens, que se adextravão para a guerra com força bellicosa: para ajudar ao Rei contra os inimigos.'),(229479,8,14,26,14,'E preparou-lhes Uzias, para todo o exercito, escudos, e lanças, e capacetes, e couraças, e arcos: e até fundas de <em>atirar</em> pedras.'),(229480,8,14,26,15,'Tambem fez em Jerusalem obras artificiosas de invenção de engenheiros, que estivessem nas torres e nos cantos, para atirarem com frechas e com grandes pedras: assim que seu nome mui longe se estendeo; porque maravilhosamente foi ajudado,até que se fortificou.'),(229481,8,14,26,16,'Havendo-se porem ja fortificado, seu coração se exalçou até se corromper; e prevaricou contra Jehovah seu Deos: porque entrou no Templo de Jehovah, para queimar perfumes no Altar do perfume.'),(229482,8,14,26,17,'Porem o Sacerdote Azarias entrou após elle: e com elle oitenta Sacerdotes de Jehovah, varões valentes.'),(229483,8,14,26,18,'E resistirão ao Rei Uzias, e dissérão-lhe; a ti Uzias não compéte perfumar a Jehovah, senão aos Sacerdotes filhos de Aaron, que são consagrados para perfumar, sahe-te do Santuario; porque prevaricaste; e isto te não será para honra de parte de Jehovah Deos.'),(229484,8,14,26,19,'Então Uzias se indignou, que tinha o perfume para perfumar em sua mão: indignando-se elle pois contra os Sacerdotes, a lepra lhe sahio á testa perante os Sacerdotes, na casa de Jehovah, junto ao Altar do perfume.'),(229485,8,14,26,20,'Então o Summo Pontifice Azarias olhou para elle, como tambem todos os Sacerdotes, e eis que ja estava leproso em sua testa, e apresuradamente o rempuxárão dali: e até elle mesmo foi impellido a sahir, porquanto Jehovah O ferira.'),(229486,8,14,26,21,'Assim o Rei Uzias foi leproso em huma casa separada, porque fora excluido da casa Jehovah: e Jotham seu filho tinha cargo da casa do Rei, julgando ao povo da terra.'),(229487,8,14,26,22,'Quanto ao de mais dos successos de Uzias, assim os primeiros, como os derradeiros: o Propheta Esaias, filho de Amos, o escreveo.'),(229488,8,14,26,23,'E dormio Uzias com seus pais, e o sepultárão com seus pais no campo do sepulcro que era dos Reis; porque dissérão; leproso he: e Jotham seu filho reinou em seu lugar.'),(229489,8,14,27,1,'DE vinte e cinco annos de idade era Jotham, quando reinou, e dez e seis annos reinou em Jerusalem: e era o nome de sua mai, Jerusa, filha de Zadok.'),(229490,8,14,27,2,'E fez o que era recto em olhos de Jehovah: conforme a tudo o que fizéra Uzias seu pai, excepto que não entrou no Templo de Jehovah: e ainda o povo se corrompia.'),(229491,8,14,27,3,'Este edificou a porta alta da casa de Jehovah, e tambem muito edificou no muro de Ophel.'),(229492,8,14,27,4,'Tambem edificou cidades nas montanhas de Juda; e edificou nos bosques castellos e torres.'),(229493,8,14,27,5,'Elle tambem guerreou contra o Rei dos filhos de Ammon, e prevaleceo sobre elles, de modo que os filhos de Ammon naquelle anno lhe derão cem talentos de prata, e dez mil Coros de trigo, e dez mil de cevada: isto lhe trouxérão os filhos de Ammon tambem o segundo e o terceiro anno.'),(229494,8,14,27,6,'Assim Jotham se fortificou: porque endereçou seus caminhos perante Jehovah seu Deos.'),(229495,8,14,27,7,'O resto pois dos successos de Jotham, e todas suas guerras, e seus caminhos: eis que estão escritos no Livro dos Reis de Israel e de Juda.'),(229496,8,14,27,8,'De vinte e cinco annos de idade era, quando reinou: e dez e seis annos reinou em Jerusalem.'),(229497,8,14,27,9,'E dormio Jotham com seus pais, e o sepultárao na cidade de David: e Achaz seu filho reinou em seu lugar.'),(229498,8,14,28,1,'DE vinte annos de idade era Achaz, quando reinou, e dez e seis annos reinou em Jerusalem: e não fez o que era recto em olhos de Jehovah como David seu pai.'),(229499,8,14,28,2,'Antes andou nos caminhos dos Reis de Israel: e de mais d`isto fez imagens fundidas aos Baalins.'),(229500,8,14,28,3,'Tambem perfumou no valle do filho de Hinnom: e queimou seus filhos no fogo, conforme ás abominações das gentes, que Jehovah tinha desterrado de diante dos filhos de Israel.'),(229501,8,14,28,4,'Tambem sacrificou e perfumou nos altos, e nos outeiros: como tambem debaixo de toda arvore verde.'),(229502,8,14,28,5,'Pelo que Jehovah seu Deos o deu em mão do Rei dos Syrios, os quaes o ferirão, e levárão delle presa grande multidão de presos, que trouxérão a Damasco: tambem foi dado em mão do Rei de Israel, o qual o ferio de grande ferida.'),(229503,8,14,28,6,'Porque Pekah, filho de Remalias, em Juda matou em hum dia cento e vinte mil, todos varões bellicosos: porquanto deixárão a Jehovah, Deos de seus pais.'),(229504,8,14,28,7,'E Zichri, varão potente de Ephraim, matou a Maasejas filho do Rei: como tambem a Azrikam o Mordomo: e a Elkana o segundo depois do Rei.'),(229505,8,14,28,8,'E os filhos de Israel levárão presos de seus irmãos duzentos mil, mulheres, filhos e filhas: e saqueárão tambem delles grande despojo: e trouxérão o despojo a Samaria.'),(229506,8,14,28,9,'E estava ali hum Propheta de Jehovah, cujo nome era Oded, o qual sahio ao encontro ao exercito, que vinha a Samaria, e disse-lhes; eis que enfurecendo se Jehovah Deos de vossos pais contra Juda, entregou-os em vossa mão: e vós com <em>tanta</em> ira os matastes, <em>que</em> até os ceos tem chegado.'),(229507,8,14,28,10,'E agora vosoutros cuidais, de a vos sugeitar os filhos de Juda e Jerusalem, por cativos e cativas: porventura não sois vós mesmos <em>aquelles</em>,entre os quaes ha culpas contra Jehovah vosso Deos?'),(229508,8,14,28,11,'Agora pois ouvi-me, e tornai-a enviar os prisioneiros, que trouxestes presos de vossos irmãos: porque o ardor da ira de Jehovah está sobre vosoutros.'),(229509,8,14,28,12,'Então se levantárão alguns varões dos cabeças dos filhos de Ephraim; Azarias filho de Johanan, Berechias filho de Mesillemoth, e Jehizkias filho de Sallum, e Amasa filho de Hadlai: contra os que se tornavão do exercito.'),(229510,8,14,28,13,'E dissérão-lhes; não fareis entrar aqui estes presos; para culpa sobre nos contra Jehovah, vosoutros intentais acrecentar <em>mais</em> a nossos peccados, e a nossas culpas: sendo que ja temos tanta culpa, e ja está o ardor da ira sobre Israel.'),(229511,8,14,28,14,'Então os das armas deixárão aos presos e ao despojo, diante dos Maioraes, e de toda a congregação.'),(229512,8,14,28,15,'E os varões, que forão apontados por <em>seus</em> nomes, se levantárão, e tomarão aos presos, e vestirão do despojo a todos os que delles estavão nuos; e os vestirão, e os calçarão, e derão-lhes de comer e de beber, e os ungirão, e a todos os que estavão fracos, levárão sobre asnos, e os trouxérão a Jericho, á cidade das palmas, a seus irmãos: depois se tornarão a Samaria.'),(229513,8,14,28,16,'Naquelle tempo o Rei Achaz enviou aos Reis de Assyria, para que o ajudassem.'),(229514,8,14,28,17,'De mais d`isto tambem os Edomitas viérão, e ferirão a Juda, e levarão presos em cativeiro.'),(229515,8,14,28,18,'Tambem os Philisteos dérão sobre as cidades da campina e do Sul de Juda, e tomárão a Bethsemes, e a Aialon, e a Gederoth, e a Socho, e aos lugares de sua jurdição, e a Thimna, e aos lugares de sua jurdição, e a Gimzo, e aos lugares de sua jurdição: e habitarão ali.'),(229516,8,14,28,19,'Porque Jehovah abateo a Juda, por causa de Achaz, Rei de Israel: porque desviára a Juda, que de todo se dera a prevaricar contra Jehovah.'),(229517,8,14,28,20,'E Tillegath-Pilneser, Rei de Assyria, veio a elle: porem o poz em aperto, e não o corroborou.'),(229518,8,14,28,21,'Porque Achaz tomou parte da casa de Jehovah, e da casa do Rei, e dos Principes: o que deu ao Rei de Assyria; porem não o ajudou.'),(229519,8,14,28,22,'Até ao tempo em que o punhão em aperto, então tanto mais prevaricava contra Jehovah: tal era o Rei Achaz.'),(229520,8,14,28,23,'Porque sacrificou aos deoses de Damasco, que o ferirão; e disse; porquanto os deoses dos Reis de Syria os ajudão, eu lhes sacrificarei, para que me ajudem: porem elles lhe forão por sua cahida, e a todo Israel.'),(229521,8,14,28,24,'E Achaz ajuntou os vasos da casa de Jehovah, e fez em pedaços os vasos da casa de Deos, e fechou as portas da casa de Jehovah: e fez para si altares em todos os cantos de Jerusalem.'),(229522,8,14,28,25,'Tambem em cada cidade de Juda fez altos, para perfumar a outros deoses: assim provocou á ira a Jehovah, Deos de seus pais.'),(229523,8,14,28,26,'O resto pois de seus successos e de todos seus caminhos, assim os primeiros como os derradeiros: eis que está escrito no livro dos Reis de Juda e de Israel.'),(229524,8,14,28,27,'E dormio Achaz com seu pais, e o sepultárão na cidade em Jerusalem; porem não o puzérão nos sepulcros dos Reis de Israel: e Jehizkias seu filho reinou em seu lugar.'),(229525,8,14,29,1,'DE vinte e cinco annos de idade era Jehizkias, quando reinou, e reinou vinte e nove annos em Jerusalem: e era o nome de sua mai, Abia, filha de Zacharias.'),(229526,8,14,29,2,'E fez o que era recto em olhos de Jehovah: conforme a tudo quanto fizera David seu pai.'),(229527,8,14,29,3,'Este no anno primeiro de seu reinado, no mez primeiro, abrio as portas da casa de Jehovah, e as reparou.'),(229528,8,14,29,4,'E trouxe os Sacerdotes, e os Levitas: e os ajuntou na praça Oriental.'),(229529,8,14,29,5,'E disse-lhes, ouvi-me, ó Levitas: santificai-vos agora, e santificai a casa de Jehovah, Deos de vossos pais; e tirai do Santuario a immundicia.'),(229530,8,14,29,6,'Porque nossos pais prevaricarão, e fizérão o que parecia mal em olhos de Jehovah nosso Deos, e o deixárão: e desviãrão suas faces do Tabernaculo de Jehovah, e virarão-lhe o toutiço.'),(229531,8,14,29,7,'Tambem fechárão as portas do Alpendre, e apagárão as lampadas, e não queimarão perfume: e não offerecérão holocausto no Santuario, ao Deos de Israel.'),(229532,8,14,29,8,'Pelo que houve grande ira de Jehovah sobre Juda e Jerusalem: e os entregou á perturbação, á assolação, e a assovio, como estais olhando com vossos olhos.'),(229533,8,14,29,9,'Porque eis que nossos pais cahirão á espada: e nossos filhos, e nossas filhas, e nossas mulheres porisso estivérão em cativeiro.'),(229534,8,14,29,10,'Agora propuz em meu coração, de fazer aliança com Jehovah, Deos de Israel: para que o ardor de sua ira se desvie de nós.'),(229535,8,14,29,11,'Agora, filhos meus, não sejais negligentes: pois Jehovah vos tem eleito para estardes diante de sua face, para o servirdes, e para serdes seus ministros e perfumadores.'),(229536,8,14,29,12,'Então se levantárão os Levitas, Mahath filho de Amasai, e Joel filho de Azarias, dos filhos dos Kahathitas, e dos filhos de Merari, Kis filho de Abdi, e Azarias filho de Jehallelel: e dos Gersonitas, Joah filho de Zimma, e Eden filho de Joah.'),(229537,8,14,29,13,'E dos filhos de Elisaphan, Simri e Jeiel: e dos filhos de Asaph, Zacharias e Matthanias.'),(229538,8,14,29,14,'E dos filhos de Heman, Jehiel e Simei: e dos filhos de Jeduthun, Semajas e Uziel.'),(229539,8,14,29,15,'E ajuntárão a seus irmãos, e santificárão-se, e viérão conforme ao mandado do Rei, pelas palavras de Jehovah: para purificarem a casa de Jehovah.'),(229540,8,14,29,16,'Porem os Sacerdotes entrárão dentro da casa de Jehovah, para a purificar, e tirárão toda a sujidade, que achárão no Templo de Jehovah, ao patio da casa de Jehovah: e os Levitas a tomárão, para a levarem fora ao ribeiro de Cedron.'),(229541,8,14,29,17,'Começarão pois a santificar ao primeiro do mez primeiro; e aos oito dias do mez viérão ao Alpendre de Jehovah, e purificarão a casa de Jehovah em oito dias: e aos dez e seis dias do mez primeiro acabarão.'),(229542,8,14,29,18,'Então entrárão dentro ao Rei Hizkias, e dissérão, ja purificámos toda a casa de Jehovah: como tambem ao Altar do holocausto com todo seu aviamento, e a mesa da proposição com todo seu aviamento.'),(229543,8,14,29,19,'Tambem todo o aviamento, que o Rei Achaz em seu reinado lançára fora por sua prevaricação; ja preparámos e santificámos: e eis que está diante do Altar de Jehovah.'),(229544,8,14,29,20,'Então o Rei Jehizkias se levantou de madrugada, e ajuntou os Maioraes da cidade: e subio á casa de Jehovah.'),(229545,8,14,29,21,'E trouxérão sete novilhos, e sete carneiros, e sete cordeiros, e sete bodes das cabras, para sacrificio pelo peccado, pelo Reino, e pelo Santuario, e por Juda: e disse aos filhos de Aaron, os Sacerdotes, que os offerecessem sobre o Altar de Jehovah.'),(229546,8,14,29,22,'Assim degolárão os bois, e os Sacerdotes tomárão o sangue, e o espargírão sobre o Altar: tambem degolá rão os carneiros, e espargirão o sangue sobre o Altar, semelhantemente degolárão os cordeiros, e espargirão o sangue sobre o Altar.'),(229547,8,14,29,23,'Então trouxérão os cabrões para sacrificio pelo peccado, perante o Rei e a congregação: e puzérão sobre elles suas mãos.'),(229548,8,14,29,24,'E os Sacerdotes os degolárão, e com seu sangue fizérão expiação do peccado sobre o Altar, para reconciiar a todo Israel: porque o Rei ordenára aquelle holocausto e sacrificio pelo peccado, por todo Israel.'),(229549,8,14,29,25,'E poz os Levitas na casa de Jehovah com cimbalos, com alaudes, e com harpas, conforme ao mandado de David, e de Gad o Vidente do Rei, e do Propheta Nathan: porque este mandado veio da mão de Jehovah, por mão de seus Prophetas.'),(229550,8,14,29,26,'Assim que os Levitas estavão em pé com os instrumentos de David, e os Sacerdotes com as trombetas.'),(229551,8,14,29,27,'E mandou Hizkias, que offerecessem o holocausto sobre o Altar: e ao tempo que começou o holocausto, começou o canto de Jehovah, com as trombetas, e com os instrumentos de David, Rei de Israel.'),(229552,8,14,29,28,'E toda a congregação se prostrou, quando cantavão o canto, e as trombetas se tocavão: tudo isto até o holocausto se acabar.'),(229553,8,14,29,29,'E acabando de o offerecer, o Rei se encurvou, e todos quantos com elle se achárão, e se prostrarão.'),(229554,8,14,29,30,'Então disse o Rei Jehizkias, e os Maioraes, aos Levitas que louvassem a Jehovah com as palavras de David e de Asaph o Vidénte: e o louvárão até se alegrarem, e se inclinarão, e se prostrárão.'),(229555,8,14,29,31,'E respondeo Jehizkias. e disse; agora consagrastes vossas mãos a Jehovah; chegai-vos, e trazei sacrificios, e offertas de louvor, á casa de Jehovah: e a congregação trouxe sacrificios e offertas de louvor, e todo voluntario de coração, holocaustos.'),(229556,8,14,29,32,'E foi o numero dos holocaustos, que a congregação trouxe, setenta bois, cem carneiros, duzentos cordeiros: tudo isto em holocausto para Jehovah.'),(229557,8,14,29,33,'Houve tambem de cousas consagradas, seis centos bois e tres mil ovelhas.'),(229558,8,14,29,34,'Erão porem os Sacerdotes mui poucos, e não podião esfolar a todos os holocaustos: pelo que seus irmãos os Levitas os ajudárão, até a obra se acabar, e até que os <em>outros</em> Sacerdotes se santificarão; porque os Levitas forão mais rectos de coração, para se santificarem, do que os Sacerdotes.'),(229559,8,14,29,35,'E houve tambem holocaustos em multidão, com o sebo das offertas gratificas, e com as offertas de licor, para os holocaustos: e assim o ministerio da casa de Jehovah se ordenou.'),(229560,8,14,29,36,'Assim que Jehizkias, e todo o povo se alegrárão, de que Deos preparara ao povo: porque apresuradamente se fez esta obra.'),(229561,8,14,30,1,'DEPOIS disto Jehizkias enviou por todo Israel e Juda, e escreveo tambem cartas a Ephraim e a Manasse, que viessem á Casa de Jehovah a Jerusalem: para celebrarem a Pascoa a Jehovah, Deos de Israel.'),(229562,8,14,30,2,'Porque o Rei tivéra conselho com seus Maioraes, e com toda a Congregação em Jerusalem: para celebrarem a Pascoa no mez segundo.'),(229563,8,14,30,3,'Porque no mesmo tempo não a pudérão celebrar: porquanto os Sacerdotes se não santificarão bastantemente, e o povo se não ajuntára em Jerusalem.'),(229564,8,14,30,4,'E foi isto recto em olhos do Rei, e em olhos de toda a congregação.'),(229565,8,14,30,5,'E assentárão, que se faria passar pregão por todo Israel, desde Ber-Seba até Dan, para que viessem a celebrar a Pascoa a Jehovah, Deos de Israel, a Jerusalem: porque muitos a não tinhão celebrado, como estava escrito.'),(229566,8,14,30,6,'Forão pois os correos com as cartas da mão do Rei e de seus Principes, por todo Israel e Juda, e segundo o mandado do Rei, dizendo: filhos de Israel, convertei vos a Jehovah, Deos de Abraham, de Isaac, e de Israel; e elle se tornará aos que escaparão, e vos ficarão da mão dos Reis de Assyria.'),(229567,8,14,30,7,'E não sejais como vossos pais, e como vossos irmãos, que prevaricarão contra Jehovah, Deos de seus pais: pelo que os deu em assolação, como vedes.'),(229568,8,14,30,8,'Não endureçais agora vosso toutiço, como vossos pais: dai a mão a Jehovah, e vinde a seu Santuario, ao qual santificou para sempre, e servi a Jehovah vosso Deos; e o ardor de sua ira se desviará de vosoutros.'),(229569,8,14,30,9,'Porque em vos convertendo a Jehovah, vossos irmãos e vossos filhos acharão misericordia perante os que os prendérão, e tornarão a esta terra: porque Jehovah vosso Deos lie piedoso e misericordioso, e não desviará a face de vós, se vos converterdes a elle.'),(229570,8,14,30,10,'Assim os correos forão passando de cidade em cidade, pela terra de Ephraim e Manasse, até Zebulon: porem rirão e zombárão-se delles.'),(229571,8,14,30,11,'Todavia alguns de Aser, e de Manasse, e de Zebulon, se humilhárão, e viérão a Jerusalem.'),(229572,8,14,30,12,'Tambem em Juda esteve a mão de Deos, dando-lhes hum mesmo coração: para fazerem o mandado do Rei e dos Principes, conforme a palavra de Jehovah.'),(229573,8,14,30,13,'E ajuntou-se em Jerusalem muito povo, para celebrar a festa dos asmos, no mez segundo: huma mui grande Congregação.'),(229574,8,14,30,14,'E levantárão-se, e tirárão os altares, que havia em Jerusalem: tambem tirarão todos os aviamentos de perfume, e os lançarão no ribeiro de Cedron.'),(229575,8,14,30,15,'Então degoláro a Pascoa aos catorze do mez: e os Sacerdotes e Levitas se envergonhárão e se santificarão, e trouxérão holocaustos á Casa de Jehovah.'),(229576,8,14,30,16,'E puzérão-se em sua estancia, segundo seu costume, conforme a Lei de Moyses varão de Deos: e os Sacerdotes espargião o sangue, <em>tomando o</em> da mão dos Levitas.'),(229577,8,14,30,17,'Porque havia huma multidão na Congregação, que se não tinha santificado: pelo que os Levitas tinhão cargo de degolarem os cordeiros da Pascoa por todo aquelle que não estava limpo, para o santificarem a Jehovah.'),(229578,8,14,30,18,'Porque multidão de povo, muitos de Ephraim e Manasse, Issaschar e Zebulon, se não tinhão purificado, e com tudo comérão a Pascoa, não como está escrito: porem Jehizkias orou por elles, dizendo; Jehovah, que he bom, faça reconciliação por <em>aquelle</em>.'),(229579,8,14,30,19,'<em>O que</em> endereçou seu coração, para buscar a Jehovah Deos, o Deos de seus pais: ainda que não segundo a purificação do Santuario.'),(229580,8,14,30,20,'E ouvio Jehovah a Jehizkias, e curou ao povo.'),(229581,8,14,30,21,'Assim que os filhos de Israel, que se acharão em Jerusalem, celebrarão a festa dos asmos sete dias com grande alegria: e os Levitas e os Sacerdotes louvavão a Jehovah de dia a dia, com instrumentos fortemente retinintes de Jehovah.'),(229582,8,14,30,22,'E Jehizkias fallou benignamente a todos os Levitas, que tinhão entendimento no bom conhecimento de Jehovah: e comérão <em>as offertas</em> da solemnidade por sete dias, offerecendo offertas gratificas, e louvando a Jehovah, Deos de seus pais.'),(229583,8,14,30,23,'E tendo toda a Congregação conselho, para celebrarem outros sete dias; celebrarão ainda sete dias com alegria.'),(229584,8,14,30,24,'Porque Jehizkias, Rei de Juda, apresentou á Congregação mil novilhos, e sete mil ovelhas; e os Principes apresentárão á Congregação mil novilhos, e diz mil ovelhas: e os Sacerdotes se santificarão em multidão.'),(229585,8,14,30,25,'E alegrárão-se toda Congregação de Juda, e os Sacerdotes e Levitas, e toda a Congregação de todos os que viérão de Israel: como tambem os estrangeiros que vierão da terra de Israel, e os que habitavão em Juda.'),(229586,8,14,30,26,'Assim que houve grande alegria em Jerusalem: porque desdos dias de Salamão, filho de David, Rei de Israel, tal não houve em Jerusalem.'),(229587,8,14,30,27,'Então os Sacerdotes Leviticos se levantárão, e abendiçoárão ao povo; e sua voz foi ouvida: porque sua oração chegou até sua santa habitação aos ceos.'),(229588,8,14,31,1,'E ACABANDO tudo isto, todos os Israelitas, que <em>ali</em> se achárão, sahirão a as cidades de Juda, e quebrarão as estatuas, e cortarão aos bosques, e derribarão aos altos e altares por todo Juda e Benjamin, como tambem em Ephraim e Manasse, até que tudo destruirão: então se tornárão todos os filhos de Israel, cada qual a sua possessão, a suas cidades.'),(229589,8,14,31,2,'E ordenou Hizkias os repartimentos dos Sacerdotes e Levitas, segundo seus repartimentos, a cada qual segundo seu ministerio, aos Sacerdotes e Levitas, para o holocausto e para as offertas gratificas: para ministrarem, e louvarem, e bendizerem ás portas dos arraiaes de Jehovah.'),(229590,8,14,31,3,'Tambem a parte do Rei. de sua fazenda, para os holocaustos; para os holocaustos da manhã e da tarde, e para os holocaustos dos Sabbados, e das Luas novas, e das solemnidades: como está escrito na lei de Jehovah.'),(229591,8,14,31,4,'E mandou ao povo, aos moradores de Jerusalem, que dessem a párte dos Sacerdotes e Levitas: para que se pudessem esforçar na lei de Jehovah.'),(229592,8,14,31,5,'E como este dito se divulgou, os filhos de Israel trouxérão muitas primicias de trigo, mosto e azeite, e mel, e de toda a novidade do campo: tambem os dezimos de tudo trouxérão em abundancia.'),(229593,8,14,31,6,'Quanto aos filhos de Israel e de Juda, que habitavão nas cidades de Juda, tambem elles trouxérão dezimos das vacas e das ovelhas, e dezimos das cousas sagradas, que forão consagradas a Jehovah seu Deos: e fizérão muitos montões.'),(229594,8,14,31,7,'No mez terceiro começarão a fazer os primeiros montões: e aos mez setimo acabarão.'),(229595,8,14,31,8,'Vindo pois Jehizkias e os Principes, e vendo aquelles montões, bemdissérão a Jehovah, e a seu povo Israel.'),(229596,8,14,31,9,'E perguntou Jehizkias aos Sacerdotes e aos Levitas, acerca daquelles montões.'),(229597,8,14,31,10,'E Azarias, o cabeça dos Sacerdotes da Casa de Zadok, lhe fallou, dizendo: desde que esta offerta se começou a trazer á Casa de Jehovah, houve que comer e de que se fartar, e ainda sobejo em abundancia; porque Jehovah bemdisse a seu povo, e sobejou esta multidão.'),(229598,8,14,31,11,'Então mandou Jehizkias, que se preparassem camaras na Casa de Jehovah, e as prepararão.'),(229599,8,14,31,12,'Ali metérão fielmente as offertas, e os dezimos, o as cousas consagradas: e tinha cargo disto, Chananias o Levita Maioral, e Simei, seu irmão, o segundo.'),(229600,8,14,31,13,'Porem Jehiel,e Azarias, e Nahath, e Asahel, e Jerimoth, e Jozabad, e Eliel, e Ismachias, e Mahath, e Benaias, erão superintendentes debaixo da mão de Chananias e Simei seu irmão, por mandado do Rei Jehizkias, e de Azarias Maioral da Casa de Deos.'),(229601,8,14,31,14,'E Kore filho de Jimna o Levita, porteiro da banda do Oriente, tinha cargo dos dons voluntarios de Deos: para distribuir a offerta alçadiça de Jehovah, e as cousas santissimas.'),(229602,8,14,31,15,'E á sua mão estavão Eden, e Miniamin, e Jesua, e Semaias, Amorias, e Sechanias, nas cidades dos Sacerdotes, com fidelidade, para distribuirem a seus irmãos, segundo os repartimentos. assim aos pequenos, como aos grandes:'),(229603,8,14,31,16,'(De mais dos que estavão apontados nas genealogias dos machos, de idade de tres annos e a riba;) a todos os que entravão na Casa de Jehovah,para a obra de cada dia em cada dia: por seu ministerio em suas guardas, segundo seus repartimentos.'),(229604,8,14,31,17,'Juntamente com os que esta vão apontados nas genealogias dos Sacerdotes, segundo a casa de seus pais; como tambem os Levitas, de idade de vinte annos e a riba: em suas guardas, segundo seus repartimentos:'),(229605,8,14,31,18,'Como tambem conforme as genealogias, com todas suas crianças, suas mulheres, e seus filhos, e suas filhas, por toda a congregação: porque pela fidelidade destes se santificavão as cousas consagradas.'),(229606,8,14,31,19,'Tambem d`entre os filhos de Aaron havia Sacerdotes nos campos dos arrabaldes de suas cidades, em cada cidade, varões que forão apontados por <em>seus</em> nomes: para distribuirem as porções a todo macho dentre os Sacerdotes, e a todos os que estavão apontados, nas genealogias entre os Levitas.'),(229607,8,14,31,20,'E assim fez Jehizkias em todo Juda: e fez o que era bom, e recto, e verdadeiro, perante Jehovah seu Deos.'),(229608,8,14,31,21,'E em toda a obra, que começou no serviço da Casa de Deos, e na lei, e nos mandamentos, para buscar a seu Deos: com todo seu coração o fez, e prosperou.'),(229609,8,14,32,1,'DEPOIS destas cousas e sua confirmação, veio Sanherib, Rei de Assyria: e entrou em Juda, e poz se em campo contra as cidades fortes, e intentou de as separar para si.'),(229610,8,14,32,2,'Vendo pois Jehizkias, que Sanherib vinha, e sua face era para fazer guerra a Jerusalem.'),(229611,8,14,32,3,'Teve conselho com seus Principes e seus Herões, para tapar as fontes das aguas, que havia fora da cidade: e elles o ajudarão.'),(229612,8,14,32,4,'Porque muito povo se ajuntou, que tapou todas as fontes, como tambem ao ribeiro que se estendia pelo meio da terra, dizendo: porque virião os Reis de Assyria, e acharião tantas aguas?'),(229613,8,14,32,5,'Assim que se fortificou, e edificou todo o muro quebrado, e até as torres o levantou, com outro muro por de fora; e fortificou a Millo na cidade de David: e fez armas e paveses em multidão.'),(229614,8,14,32,6,'E poz Maioraes de guerra sobre o povo: e ajuntou os a si na praça da porta da cidade, e fallou lhes conforme a seu coração, dizendo.'),(229615,8,14,32,7,'Esforçai-vos, e tende bom animo, não temais, nem vos espanteis, por causa do Rei de Assyria, mem por causa de toda a multidão, que está com elle: porque mais estão comnosco, do que com elle.'),(229616,8,14,32,8,'Com elle está o braço de carne, mas comnosco Jehovah nosso Deos, para ajudar-nos, e para guerrear nossas guerras: e o povo estribou sobre as palavras de Jehizkias, Rei de Juda.'),(229617,8,14,32,9,'Depois d`isto Sanherib, Rei de Assyria, enviou seus servos a Jerusalem; (elle porem estava diante de Lachis, com todo seu dominio:) a Jehizkias, Rei de Juda, e a todo Juda, que estava em Jerusalem, dizendo.'),(229618,8,14,32,10,'Assim diz Sanherib, Rei de Assyria: em que confiais vosoutros, que vos ficais na fortaleza em Jerusalem?'),(229619,8,14,32,11,'Porventura não vos incita Jehizkias, para morrerdes á fome e á sede, dizendo: Jehovah nosso Deos nos livrará das mãos do Rei de Assyria?'),(229620,8,14,32,12,'Não he Jehizkias o mesmo, que tirou seus altos e seus altares: e fallou a Juda e a Jerusalem, dizendo, diante do unico Altar vos postrareis, e sobre elle queimareis perfumes?'),(229621,8,14,32,13,'Não sabeis vós o que eu e meus pais fizemos a todos os povos das terras? porventura pudérão em alguma maneira os deoses das nações daquellas terras livrar sua terra de minha mão?'),(229622,8,14,32,14,'Qual houve de todos os deoses daquellas nações, que meus pais destruirão, que pudesse livrar a seu povo de minha mão: para que vosso Deos vos possã livrar de minha mão?'),(229623,8,14,32,15,'Agora pois, não vos engane Jehizkias, nem vos incite assim, nem o creais; porque Deos nenhum de alguma nação, nem de algum reino, pode livrar a seu povo de minha mão, nem da mão de meus pais: quanto menos vosso deos vos poderá livrar de minha mão?'),(229624,8,14,32,16,'Tambem seus servos fallárão ainda mais contra Jehovah Deos, e contra Jehizkias seu servo.'),(229625,8,14,32,17,'Escreveo tambem cartas, para blasfemar a Jehovah Deos de Israel: e para fallar contra elle, dizendo; como osdeoses das nações das terras não livrárão a seu povo de minha mão, tam pouco o Deos de Jehizkias livrará a seu povo de minha mão.'),(229626,8,14,32,18,'E clamárão em alta voz em Judaico contra o povo de Jerusalem, que estava sobre o muro, para o atemorizarem, e o perturbarem: para tomarem a cidade.'),(229627,8,14,32,19,'E fallárão do Deos de Jerusalem, como dos deoses dos povos da terra, obra de mãos de homens.'),(229628,8,14,32,20,'Porem o Rei Jehizkias, e o Propheta Esaias, filho de Amos, orárão contra isso: e clamárão ao ceo.'),(229629,8,14,32,21,'Então Jehovah enviou hum Anjo, que destruio a todos os herões valentes, e aos Principes, e aos Maioraes no arraial do Rei de Assyria: e assim se tornou com vergonha de face a sua terra; e entrando na casa de seu Deos, os mesmos que sahirão de suas entranhas, o derribarão ali á espada.'),(229630,8,14,32,22,'Assim livrou Jehovah a Jehizkias, e aos moradores de Jerusalem, da mão de Sanherib Rei de Assyria, e da mão de todos: e guiou os doredor.'),(229631,8,14,32,23,'E muitos trazião a Jehovah presente a Jerusalem, e cousas preciosissimas a Jehizkias Rei de Juda: de modo que depois disto foi exalçado perante os olhos de todas as gentes.'),(229632,8,14,32,24,'Naquelles dias Jehizkias enfermou de morte: e orou a Jehovah; o qual lhe fallou, e lhe deu hum sinal miraculoso.'),(229633,8,14,32,25,'Mas não pagou Jehizkias conforme ao beneficio, que se lhe fez; porquanto seu coração se exalçou: pelo que veio grande indignação sobre elle, e sobre Juda e Jerusalem.'),(229634,8,14,32,26,'Porem Jehizkias se humilhou pela exaltação de seu coração, elle e os moradores de Jerusalem: e <em>assim</em> a grande indignação de Jehovah não veio sobre elles, nos dias de Jehizkias.'),(229635,8,14,32,27,'E teve Jehizkias riquezas e gloria em grande abundancia: e fez-se thesouros de prata, e de ouro, e de pedras preciosas, e de especiarias, e de escudos, e de todo aviamento <em>digno</em> de desejar.'),(229636,8,14,32,28,'Tambem despensas para as rendas do trigo, e mosto, e azeite: e estrebarias para toda sorte de bestas, e rebanhos de animaes cevados.'),(229637,8,14,32,29,'Fez-se tambem cidades, e possessões de ovelhas e vacas em multidão: porque Deos lhe deu muitissima fazenda.'),(229638,8,14,32,30,'Tambem o mesmo Jehizkia tapou o manancial superior das aguas de Gihon, e as encaminhou abaixo em direito do Oriente da cidade de David: porque Jehizkia prosperava em toda sua obra.'),(229639,8,14,32,31,'Porem com tudo por causa dos Embaixadores dos Principes de Babylonia, que enviárão a elle, a perguntarem pelo miraculoso sinal, que houvéra naquella terra, Deos o desamparou: para atentálo, para saber tudo em seu coração.'),(229640,8,14,32,32,'Quanto ao resto dos successos de Jehizkia, e suas beneficencias: eis que estão escritos na visão do Propheta Esaias, filho de Amos, <em>e</em> no livro dos Reis de Juda e Israel.'),(229641,8,14,32,33,'Edormio Jehizkia com seus pais, e o sepultárão no mais alto dos sepulcros dos filhos de David; e todo Juda e os moradores de Jerusalem lhe fizérão honras em sua morte: e Manasse seu filho, reinou em seu lugar.'),(229642,8,14,33,1,'DE doze annos de idade era Manasse, quando reinou: e cincoenta e cinco annos reinou em Jerusalem.'),(229643,8,14,33,2,'E fez o que parecia mal em olhos de Jehovah: conforme as abominações das gentes, que Jehovah lançara fora de diante dos filhos de Israel.'),(229644,8,14,33,3,'Porque tornou a edificar os altos, que Jehizkia seu pai derribara: e levantou Altares aos Baalins, e fez bosques, e postrou-se diante de todo o exercito dos ceos, e o servio.'),(229645,8,14,33,4,'E edificou Altares na casa de Jehovah: da qual Jehovah dissera; em Jerusalem estára meu nome por eternidade.'),(229646,8,14,33,5,'Edificou assim mesmo Altares a todo o exercito dos ceos, em ambos os patios da casa de Jehovah.'),(229647,8,14,33,6,'Elle tambem fez passar a seus filhos pelo fogo no valle do filho de Hinnom, e usou de adevinhações, e de agouros, e de feitiçarias, e ordenou adevinhos e encantadores: e fez muitissimo mal em olhos de Jehovah, para o provocar a ira.'),(229648,8,14,33,7,'Tambem poz huma imagem de vulto do idolo, que fizéra, na casa de Deos, da qual Deos dissera a David e a Salamão seu filho; nesta casa, em Jerusalem, que elegi de todas as tribus de Israel,porei meu nome para sempre.'),(229649,8,14,33,8,'E nunca mais ao pé de Israel farei desviar da terra, que ordenei a vossos pais: com tanto que tenhão cuidado de fazer tudo quanto lhes mandei, conforme a toda a lei, e estatutos, e direitos, dados pelo ministerio de Moyses.'),(229650,8,14,33,9,'Assim que Manasse tanto fez errar a Juda, e aos moradores de Jerusalem, que fizérão peior que as gentes, que Jehovah destruira de diante dos filhos de Israel.'),(229651,8,14,33,10,'Bemfallou Jehovah a Manasse, e a seu povo; porem não attentárão nisso.'),(229652,8,14,33,11,'Pelo que Jehovah trouxe sobre elles aos Maioraes de guerra, que o Rei de Assyria tinha, os quaes prendérão a Manasse entre os espinhos: e o amarrárão com duas cadeas de bronze, e o levárão a Babylonia.'),(229653,8,14,33,12,'E o angustiando elle, orou deveras a face de Jehovah seu Deos: e humilhou-se muito perante a face do Deos de seus pais.'),(229654,8,14,33,13,'E como lhe orou, aplacou-se para com elle, e ouvio seu supplicação, e o tornou a Jerusalem a seu reino: então conheceo Manasse, que Jehovahera Deos.'),(229655,8,14,33,14,'E depois d`isto edificou o muro de fora da cidade de David ao Occidente de Gihon, no valle, e á entrada da porta do pescado, e á roda até Ophel, e o levantou mui alto: tambem poz Maioraes de guerra em todas as cidades fortes de Juda.'),(229656,8,14,33,15,'E tirou da casa de Jehovah Os deoses estranhos, e oidolo, como tambem todos os altares, que edificara no monte da casa de Jehovah, e em Jerusalem: e os lançou fora da cidade.'),(229657,8,14,33,16,'E reparou ao Altar de Jehovah, e offereceo sobre elle offertas gratificas e de louvor: e mandou a Juda, que servissem a Jehovah, Deos de Israel.'),(229658,8,14,33,17,'Mas ainda o povo sacrificava nos altos, aindaqua a Jehovah seu Deos.'),(229659,8,14,33,18,'O resto pois dos successos de Manasse, e sua oração a seu Deos, e as palavras dos Vidéntes, que lhe fallárão em nome de Jehovah, Deos de Israel: eis que estão nos cucessos dos Reis de Israel.'),(229660,8,14,33,19,'E sua oração, e como <em>Deos</em> se aplacou para com elle, e todo seu peccado, e sua prevaricação, e os lugares aonde edificou altos, e poz bosques e imagens de vulto, antes que se humilhasse: eis que está escrito nos livros dos Videntes.'),(229661,8,14,33,20,'E dormio Manasse com seus pais, e o sepultárão em sua casa: e Amon, seu filho, reinou em seu lugar.'),(229662,8,14,33,21,'De idade de vinte e dous annos era Amon, quando reinou: e dous annos reinou em Jerusalem.'),(229663,8,14,33,22,'E fez o que parecia mal em olhos de Jehovah, como fizera Manasse seu pai: porque Amon sacrificou a todas as imagens de vulto, que Manasse seu pai fizéra, e servio-as.'),(229664,8,14,33,23,'Mas não se humilhou perante Jehovah, como Manasse seu pai se humilhára: antes o mesmo Amon multiplicou a culpa.'),(229665,8,14,33,24,'E seus servos conspirarão contra elle, e o matarão em sua casa.'),(229666,8,14,33,25,'Porem o povo da terra ferio a todos quantos conspirárão contra o Rei Amon: e o povo da terra fez reinar em seu lugar a Josias, seu filho.'),(229667,8,14,34,1,'DE oito annos de idade era Josias, quando reinou, e trinta e hum annos reinou em Jerusalem.'),(229668,8,14,34,2,'E fez o que era recto em olhos de Jehovah: e andou nos caminhos de David seu pai, sem desviar se <em>delles</em> nem á mão direita, nem á esquerda.'),(229669,8,14,34,3,'Porque aos oito annos de seu reinado, sendo ainda mancebo, começou a buscar ao Deos de David seu pai: e aos doze annos começou a purificar a Juda e a Jerusalem, dos altos, e bosques, e imagens de vulto e de fundição.'),(229670,8,14,34,4,'E derribárão perante elle os altares dos Baalins; e cortou as imagens do sol, que por de cima estavão sobre elles: e os bosques, e as imagens de vulto e de fundição quebrou e esmiusou, e os espargio sobre as sepulturas dos que lhes sacrificarão.'),(229671,8,14,34,5,'E os ossos dos Sacerdotes queimou sobre seus altares: e purificou a Juda, e a Jerusalem.'),(229672,8,14,34,6,'O mesmo <em>fez</em> nas cidades de Manasse, e de Ephraim, e de Simeão, e ainda até Naphthali: em seus lugares do redor assolados.'),(229673,8,14,34,7,'E como derribara os altares e os bosques, e as imagens de vulto pilára <em>e</em> esmiuçara, e todas as imagens do sol cortara em toda a terra de Israel: então se tornou a Jerusalem.'),(229674,8,14,34,8,'E aos dez e oito annos de seu reinado, havendo ja purificado a terra, e a casa, enviou a Saphan filho de Asalias, e a Maaseias Maioral da cicade, e a Joah filho de Joachaz Cancellario, a reparárem a casa de Jehovah, seu Deos.'),(229675,8,14,34,9,'E viérão a Hilkias Summo Pontifice, e derão o dinheiro, que se trouxéra á casa de Jehovah, e os Levitas, que guardavão o umbral, ajuntárão da mão de Manasse, e de Ephraim, e de todo o resto de Israel, como tambem de todo Juda, e Benjamin: e tornàrão-se a Jerusalem.'),(229676,8,14,34,10,'O derão pois em mãos dos que tinhão cargo da obra, e estavão ordenados sobre a casa de Jehovah: e estes o derão aos que fazião a obra, e trabalha vão na casa de Jehovah,para concertarem e repararem a casa.'),(229677,8,14,34,11,'E o derão aos mestres da obra, e aos edificadores, para comprarem pedras lavradas, e madeira para as junturas: e para sobradarem as casas, que os Reis de Juda danificárão.'),(229678,8,14,34,12,'E estes varões trabalhavão fielmente na obra; e os ordenados sobre elles erão Jahath e Obadias, Levitas, dos filhos de Merari, como tambem Zacharias e Mesullam, dos filhos dos Kahathitas, para avançarem <em>a obra:</em> estes Levitas todo erão destros em instrumentos de musica.'),(229679,8,14,34,13,'Tambem estavão <em>ordenados</em> sobre os carretadores, e os solicitadores erão de todos os que trabalhavão em obra alguma: porque d`entre os Levitas erão os escrivãos, e os officiaes, e os porteiros.'),(229680,8,14,34,14,'E tirando elles o dinheiro, que <em>se</em> trouxera á casa de Jehovah, Hilkias o Sacerdote achou o Livro da Lei de Jehovah, <em>dada</em> por mão de Moyses.'),(229681,8,14,34,15,'E Hilkias respondeo, e disse a Saphan o Escrivão; achei o Livro da lei na casa de Jehovah: e Hilkias deu o Livro a Saphan.'),(229682,8,14,34,16,'E Saphan levou o Livro ao Rei; e tornou tambem ao Rei com aviso, dizendo: teus servos fazem tudo quanto se lhes encommendou.'),(229683,8,14,34,17,'E ajuntárão o dinheiro, que se achou na casa de Jehovah: e o derão em mãos dos ordenados, e em mãos dos que fazião a obra.'),(229684,8,14,34,18,'De mais disto Saphan o Escrivão fez saber ao Rei, dizendo; o Sacerdote Hilkias me deu hum Livro: e Saphan leu nelle perante o Rei.'),(229685,8,14,34,19,'Succedeo pois que, ouvindo o Rei as palavras da lei, rasgou seus vestidos.'),(229686,8,14,34,20,'E o Rei mandou a Hilkias, e a Ahikam filho de Saphan, e a Abdon filho de Mica, e a Saphan o Escrivão, e a Asaias Ministro do Rei, dizendo.'),(229687,8,14,34,21,'Ide consultai a Jehovah por mim, e pelo resto em Israel e em Juda, sobre as palavras d`este Livro, que se achou: porque grande he o furor de Jehovah,que se derramou sobre nós; porquanto nossos pais não guardarão a palavra de Jehovah, para fazerem conforme a tudo quanto está escrito neste Livro.'),(229688,8,14,34,22,'Então foi Hilkias, e os do Rei, a <em>ter com</em> a Prophetissa Hulda, mulher de Sallum filho de Tokhath; filho de Hasra guarda dos vestimentas; e habitava ella em Jerusalem na segunda parte: e fallárão-lhe segundo isto.'),(229689,8,14,34,23,'E ella lhes disse; assim diz Jehovah, Deos de Israel: dizei ao varão, que vos enviou a mim.'),(229690,8,14,34,24,'Assim diz Jehovah; eis que trarei mal sobre este lugar, e sobre seus moradores: <em>a saber</em> todas asmaldições, que estão escritas no Livro, que se leu perante o Rei de Juda.'),(229691,8,14,34,25,'Porquanto me deixárão, e perfumárão a outros deoses, para me provocarem a ira com toda obra de suas mãos: portanto meu furor se derramará neste lugar, e não se apagará.'),(229692,8,14,34,26,'Porem ao Rei de Juda, que vos enviou a consultar a Jehovah, assim lhe direis: assim diz Jehovah, Deos de Israel; quanto as palavras que ouviste:'),(229693,8,14,34,27,'Porquanto teu coração se enterneceo, e te humilhaste perante Deos, ouvindo suas palavras contra este lugar, e contra seus moradores, e te humilhaste perante mim, e rasgaste teus vestidos, e choraste perante mim: tambem eu te tenho ouvido, diz Jehovah'),(229694,8,14,34,28,'Eis que te ajuntarei a teus pais, e tu serás recolhido a teu sepulcro em paz, e teus olhos não verão todo este mal, que hei de trazer sobre este lugar, e sobre seus moradores: e tornárão com esta reposta ao Rei.'),(229695,8,14,34,29,'Então enviou o Rei: e ajuntou a todos os Anciãos de Juda, e Jerusalem.'),(229696,8,14,34,30,'E o Rei subio á casa de Jehovah, com todos os varões de Juda, e os moradores de Jerusalem, e os Sacerdotes, e os Levitas, e todo o povo, desdo maior até o menor: e lérão perante seus ouvidos todas as palavras do Livro do concerto, que se achára na casa de Jehovah.'),(229697,8,14,34,31,'E o Rei se poz em pé em seu lugar, e fez aliança perante a face de Jehovah, para andar apos Jehovah, e para guardar seus mandamentos, e seus testimunhos, e seus estatutos, com todo seu coração, e com toda sua alma: fazendo as palavras do concerto, que estão escritas naquelle Livro.'),(229698,8,14,34,32,'E fez estar em pé a todos quantos se achára em Jerusalem, e em Benjamin: e os moradores de Jerusalem fizerão conforme á aliança de Deos, do Deos de seus pais.'),(229699,8,14,34,33,'E Josias tirou todas as abominações de todas as terras, que erão dos filhos de Israel; e a todos quantos se achárão em Israel, obrigou a que com <em>tal</em> culto servissem a Jehovah seu Deos: todos seus dias se não desviárão de apos Jehovah, Deos de seus pais.'),(229700,8,14,35,1,'ENTÃO Josias celebrou a Pascoa a Jehovah em Jerusalem: e degolárão <em>o cordeiro da</em> Pascoa aos quatorze do mez primeiro.'),(229701,8,14,35,2,'E poz aos Sacerdotes em suas guardas: e esforçou os ao ministerio da casa de Jehovah.'),(229702,8,14,35,3,'E disse aos Levitas, que ensinavão a todo Israel, e estavão consagrados a Jehovah; ponde a Arca sagrada na casa, que edificou Salamão filho de David, Rei de Israel; ja não tendes este cargo aos hombros: agora servi a Jehovah vosso Deos, e a seu povo Israel.'),(229703,8,14,35,4,'E apercebei-vos segundo as casas de vossos pais, por vossos repartimentos: conforme á prescripção de David Rei de Israel: e conforme á prescripção de Salamão seu filho.'),(229704,8,14,35,5,'E estai no Santuario segundo a distinção das casas paternas, por vossos irmãos, os filhos do povo: como tambem <em>segundo</em> o repartimento das casas paternas dos Levitas.'),(229705,8,14,35,6,'E degolai o <em>cordeiro da</em> Pascoa: e santificai-vos, e fazei o prestes para vossos irmãos, fazendo conforme á palavra de Jehovah, <em>dada</em> por mão de Moyses.'),(229706,8,14,35,7,'E apresentou Josias aos do povo, de gado miudo, cordeiros e cabritos, todos para os sacrificios da Pascoa, por todo o que <em>ali</em> se achou, contia de trinta mil, porem de bois tres mil: isto era da fazenda do Rei.'),(229707,8,14,35,8,'Tambem seus Principes apresentárão offertas voluntarias ao povo, aos Sacerdotes, e aos Levitas: Hilkias, e Zacharias, e Jehiel Maioral da casa de Deos,derão aos Sacerdotes para sacrificios da Pascoa duas mil e seis centas reses de gado miudo, e trezentos bois.'),(229708,8,14,35,9,'E Conanias, e Semaias, e Nathanael, seus irmãos: como tambem Hasabias, e Jeiel, e Jozabad, Maioraes dos Levitas, <em>estes</em> apresentárão aos Levitas, para sacrificios da Pascoa, cinco mil <em>reses de gado miudo</em> e quinhentos bois.'),(229709,8,14,35,10,'Assim se apercebeo o ministerio: e os Sacerdotes estavão em sua estancia, e os Levitas em seus repartimentos, conforme ao mandado do Rei.'),(229710,8,14,35,11,'Então degolárão <em>o cordeiro</em> da Pascoa: e os Sacerdotes espargião <em>o sangue tomado</em> de suas mãos, e os Levitas esfolavão as reses.'),(229711,8,14,35,12,'E apartárão o holocausto, para darem os <em>sacrificios</em> aos do povo segundo os repartimentos das casas paternas, para a Jehovah O offerecerem, como no Livro de Moyses está escrito: e assim fizérão com os bois.'),(229712,8,14,35,13,'E cozerão a Pascoa ao fogo, segundo o direito: mas as outras cousas sagradas cozérão em panelas, e em caldeiras, e em sartãs; e apresuradamente as repartirão entre todos os do povo.'),(229713,8,14,35,14,'Depois fizérão prestes para si, e para os Sacerdotes: porque os Sacerdotes, filhos de Aaron, <em>se occupárão</em> até a noite com o sacrificio dos holocaustos e dos sebos: pelo que os Levitas fizérão prestes para si, e para os Sacerdotes, filhos de Aaron.'),(229714,8,14,35,15,'E os Cantores, filhos de Asaph, estavão em sua estancia, segundo o mandado de David, e de Asaph, e de Heman, e de Jeduthun vidente do Rei, como tambem os porteiros a cada porta: não necessitando de se desviarem de seu ministerio; porquanto seus irmãos, os Levitas, fazião prestes para elles.'),(229715,8,14,35,16,'Assim todo o serviço de Jehovah se adereçou naquelle dia; para celebrar a Pascoa, e sacrificar holocaustos sobre o Altar de Jehovah: segundo o mandado do Rei Josias.'),(229716,8,14,35,17,'E os filhos de Israel, que <em>ali</em> se achárão, celebrarão a Pascoa, em aquelle tempo: juntamente com a festa dos asmos, sete dias.'),(229717,8,14,35,18,'Nunca pois tal Pascoa se celebrou em Israel, desdos dias do Propheta Samuel: nem nenhuns Reis de Israel celebrarão tal Pascoa, como a que celebrou Josias com os Sacerdotes, e Levitas, e todo Juda e Israel, que <em>ali</em> se achárão, e os moradores de Jerusalem.'),(229718,8,14,35,19,'Aos dez e oito annos do reinado de Josias, se celebrou esta Pascoa.'),(229719,8,14,35,20,'Depois de tudo isto,havendo Josias ja preparado a casa, subio Necho, Rei de Egvpto, para guerrear contra Carechemís, junto ao Euphrates: e Josias lhe sahio ao encontro.'),(229720,8,14,35,21,'Então elle lhe mandou mensageiros, dizendo que tenho eu <em>que fazer</em> comtigo Rei de Juda? quanto a ti, contra ti hoje não venho, senão contra huma casa que me faz guerra; e disse Deos, que me apresurasse: guarda-te de <em>te tomares com</em> Deos, que he comigo, para que não te destrua.'),(229721,8,14,35,22,'Porem Josias não virou sua face delle, antes se disfarçou, para pelejar com elle; e não deu ouvidos ás palavras do Necho, <em>que sahirão</em> da boca de Deos: antes veio a pelejar ao valle de Megiddo.'),(229722,8,14,35,23,'E os frecheiros atirárão ao Rei Josias: então o Rei disse a seus servos, tirai-me <em>d`aqui;</em> porque estou gravemente ferido.'),(229723,8,14,35,24,'E seus servos o tirarão daquelle carro, e o levarão ao carro segundo, que tinha, e o trouxerão a Jerusalem; e morreo, e o sepultárão nos sepulcros de seus pais: e todo Juda e Jerusalem tomarão o luto por Josias.'),(229724,8,14,35,25,'E Jeremias fez huma lamentação sobre Josias; e todos os cantores e cantoras fallárão de Josias em suas Lamentações, até o dia de hoje; porque as derão por estatuto em Israel: e eis que estão escritas nas Lamentações.'),(229725,8,14,35,26,'Quanto ao de mais dos successos de Josias, e suas beneficencias; conforme está escrito na Lei de Jehovah :'),(229726,8,14,35,27,'E seus successos, assim os primeiros, como os derradeiros: eis que estão escritos no livro dos Reis de Israel, e de Juda.'),(229727,8,14,36,1,'ENTÃO o povo da terra tomou a Joachaz, filho de Josias: e o fizerão Rei em lugar de seu pai em Jerusalem.'),(229728,8,14,36,2,'De idade de vinte e tres annos era Joachaz, quando reinou: e tres mezes reinou em Jerusalem.'),(229729,8,14,36,3,'Porque o Rei de Egypto o depoz em Jerusalem: e poz á terra pena de cem talentos de prata, e hum talento de ouro.'),(229730,8,14,36,4,'E o Rei de Egypto poz a Eliakim, seu irmão, por Rei sobre Juda, e Jerusalem, e mudou seu nome em o de Joiakim: mas a seu irmão Joachaz tomou Necho, e levou ao Egypto.'),(229731,8,14,36,5,'De vinte e cinco annos de idade era Joiakim, quando reinou, e onze annos reinou em Jerusalem: e fez o que parecia mal em olhos de Jehovah seu'),(229732,8,14,36,6,'Subio <em>pois</em> contra elle Nebucadnezar, Rei de Babylonia: e amarrou o com duas cadeas de bronze, para o levar a Babylonia.'),(229733,8,14,36,7,'Tambem <em>alguns aos</em> vasos da casa de Jehovah levou Nebucadnezar a Babylonia: e pól-los em seu templo em Babylonia.'),(229734,8,14,36,8,'Quanto ao de mais dos successos de Joiakim, e suas abominações, que fez, e o <em>de mais</em> que se achou nelle; eis que está escrito no livro dos Reis de Israel, e de Juda: e Joiachin, seu filho, reinou em seu lugar.'),(229735,8,14,36,9,'De idade de oito annos era Joiachin, quando reinou, e tres mezes, e dez dias reinou em Jerusalem: e fez o que parecia mal em olhos de Jehovah.'),(229736,8,14,36,10,'E á volta do anno o Rei Nebucadnezar enviou, e mandou o trazer a Babylonia, juntamente com os mais preciosos vasos da casa de Jehovah e poz a Zedekias, seu parente, por Rei sobre Juda e Jerusalem.'),(229737,8,14,36,11,'De idade de vinte e cinco annos era Zedekias, quando reinou: e onze annos reinou em Jerusalem.'),(229738,8,14,36,12,'E fez o que parecia mal em olhos de Jehovah seu Deos; nem se humilhou perante o Propheta Jeremias, que <em>foliava</em> da parte de Jehovah.'),(229739,8,14,36,13,'De mais disto tambem se rebellou contra o Rei Nebucadnezar, que o ajuramentára por Deos: e <em>tanto</em> endureceo seu toutiço, e <em>tanto</em> se obstinou <em>em </em>seu coração, que se não converteo a Jehovah, Deos de Israel.'),(229740,8,14,36,14,'Tambem todos Maioraes dos Sacerdotes, e o povo, augmentavão de maisem mais as prevaricações, segundo todas as abominações das gentes: e contaminarão a casa de Jehovah, que santificara em Jerusalem.'),(229741,8,14,36,15,'E Jehovah, Deos de seus pais, mandou a elles por meio de seus mensageiros, madrugando e enviando-<em>lhos</em>: porque relevou a seu povo e a sua habitação.'),(229742,8,14,36,16,'Porem zombarão dos mensageiros de Deos, e desprezárão suas palavras, e se abusarão contra seus Prophetas: até que o furor de Jehovah tanto subio contra seu povo, que cura nenhuma mais houve.'),(229743,8,14,36,17,'Porque fez subir contra elles ao Rei dos Chaldeos, o qual matou a seus mancebos á espada, na casa de seu Santuario; e não perdoou nem a mancebos, nem a donzellas, <em>nem</em> a velhos, nem a decrepitos: a todos os deu em suas mãos.'),(229744,8,14,36,18,'E a todos os vasos da casa de Deos, grandes e pequenos, e aos thesouros da casa de Jehovah, e aos thesouros do Rei e de seus Principes, tudo levou a Babylonia.'),(229745,8,14,36,19,'E queimarão a casa de Jehovah, e derribarão ao muro de Jerusalem: e a todos seus palacios queimárão á fogo, todos seus vasos preciosos tambem destruindo.'),(229746,8,14,36,20,'E os que escaparão da espada, levou a Babylonia: e ficárão-lhe a elle e a seus filhos por servos, até o reinado do reino de Persia.'),(229747,8,14,36,21,'Para que se cumprisse a palavra de Jehovah, por boca de Jeremias, até que a terra se agradasse de seus Sabbados: todos os dias da assolação repousou, até que os setenta annos se cumprirão.'),(229748,8,14,36,22,'Porem o anno primeiro de Cyro, Rei de Persia, ([«ira que a palavra <em>de</em> J Knovah por boca de Jeremias se cumprisse:) despertou Jehovah Oespirito de Cyro, Rei de Persia, o qual fex passar pregão por todo seu remo, como tambem por escrita dizendo.'),(229749,8,14,36,23,'Assim diz Cyro, Rei de Persia; Jehovah, Deosdos ceos me deu todos os reinos da terra; e me mandou, que lhe edificasse casa em Jerusalem, que está em Juda: quem de vosoutros ha entre todo seu povo. Jehovah seu Deos seja com elle, e suba.'),(229750,8,15,1,1,'NO primeiro anno de Cyro, Rei de Persia, (para que se cumprisse a palavra de Jehovah, por boca de Jeremias:) despertou Jehovah O espirito de Cyro, Rei de Persia; o qual fez passar pregão por todo seu reino, como tambem por escrito, dizendo.'),(229751,8,15,1,2,'Assim diz Cyro, Rei de Persia; Jehovah Deos dos ceos, me deu todos os reinos da terra: e elle me mandou, que lhe edificasse casa em Jerusalem, que está em Juda.'),(229752,8,15,1,3,'Quem ha entre vosoutros de todo seu povo, seu Deos seja com elle, e suba a Jerusalem, que está em Juda: e edifique a casa de Jehovah, Deos de Israel; elle he o Deos que <em>habita</em> em Jerusalem.'),(229753,8,15,1,4,'E todo aquelle que ficar a tras em alguns lugares, em que andar peregrinando, os varões de seu lugar o ajudarão com prata e com ouro, e com fazenda, e com bestas: de mais das dadivas voluntarias, para a casa de Jehovah, que <em>habita</em> em Jerusalem.'),(229754,8,15,1,5,'Então se levantárão os cabeças dos pais de Juda e Benjamin, e os Sacerdotes e os Levitas: juntamente com todos <em>aquelles</em>, cujo espirito Deos despertou, para subirem a edificar a casa de Jehovah, que está em Jerusalem.'),(229755,8,15,1,6,'E todos os que estavão dos oredores delles, lhes confortárão as mãos com vasos de prata, com ouro, com fazenda, e com bestas, e com cousas preciosas: de mais de tudo o que voluntariamente se deu.'),(229756,8,15,1,7,'Tambem o Rei Cyro tirou os vasos da casa de Jehovah, que Nebucadnezar trouxéra de Jerusalem, e os puzéra em casa de seu Deos.'),(229757,8,15,1,8,'E tirou os Cyro, Rei de Persia, por mão de Mithredath o thesoureiro: que os contou a Sesbatsar,Principe de Juda.'),(229758,8,15,1,9,'E este he seu numero: trinta bacias de ouro, mil bacias de prata, vinte e nove facas.'),(229759,8,15,1,10,'Trinta taças de ouro, <em>mais outras</em> quatro centas e dez taças de prata: e os de mais vasos, mil.'),(229760,8,15,1,11,'Todos os vasos de ouro e de prata forão cinco mil e quatro centos: todos estes fez subir Sesbasar, quando subirão os do cati veiro, de Babylonia a Jerusalem.'),(229761,8,15,2,1,'ESTES são os filhos da província, que subirão do cativeiro dos transportados, que Nebucadnezar, Rei de Babylonia, transportara a Babylonia e tornarão a Jerusalem e a Juda, cada qual para sua casa.'),(229762,8,15,2,2,'Os quaes viérào com Zorobabel, Josua, Nehemias, Serias, Reelaias, Mardocheo, Bilsan, Mispar, Bigvai, Rehum, <em>e</em> Baana: numero dos varões do povo de Israel.'),(229763,8,15,2,3,'Os filhos de Paros dous, mil <em>t</em> cento <em>e</em> setenta e dous.'),(229764,8,15,2,4,'Os filhos de Sephtias, trescentos <em>e</em> setenta e dous.'),(229765,8,15,2,5,'Os filhos de Arah, sete centos e setenta e cinco.'),(229766,8,15,2,6,'Os filhos de Pahath-Moab,dos filhos de Jesua-Joab, dous mil e oito centos e doze.'),(229767,8,15,2,7,'Os filhos de Elam, mil <em>e</em> duzentos <em>e</em> cincoenta e quatro.'),(229768,8,15,2,8,'Os filhos de Zatthu, nove centos e quarenta e cinco.'),(229769,8,15,2,9,'Os filhos de Zaccai, sete centos e sessenta.'),(229770,8,15,2,10,'Os filhos de Bani, centos e quarenta e dous.'),(229771,8,15,2,11,'Os filhos de Bebai, seis centos e vinte e tres.'),(229772,8,15,2,12,'Os filhos de Azgad, mil <em>e</em> duzentos <em>e</em> vinte e dous.'),(229773,8,15,2,13,'Os filhos de Adonikam, seis centos <em>e</em> sessenta e seis.'),(229774,8,15,2,14,'Os filhos de Bigvai, dous mil <em>e</em> cincoenta e seis.'),(229775,8,15,2,15,'Os filhos de Adin, quatro centos <em>e</em> cincoenta e quatro.'),(229776,8,15,2,16,'Os filhos de Ater, de Hizkia, noventa e oito.'),(229777,8,15,2,17,'Os filhos de Besai, trezentos e vinte e tres.'),(229778,8,15,2,18,'Os filhos de Jora, cento e doze.'),(229779,8,15,2,19,'Os filhos de Hasum, duzentos e vinte e tres.'),(229780,8,15,2,20,'Os filhos de Gibbar, noventa e cinco.'),(229781,8,15,2,21,'Os filhos de Bethlehem, cento e vinte e tres.'),(229782,8,15,2,22,'Os varões de Netopha, cincoenta e seis.'),(229783,8,15,2,23,'Os varões de Anathoth, cento e vinte e oito.'),(229784,8,15,2,24,'Os filhos de Azmaveth, quarenta e dous.'),(229785,8,15,2,25,'Os filhos de Kiriath-Arim, Chephira e Bearoth, sete centos e quarenta e tres.'),(229786,8,15,2,26,'Os filhos de Rama, e Gibea, seis centos e vinte e hum.'),(229787,8,15,2,27,'Os varões de Miomas, cento e vinte e dous.'),(229788,8,15,2,28,'Os varões de Bethel e Ai, duzentos e vinte e tres.'),(229789,8,15,2,29,'Os filhos de Nebo, cincoenta e dous.'),(229790,8,15,2,30,'Os filhos de Magbis, cento e cincoenta e seis.'),(229791,8,15,2,31,'Os filhos do outro Elam, mil e duzentos e cincoenta e quatro.'),(229792,8,15,2,32,'Os filhos de Harim, trezentos e vinte.'),(229793,8,15,2,33,'Os filhos de Lod, Hadid e Ono, sete centos e vinte e cinco.'),(229794,8,15,2,34,'Os filhos de Jericho, trezentos e quarenta e cinco.'),(229795,8,15,2,35,'Os filhos de Senaa. tres mil e seis centos e trinta.'),(229796,8,15,2,36,'Os Sacerdotes: os filhos de Jedaias, da casa de Josua, nove centos e setenta e tres.'),(229797,8,15,2,37,'Os filhos de Immer, mil e cincoento e dous.'),(229798,8,15,2,38,'Os filhos de Pashur, mil e duzentos e quarenta e sete.'),(229799,8,15,2,39,'Os filhos de Harim, mil e dez e sete.'),(229800,8,15,2,40,'Os Levitas: os filhos de Josua e Kadmiel, dos filhos de Hodavias, setenta e quatro.'),(229801,8,15,2,41,'Os cantores; os filhos de Asaph, cento e vinte e oito.'),(229802,8,15,2,42,'Os filhos dos porteiros; os filhos de Sallum, os filhos de Talmon, os filhos de Akkub, os filhos de Hatira, os filhos de Sobai: por todos, cento e trinta e nove.'),(229803,8,15,2,43,'Os Nethineos: os filhos de Ziha, os filhos de Hasupha, os filhos de Tabbaoth.'),(229804,8,15,2,44,'Os filhos de Keros, os filhos de Siaha, os filhos de Padon.'),(229805,8,15,2,45,'Os filhos de Lebana, os filhos de Hagaba, os filhos de Akkub.'),(229806,8,15,2,46,'Os filhos de Hagab, os filhos de Samlai, os filhos de Hanan.'),(229807,8,15,2,47,'Os filhos de Giddel, os filhos de Gahar, os filhos de Reaias.'),(229808,8,15,2,48,'Os filhos de Resin, os filhos de Nekoda, os filhos de Gazam.'),(229809,8,15,2,49,'Os filhos de Uzar, os filhos de Pascah, os filhos de Besai.'),(229810,8,15,2,50,'Os filhos de Asna, os filhos dos Meuneos, os filhos dos Nephuseos.'),(229811,8,15,2,51,'Os filhos de Bakbuk, os filhos de Hakupha, os filhos de Harhur.'),(229812,8,15,2,52,'Os filhos de Basluth, os filhos de Mehida, os filhos de Harsa.'),(229813,8,15,2,53,'Os filhos de Barkos, os filhos de Sisera, os filhos de Thamah.'),(229814,8,15,2,54,'Os filhos de Nesiah, os filhos de Hatipha.'),(229815,8,15,2,55,'Os filhos dos servos de Salamão: os filhos de Sotai, os filhos de Sophereth, os filhos de Peruda.'),(229816,8,15,2,56,'Os filhos de Jaala, os filhos de Darkon, os filhos de Giddel.'),(229817,8,15,2,57,'Os filhos de Sephatias, os filhos de Hattil, os filhos de Pochereth-Hatsebaim, os filhos de Ami.'),(229818,8,15,2,58,'Todos os Nethineos, e os filhos dos servos de Salamão: trezentos <em>e</em> noventa e dous.'),(229819,8,15,2,59,'Tambem estes subirão de Thel-Melah e Thel-Harsa, Cherub, Addan <em>e</em> Immer: porem não pudérão mostrar a casa de seus pais, e sua linhagem, se de Israel fossem.'),(229820,8,15,2,60,'Os filhos de Delaias, os filhos de Tobias, os filhos de Nekoda, seis centos e cincoenta e dous.'),(229821,8,15,2,61,'E dos filhos dos Sacerdotes, os filhos de Habaias; os filhos de Kos: os filhos de Barzillai, que tomou mulher das filhas de Barzillai Giliadita, e se chamou de seu nome dellas.'),(229822,8,15,2,62,'Estes buscárão seu registo entre os que estavão registados nas genealogias, mas não se achárão <em>nellas:</em> pelo que por immundos forão regeitados do Sacerdocio.'),(229823,8,15,2,63,'E o Thirsatha lhes disse, que não comessem das cousas sagradas: até que houvesse Sacerdote com Urim e com Thummim.'),(229824,8,15,2,64,'Toda esta congregação junta, <em>foi</em> quarenta e dous mil e trezentos e sessenta.'),(229825,8,15,2,65,'De mais de seus servos e suas servas, que forãosete mil e trezentos e trinta e sete: tambem tinhão duzentos cantores e cantoras.'),(229826,8,15,2,66,'Seus cavallos, sete centos e trinta e seis: seus mulos, duzentos e quarenta e cinco.'),(229827,8,15,2,67,'Seus camelos, quatro centos e trinta e cinco: os asnos, seis mil e sete centos e vinte.'),(229828,8,15,2,68,'E <em>alguns</em> dos cabeças dos pais, vindo á casa de Jehovah, que <em>habita</em> em Jerusalem, derão voluntarias offertas para a casa de Deos, para fundarem em seu assento.'),(229829,8,15,2,69,'Conforme a seu poder derão para o thesouro da obra, em ouro sessenta e huma mil drachmas, e em prata cinco mil libras: e cem vestes sacerdotaes.'),(229830,8,15,2,70,'E habitarão os Sacerdotes, e os Levitas, e <em>alguns</em> do povo, assim os cantores, como os porteiros, e os Nethineos, em suas cidades: como tambem todo Israel em suas cidades.'),(229831,8,15,3,1,'CHEGANDO pois o mez setimo, e estando os filhos de Israel <em>ja</em> nas cidades, se ajuntou o povo, como hum só varão, em Jerusalem.'),(229832,8,15,3,2,'E levantou-se Josua, filho de Josadak, e seus irmãos os Sacerdotes, e Zorobabel filho de Sealthiel, seus irmãos, e edificarão o Altar do Deos de Israel: para oferecerem sobre elle holocausto, como está escrito na Lei de Moyses, varão de Deos.'),(229833,8,15,3,3,'E firmarão o Altar sobre seu assento, porem com terror sobre si, por causa dos povos das terras: e offerecérão sobre elle holocaustos a Jehovah,holocaustos pela manhã e a tarde.'),(229834,8,15,3,4,'E celebrárão a festa das cabanas, como está escrito: <em>offerecérão</em> holocaustos de dia em dia por conta conforme ao direito, cada cousa cada dia em seu dia.'),(229835,8,15,3,5,'E depois d`isto o holocausto continuo, e os das luas novas e de todas as solemnidades santificadas de Jehovah: como tambem de qualquer que offerecia offerta voluntaria a Jehovah.'),(229836,8,15,3,6,'Desdo primeiro dia no mez setimo começarão a offerecer holocaustos a Jehovah: porem <em>ainda</em> não estavão postos os fundamentos do Templo de Jehovah.'),(229837,8,15,3,7,'Assim que dérão dinheiro aos cortatores e artifices: como tambem comida e bebida, e azeite aos Sidonios, e aos Tyrios, para trazerem do Libano madeira de cedro ao mar de Joppe, como Cyro, Rei de Persia, lhes concedéra.'),(229838,8,15,3,8,'E no segundo anno de sua vinda á casa de Deos em Jerusalem, no mez segundo, começarão Zorobabel filho de Sealthiel, e Josua filho de Josadak, e os de mais de seus irmãos, os Sacerdotes e os Levitas, e todos os que viérão do cativeiro a Jerusalem; e ordenárão aos Levitas de idade de vinte annos e a riba, para que tivessem cuidado da obra da casa de Jehovah.'),(229839,8,15,3,9,'Então se levantou Jesua, seus filhos, e seus irmãos, Kadmiel e seus filhos, os filhos de Juda, como hum so varão, para terem cuidado dos que fazião a obra na casa de Deos: <em>com</em> os filhos de Henadad, seus filhos e seus irmãos, os Levitas.'),(229840,8,15,3,10,'Como pois os edificadores puzerão os fundamentos do Templo de Jehovah, então ordenárão aos Sacerdotes, ja revestidos com trombetas, e aos Levitas, filhos de Asaph, com psalteiros, para louvarem a Jehovah conforme a instituição de David Rei de Israel.'),(229841,8,15,3,11,'E cantavão a revezes, louvando e celebrando a Jehovah, porque he bom; porque sua benignidade dura para sempre sobre Israel: e todo o povo jubilou com grande jubilo, quando louvarão a Jehovah, pela fundação da casa de Jehovah.'),(229842,8,15,3,12,'Porem muitos dos Sacerdotes e Levitas e cabeças dos pais, ja velhos, que virão a primeira casa sobre seu fundamento, <em>vendo</em> perante seus olhos esta casa, chorárão em altas vozes: mas muitos levautárão as vozes com jubilo e com alegria.'),(229843,8,15,3,13,'De maneira que não discernia o povo as vozes do jubilo de alegria, das vozes do choro do povo: porque o povo jubilava com <em>tam</em> grande jubilo,que as vozes se ouvião de mui longe.'),(229844,8,15,4,1,'OUVINDO pois os adversarios de Juda e Benjamin, que os que tornárão do cativeiro, edificavão o Templo a Jehovah, Deos de Israel.'),(229845,8,15,4,2,'Chegarão-se a Zerubabel e aos cabeças dos pais, e disserão-lhes, deixainos edificar comvosco; porque, como vosoutros, buscaremos a vosso Deos: como tambem ja lhe sacrificamos desdos dias de Asar-Haddon, Rei de Assur, que nos fez subir aqui.'),(229846,8,15,4,3,'Porem Zerubabel e Jesua, e os de mais cabeças dos pais de Israel lhes dissérão, não convem que vós e nós edifiquemos casa a nosso Deos: mas nós sós a edificaremos a Jehovah, Deos de Israel; como nos mandou el Rei Cyro, Rei de Persia.'),(229847,8,15,4,4,'Todavia o povo da terra debilitava as mãos do povo de Juda: e perturbava-os, que não edificassem.'),(229848,8,15,4,5,'E alugarão contra elles conselheiros, para aniquilar seu conselho: todos os dias de Cyro, Rei de Persia, até o reinado de Dario Rei de Persia.'),(229849,8,15,4,6,'E sob o reino de Ahasvero, no principio de seu reinado, escreverão numa accusação contra os moradores de Juda e Jerusalem.'),(229850,8,15,4,7,'E em dias de Arthasasta escreveo Bislam, Mithredath, Tabeel, e os de mais de sua companhia, a Arthasasta Rei de Persia: e o escrito da carta estava escrito em Syriaco, e composto em Syriaco.'),(229851,8,15,4,8,'Escreverão <em>pois</em> Rehum o Chanceler, e Simsai o Escrivão, huma carta contra Jerusalem, a el Rei Arthasasta, nesta maneira.'),(229852,8,15,4,9,'Então, <em>digo</em>, Rehum o Chanceler, e Simsai o Escrivão, e os de mais de sua companhia: os Dinaitas e Apharsathchitas, Tarpelitas, Apharsitas, Archevitas, Babylonios, Susánchitas, Dehavitas, Elamitas.'),(229853,8,15,4,10,'E os de mais povos, que transportou o grande e affamado Asnappar; e os fez habitar na cidade de Samaria: e os de mais d`aquem do rio, e em tal tempo.'),(229854,8,15,4,11,'Este <em>pois</em> he o teor da carta, que ao Rei Arthasasta lhe mandarão: teus servos, os varões d`aquem do rio, e em tal tempo.'),(229855,8,15,4,12,'Seja notorio a el Rei, que os Judeos que subirão de ti, a nós viérão a Jerusalem: e edificão aquella rebelde e malvada cidade, e vão restaurando <em>seus</em> muros, e fechando <em>seus</em> fundamentos.'),(229856,8,15,4,13,'Agora notorio seja a el Rei, que, se aquella cidade se reedificar, e os muros se restaurarem, os direitos, os tributos, e as rendas, não darão; e assim a fazenda dos Reis se danificará.'),(229857,8,15,4,14,'Agora <em>pois</em>, porquanto salariados somos do Paco. e não nos convem ver a deshonra d`el Rei: porisso enviamos, e fizemos <em>isto</em> notorio a el Rei.'),(229858,8,15,4,15,'Para que se busque no livro das Chronicas de teus pais, e acharás no livro das Chronicas, e saberás, que aquella foi cidade rebelde, e prejudicial aos Reis e provincias, e que nella fizérão rebellião de tempos antigos: pelo que aquella cidade foi assolada.'),(229859,8,15,4,16,'Assim que fazemos notorio a el Rei, que se aquella cidade se reedificar, e seus muros se restaurarem, d`esta maneira d`aquem do rio parte nenhuma terás.'),(229860,8,15,4,17,'<em>E</em> o Rei enviou <em>esta</em> reposta a Rehum o Chanceler; e a Simsai o Escrivão, e aos de mais de sua companhia, que habitavão em Samaria: como tambem aos de mais d`aquem do rio; paz <em>ajais!</em> e em tal tempo.'),(229861,8,15,4,18,'A carta que nos enviastes, declarada se leo diante de mim.'),(229862,8,15,4,19,'E o mandando eu, buscárão e achárão, que de tempos antigos aquella cidade se levantou contra os Reis: e rebellião e conjuração se fez nella.'),(229863,8,15,4,20,'Tambem poderosos Reis houve sobre Jerusalem, que d`alem do rio dominárão em todo lugar: e direitos, e tributos, e rendas se lhes dérão.'),(229864,8,15,4,21,'Agora pois dai mandado para impedirdes a aquelles varões, que aquella cidade se não edifique, até que por mim se dê mandado.'),(229865,8,15,4,22,'<em>E</em> avisai-vos de não cometerdes erro nisto: porque creceria o dano para perda dos Reis?'),(229866,8,15,4,23,'Então, desde que o traslado na carta do Rei Arthasasta se leo perante Rehum, e Simsai o Escrivão, e suas companhias, apresuradamente se forão a Jerusalem aos Judeos e os impedirão á <em>força de</em> braço e <em>com</em> violencia.'),(229867,8,15,4,24,'Então cessou a obra da casa de Deos, que estava em Jerusalem: e cessou até o anno segundo do reinado de Dario, Rei de Persia.'),(229868,8,15,5,1,'E HAGGAI Propheta, e Zacharias, filho de Iddó, Prophetas, prophetizárão aos Judeos que estavão em Juda, e em Jerusalem: em nome do Deos de Israel lhes <em>prophetizárão</em>.'),(229869,8,15,5,2,'Então se levantarão Zerubabel filho de Sealthiel, e Jesua filho de Josadak, e começárão a edificar a casa de Deos, que <em>habita</em> em Jerusalem: e com elles os Prophetas de Deos, que os ajudavão.'),(229870,8,15,5,3,'Naquelle tempo veio a elles Thathnai, Governador d`aquem do rio, e Sthar-Boznai, e sua companhia e disserão-lhes assim; quem vos deu mandado para edificar esta casa, e restaurar este muro?'),(229871,8,15,5,4,'Então assim lhes dissemos: e quaes erão os nomes dos varões, que edificávão este edificio.'),(229872,8,15,5,5,'Porem os olhos de seu Deos estavão sobre os Anciãos dos Judeos, e não os impedirão, até que a causa viesse a Dario, e então respondessem por carta sobre isso.'),(229873,8,15,5,6,'Teor da carta, que Thathnai, o Governador d`aquem do rio, com Sthar-Bosnai, e sua companhia, os Aphersechaitas, que estavão d`aquem do rio, enviãrão ao Rei Dario.'),(229874,8,15,5,7,'Enviarão lhe huma relação: e assim estava escrito nella; toda paz a el Rei Dario!'),(229875,8,15,5,8,'Seja notorio a el Rei, que fomos á provincia de Juda, á casa do grande Deos, que se edifica com grandes pedras, e <em>ja</em> a madeira se pãem nas paredes: e esta obra apresuradamente se faz, e prospéra em suas mãos.'),(229876,8,15,5,9,'Então perguntámos aos Anciãos, e assim lhes dissemos: quem vos deu mandado para edificar esta casa, e restaurar este muro?'),(229877,8,15,5,10,'De mais disto lhes perguntámos tambem seus nomes, para fazer t`os saber: para que te pudessemos escrever os nomes dos varões, que estão por cabeças entre elles.'),(229878,8,15,5,11,'E esta reposta nos dérão, dizendo: servos somos do Deos dos ceos e da terra, e edificamos a casa, que foi edificada muitos annos antes; porque hum grande Rei de Israel a edificou e aperfeiçoou.'),(229879,8,15,5,12,'Mas depois que nossos pais offendérão ao Deos dos ceos, entregou-os em mãos de Nebucadnezar, Rei de Babylonia, o Chaldeo: o qual destruio esta casa, e a gente transportou a Babylonia.'),(229880,8,15,5,13,'Porem no anno primeiro de Cyro, Rei de Babylonia, o Rei Cyro deu mandado, para edificar esta casa de Deos.'),(229881,8,15,5,14,'E até os vasos da casa de Deos, que erão de ouro e prata, que Nebucadnezar tomou do Templo que estava em Jerusalem, e os meteo no templo de Babylonia, el Rei Cyro os tirou do templo de Babylonia, e derão-os a hum varão, cujo nome era Sesbazar, a quem puzéra por Governador.'),(229882,8,15,5,15,'E disse-lhe, toma estes vasos, vai, e leva-os ao Templo, que está em Jerusalem: e faze edificar a casa de Deos, em seu lugar.'),(229883,8,15,5,16,'Então veio o dito Selbazar, <em>e</em> poz os fundamentos da casa de Deos, que <em>está</em> em Jerusalem: e desde então até agora se edificou, e <em>ainda</em> não está acabada.'),(229884,8,15,5,17,'Assim que, se agora a el Rei parece bem, busque-se lá na casa dos thesouros d`el Rei, que está em Babylonia, se seja que d`el Rei Cyro se désse mandado, para edificar esta casa de Deos em Jerusalem: e enviose-nos sobre isto a vontade d`el Rei.'),(229885,8,15,6,1,'ENTÃO o Rei Dario deu mandado: e buscárão na Chancelaria, aonde se metião os thesouros em Babylonia.'),(229886,8,15,6,2,'E em Achmetha no paço, que está na provincia de Media, se achou hum rolo: e assim estava escrito nelle, Memorial.'),(229887,8,15,6,3,'No anno primeiro do Rei Cyro, o Rei Cyro deu <em>este</em> mandado; a casa de Deos em Jerusalem, esta casa se edificará para lugar, em que se offereção sacrifficios, e seus fundamentos serão firmes: sua altura de sessenta covados, e sua largura de sessenta covados.'),(229888,8,15,6,4,'Com tres carreiras de grandes pedras, e huma carreira de madeira nova: e os gastos se darão da casa d`el Rei.'),(229889,8,15,6,5,'De mais disto os vasos de ouro e prata da casa de Deos, que Nebucadnezar transportou do Templo, que está em Jerusalem, e levou a Babylonia, se tornarão a dar, para que vão a seu lugar, ao Templo, que está em Jerusalem, e os levarão á casá de Deos.'),(229890,8,15,6,6,'Agora <em>pois</em>, Thathnai Governador d`alem do rio, Sthar-Boznai, e sua companhia, os Apharsechaitas, que <em>estais</em> d`alem do rio, apartai-vos d`ali.'),(229891,8,15,6,7,'Deixai os na obra desta casa de Deos: <em>para que o</em> Governador dos Judeos, e os Anciãos dos Judeos, edifiquem esta casa de Deos em seu lugar.'),(229892,8,15,6,8,'Tambem por mim se dá mandado, do que haveis de fazer com os Anciãos dos Judeos, para edificar esta casa de Deos: a saber, que da fazenda d`el Rei dos tributos d`alem do rio, logo se dem os gastos a estes varões, para que os não impidão.'),(229893,8,15,6,9,'E o que for necessario, como bezerros, e carneiros, e cordeiros, por holocaustos para o Deos dos ceos, trigo, sal, vinho, e azeite, segundo o dito dos Sacerdotes, que estão em Jerusalem; <em>e</em> dê-se-lhes, de dia em dia, para que não haja falta.'),(229894,8,15,6,10,'Para que offereção sacrifficios de suave cheiro ao Deos dos ceos: e orem pela vida d`el Rei e de seus filhos.'),(229895,8,15,6,11,'Tambem por mim se dá mandado, que, todos quantos mudarem este decreto, hum madeiro se arrancará de sua casa, e levantado o pendurarão nelle; e de sua casa se fará porisso hum monturo.'),(229896,8,15,6,12,'O Deos pois, que fez habitar ali seu nome, derribe a todos os Reis e povos, que estenderem sua mão para o mudarem, <em>e</em> para destruirem esta casa de Deos, que está em Jerusalem: eu Dario dei o mandado; apresuradamente se faça.'),(229897,8,15,6,13,'Então Thathnai o Governador d`alem do rio, Sthar-Boznai e sua companhia, assim fizérão apresuradamente, conforme ao que mandára o Rei Dario.'),(229898,8,15,6,14,'E os Anciãos dos Judeos hião edificando e prosperando pela prophecia do Propheta Haggai, e Zacharias filhos de Iddó: e edificárão e o aperfeiçoarão conforme ao mandado do Deos de Israel, e conforme ao mandado de Cyro e Dario, e Arthasasta Rei de Persia.'),(229899,8,15,6,15,'E acabou-se esta casa o dia terceiro do mez de Adar: que era o seisto anno do reinado do Rei Dario.'),(229900,8,15,6,16,'E os filhos de Israel, os Sacerdotes, e os Levitas, e os de mais dos que vierão do cativeiro, fizerão a consagração desta casa de Deos com alegria.'),(229901,8,15,6,17,'E offerecérão para a consagração desta casa de Deos, cem novilhos, duzentos carneiros, quatro centos cordeiros: e doze cabritos por <em>expiação do</em> peccado de todo Israel, segundo o numero das tribus de Israel.'),(229902,8,15,6,18,'E puzerão aos Sacerdotes em seus repartimentos, e aos Levitas em suas divisões, para o ministerio de Deos, que está em Jerusalem; conforme ao escrito do livro de Moyses.'),(229903,8,15,6,19,'E os que viérão do cativeiro, celebrarão a Pascoa, aos catorze do mez primeiro.'),(229904,8,15,6,20,'Porque os Sacerdotes e Levitas, juntos se purificárão, <em>e</em> todos estavão limpos: e degolárão o <em>cordeiro</em> da Pascoa por todos os que vierão do cativeiro, e por seus irmãos, os Sacerdotes, e por si mesmos.'),(229905,8,15,6,21,'Assim comárão os filhos de Israel que tornarão do cativeiro, com todos os que se apartárão da immundicia das gentes da terra a elles: para buscarem ao Jehovah, Deos de Israel.'),(229906,8,15,6,22,'E celebrarão a festa dos azimos sete dias com alegria: porque Jehovah os alegrára, e convertéra o coração do Rei Assur a elles, para lhes esforçar as mãos na obra da casa de Deos, Deos de Israel.'),(229907,8,15,7,1,'E PASSADAS estas cousas no Reino de Arthasasta Rei de Persia: Esra filho de Serajas, filho de Azarias, filho de Hilkias:'),(229908,8,15,7,2,'Filho de Sallum, filho de Zadok, filho de Ahitub:'),(229909,8,15,7,3,'Filho de Amarias, filho de Azarias, filho de Meraioth:'),(229910,8,15,7,4,'Filho de Zerachias, filho de Uzi, filho de Bukki:'),(229911,8,15,7,5,'Filho de Abisua, filho de Pinehas, filho de Eleazar, filho de Aaron, o Summo Pontifice.'),(229912,8,15,7,6,'Este Esra subio de Babylonia; e era Escriba destro na Lei de Moyses, que deu Jehovah Deos de Israel: e segundo a mão de Jehovah seu Deos,<em>que estava</em> sobre elle, o Rei lhe deu tudo quanto lhe pedira.'),(229913,8,15,7,7,'Tambem subirão a Jerusalem alguns dos filhos de Israel, e dos Sacerdotes, e dos Levitas, e dos cantores, e dos porteiros, edos Nethineos: no anno setimo do Rei Arthasasta.'),(229914,8,15,7,8,'E no mez quinto veio a Jerusalem: que era o anno setimo d`este Rei.'),(229915,8,15,7,9,'Porque ao primeiro do mez primeiro, foi o principio da subida de Babylonia: e ao primeiro do mez quinto chegou a Jerusalem, segundo a boa mão de seu Deos sobre elle.'),(229916,8,15,7,10,'Porque Esra preparara seu coração a buscar a Lei de Jehovah e a fazer: e a ensinar <em>seus</em> estatutos e direitos em Israel.'),(229917,8,15,7,11,'Este he pois o traslado da carta, que o Rei Arthasasta deu ao Sacerdote Esra, o Escriba: Escriba das palavras dos mandamentos de Jehovah, e de seus estatutos sobre Israel.'),(229918,8,15,7,12,'Arthasasta, Rei dos Reis, ao Sacerdote Esra, Escriba da Lei do Deos do ceo, paz perfeita, e em tal tempo.'),(229919,8,15,7,13,'Por mim se dá mandado, que todo aquelleque em meu reino do povo de Israel, e de seus Sacerdotes e Levitas quizer ir comtigo a Jerusalem, vá.'),(229920,8,15,7,14,'Porquanto de parte d`el Rei e de seus sete Conselheiros es mandado, a fazer inquirição em Judea e em Jerusalem: conforme a Lei de teu Deos, que esta em tua mão:'),(229921,8,15,7,15,'E para levares a prata e o ouro, que el Rei e seus Conselheiros voluntariamente derão ao Deos de Israel, cuja habitação está em Jerusalem:'),(229922,8,15,7,16,'E toda a prata e ouro, que achares em toda a provincia de Babylonia, com as offertas voluntarias do povo, e dos Sacerdotes, que voluntariamente offerecerem. para a casa de seu Deos, que está em Jerusalem.'),(229923,8,15,7,17,'Portanto logo compra por este dinheiro novilhos, carneiros, cordeiros, com suas offertas de manjares, e suas offertas de licores: e offerece-as sobre o Altar da casa de vosso Deos, que esta em Jerusalem.'),(229924,8,15,7,18,'Tambem o que a ti e a teus irmãos bem parecer fazerdes da de mais prata e ouro, <em>o</em> fareis conforme á vontade de vosso Deos.'),(229925,8,15,7,19,'E os vasos que se te derão para o serviço da casa de teu Deos, restitue os perante o Deos de Jerusalem.'),(229926,8,15,7,20,'E o de mais, que for necessario para a casa de teu Deos, que te convenha dar, o darás da casa dos thesouros d`el Rei.'),(229927,8,15,7,21,'E por mim mesmo, el Rei Arthasasta, se dá mandado a todos os thesoureiros, que estais d`alem do rio, que tudo quanto vos pedir o Sacerdote Esra, Escriba da Lei do Deos dos ceos, apresuradamente se faça.'),(229928,8,15,7,22,'Até cem talentos de prata, e até cem Coros de trigo, e até cem Bathos de vinho, e até cem Bathos de azeite; e sal sem conto.'),(229929,8,15,7,23,'Tudo quanto <em>se ordenar</em>, segundo o mandado do Deos do ceo, promptamente se faça para a casa do Deos do ceo: porque para que haveria grande indignaçao sobre o reino d`el Rei, e de seus filhos?'),(229930,8,15,7,24,'Tambem vos fazemos saber ácerca de todos os Sacerdotes e Levitas, cantores, porteiros, Nethineos, e ministros da casa deste Deos, que se lhes não possa impór nem direito, nem antigo tributo, nem renda.'),(229931,8,15,7,25,'E tu Esra, conforme á sabedoria de teu Deos, que está em tua mão, pôe Regedores e Juizes, que julguem a todo o povo, que está d`alem do rio, a todos os que sabem as Leis de teu Deos: e ao que as não sabe, as fareis saber.'),(229932,8,15,7,26,'E todo aquelle que não fizer a Lei de teu Deos e a lei d`el Rei, logo se faça justiça delle: ou para morte, ou para degredo, ou para pena de fazenda, ou para prisão.'),(229933,8,15,7,27,'Bemdito seja Jehovah Deos de nossos pais: que tal inspirou no coração do Rei, para ornarmos a casa de Jehovah, que esta em Jerusalem.'),(229934,8,15,7,28,'E sobre mim inclinou beneficencia perante o Rei e seus conselheiros, e todos os possantes Principes do Rei: assim me esforçei, sogundo a mão de Jehovah sobre mim, e ajuntei aos cabeças de Israel para subirem comigo.'),(229935,8,15,8,1,'ESTES pois são os cabeças de seus pais, com suas genealogias, dos que subirão comigo de Babylonia sobro reinado do Rei Arthasasta.'),(229936,8,15,8,2,'Dos filhos de Pinehas, Gersom; dos filhos de Ithamar, Daniel: dos filhos de David, Hattus.'),(229937,8,15,8,3,'Dos filhos de Sechanias, e dos filhos de Pareos, Zacharias: e com elle por genealogias se contarão de varões cento e cincoenta.'),(229938,8,15,8,4,'Dos filhos de Pahath-Moab, Eliehoenai, filho de Zerachias: e com elle duzentos varões.'),(229939,8,15,8,5,'Dos filhos de Sechanias, o filho de Jahaziel: e com elle trezentos varões.'),(229940,8,15,8,6,'E dos filhos de Adin. Ebed, filho de Jonathan: e com elle cincoenta varões.'),(229941,8,15,8,7,'E dos filhos de Elam, Jesaias, filho de Athalias: e com elle setenta varões.'),(229942,8,15,8,8,'E dos filhos de Sephatias, Zebadias, filho de Michael: e com elle oi tenta varões.'),(229943,8,15,8,9,'Dos filhos de Joab, Obadias, filho de Jehiel: e com elle duzentos e dezoito varões.'),(229944,8,15,8,10,'E dos filhos de Selomith, o filho de Josiphias: e com elle cento e sessenta varões.'),(229945,8,15,8,11,'E dos filhos de Bebai, Zacharias, o filho de Bebai; e com elle vinte e oito varões.'),(229946,8,15,8,12,'E dos filhos de Azgad, Johanan, o filho de Katan: e com elle cento e dez varões.'),(229947,8,15,8,13,'E dos ultimos filhos de Adonikam, cujos nomes erão estes; Eliphelet, Jeiel e Semaias: e com elles sessenta varões.'),(229948,8,15,8,14,'E dos filhos de Bigvai, Uthai e Zabbud: e com elles setenta varões.'),(229949,8,15,8,15,'E ajuntei os ao rio que vai a Ahava, e alojamos-nos ali tres dias: então attentei para o povo e para os Sacerdotes, e dos filhos de Levi achei nenhum ali.'),(229950,8,15,8,16,'Assim que enviei a Eliezer, a Ariel, a Semaias, e a Elnathan, e a Jarib, e a EInathan, e a Nathan, e a Zacharias, e a Mesullam, os cabeças: como tambem a Joyarib, e a Elnathan, os Doutores.'),(229951,8,15,8,17,'E dei-lhes mandado para Iddo, cabeça no lugar de Casiphia: e puz as palavras em sua boca, para dizerem a Iddo, seu irmão, <em>e</em> aos Nethineos do lugar de Casiphia, que nos trouxessem Ministros para a casa de nosso Deos.'),(229952,8,15,8,18,'E trouxérão-nos segundo a boa mão de Deos sobre nós, hum varão entendido dos filhos de Machli, filho de Levi, filho de Israel: a saber, Serebias, com seus filhos e irmãos, dezoito.'),(229953,8,15,8,19,'E a Hasabias, e com elle Jesaias, dos filhos de Merari: com seus irmãos e seus filhos, vinte.'),(229954,8,15,8,20,'E dos Nethineos, que David e os Principes dérão para o ministerio dos Levitas, duzentos e vinte Nethineos: que todos forão nomeados por nomes.'),(229955,8,15,8,21,'Então apregoei ali jejum junto ao rio de Ahava, para nos humilharmos diante da face de nosso Deos: para lhe pedirmos caminho direito para nos, e para nossos filhos, e para toda nossa fazenda.'),(229956,8,15,8,22,'Porque me envergonhei de pedir ao Rei exercito e cavalleiros, para nos defenderem do inimigo no caminho: porquanto falláramos ao Rei, dizendo, a mão de nosso Deos para bem está sobre todos os que o buscão. mas sua força e indignação sobre todos os que o deixão.'),(229957,8,15,8,23,'Assim que jejuamos, e pedimos isto a nosso Deos: e moveo-se a nossas orações.'),(229958,8,15,8,24,'Então separei doze dos Maioraes dos Sacerdotes: a Serebias, a Hasabias, e com elles a dez de seus irmãos.'),(229959,8,15,8,25,'E pesei-lhes a prata e o ouro, e os vasos: <em>que</em> era a offerta para a casa de nosso Deos, que offerecérão o Rei e seus Conselheiros, e seus Principes, e todo Israel, que se achou.'),(229960,8,15,8,26,'Assim que pesei em suas mãos seis centos e cincoenta talentos de prata, e cem vasos de prata em talentos; e cem talentos de ouro:'),(229961,8,15,8,27,'Evinte taças de ouro, de mil dragmas, e dous vasos de bom metal lustroso, desejado como ouro.'),(229962,8,15,8,28,'E disse-lhes, consagrados sois a Jehovah, e sagrados são estes vasos: como tambem esta prata e este ouro, offerta voluntaria, <em>offerecida</em> a Jehovah, Deos de vossos pais.'),(229963,8,15,8,29,'Vigiai <em>pois</em>, e guardai-o, até que o peseis em presença dos Maioraes dos Sacerdotes, e dos Levitas, e dos Principes dos pais de Israel, em Jerusalem: nas camaras da casa de Deos.'),(229964,8,15,8,30,'Então recebérão os Sacerdotes e os Levitas o peso da prata, e do ouro, e dos vasos: para o trazerem a Jerusalem, á casa de nosso Deos.'),(229965,8,15,8,31,'Assim nos partimos do rio de Ahava, aos doze do mez primeiro, para nos irmos a Jerusalem: e a mão de nosso Deos estava sobre nosoutros, e livrounos da mão dos inimigos, e dos que nos armavão ciladas no caminho.'),(229966,8,15,8,32,'E viemos a Jerusalem: e repousamos ali tres dias.'),(229967,8,15,8,33,'E o dia quarto se pesou a prata, e o ouro, e os vasos, na casa de nosso Deos em mão de Meremoth filho do Sacerdote Urias, e com elle Eleazar filho de Pinehas: e com elles Jozabad filho de Jesua, e Noadias filho de Binnui, Levitas.'),(229968,8,15,8,34,'Conforme ao numero <em>e</em> conforme ao peso de tudo aquillo; e todo o peso se escreveo no mesmo tempo.'),(229969,8,15,8,35,'E os transportados, que vierão do cativeiro, offerecérão <em>em</em> holocaustos ao Deos de Israel, doze novilhos por todo Israel, noventa e seis carneiros, setenta e sete cordeiros, <em>e</em> doze bodes <em>em sacrificio</em> pelo peccado: tudo em holocausto a Jehovah.'),(229970,8,15,8,36,'Então derão as ordens do Rei aos Governadores do Rei e aos Capitaens, d`aquem do rio: e ajudárão ao povoe á casa de Deos.'),(229971,8,15,9,1,'ACABADAS pois estas cousas, chegárão-se a mim os Principes, dizendo, o povo de Israel, e os Sacerdotes, e os Levitas, se não tem separado dos povos destas terras: segundo suas abominações <em>a saber</em>, dos Cananeos, dos Hetheos, dos Pherezeos, dos Jebuseos, dos Ammonitas, dos Moabitas, dos Egypcios, e dos Amoreos.'),(229972,8,15,9,2,'Porque tomárão de suas filhas para si, e para seus filhos, e <em>assim</em> a semente santa se misturou com ospovosdestas terras: e até a mão dos Principes e Magistrados foi a primeira nesta prevaricação.'),(229973,8,15,9,3,'E ouvindo eu hum tal caso, rasguei meu vestido e minha capa: e arranquei os cabellos de minha cabeçã e de minha barba, e mo assentei attonito.'),(229974,8,15,9,4,'Então se ajuntárão a mim todos os que tremiao das palavras de Deos de Israel pela prevaricação dos transportados: porem eu me fiquei assentado attonito até o sacrificio da tarde.'),(229975,8,15,9,5,'E perto do sacrificio da tarde me levantei de minha afflicção, havendo ja rasgado meu vestido e minha capa: e inclinei-me sobre meus juelhos, e estendi minhas mãos a Jehovah meu Deos.'),(229976,8,15,9,6,'E disse, Deos meu, estou confuso e envergonhado, para levantara ti meu rosto, Deos meu: porque nossas iniquidades se multipliçarão sobre <em>nossa</em> cabeça, e nossa culpa tem crecido até os ceos.'),(229977,8,15,9,7,'Desdos dias de nossos pais até o dia de hoje estamos em grande culpa, e por nossas iniquidades somos entregues, nós, nossos Reis, e nossos Sacerdotes, na mão dos Reis das terras, á espada, ao cativeiro, e ao roubo, e á confusão de rosto, como se vê neste dia.'),(229978,8,15,9,8,'E agora, como <em>em</em> hum pequeno momento, se nos fez graça de parte de Jehovah nosso Deos, para deixar-nos evasão e para dar-nos numa estaca em seu santo lugar: para aluminar nossos olhos, ó Deos nosso, e para dar-nos huma pouca de vida em nossa servidão.'),(229979,8,15,9,9,'Porque servos somos; porem em nossa servidão não nos desamparou nosso Deos: antes inclinou sobre nós beneficencia perante os Reis de Persia, para que nos désse vida, para levantarmos a casa de nosso Deos, e para restaurarmos suas assolações; e para que nos désse vallado em Juda e em Jerusalem.'),(229980,8,15,9,10,'Agora pois, ó Deos nosso, que diremos depois disto? pois deixámos teus mandamentos.'),(229981,8,15,9,11,'Os quaes mandaras pelo ministerio de teusservos os Prophetas, dizendo, a terra em que entrais para a possuir em herança, terra immunda he, pelas immundicias dos povos das terras: por suas abominações com que a enchérão, de cabo a cabo, de sua immundicia.'),(229982,8,15,9,12,'Agora pois vossas filhas não dareis a seus filhos, e suas filhas não tomareis para vossos filhos, e nunca procurareis sua paz e seu bem: para que vos esforçeis, e comais o bem da terra, e a façais possuir a vossos filhos em herança para sempre.'),(229983,8,15,9,13,'E depois de tudo o que nos sobre veio por nossas más obras, e por nossa grande culpa: porquanto tu, ó Deos nosso, estorvaste que não fossemos destruidos, por nossa iniquidade, e <em>ainda</em> nos déste evasão como esta,'),(229984,8,15,9,14,'Tornaremos pois agora a aniquilar a teus mandamentos, e a aparentarnos com os povos destas abominações? não te indignarias tu <em>assim</em> contra nós até <em>de todo nos</em> consumir, até que não ficasse resto nem evasão?'),(229985,8,15,9,15,'Ah Jehovah Deos de Israel; justo es: pois ficamos por evasão, como se vé neste dia: eis que estamos perante tua face em nossa culpa; pois, por isto ninguem ha, que possa subsistir perante tua face.'),(229986,8,15,10,1,'E ORANDO Esra assim, e fazendo esta confissão, chorando, e derribando-se diante da casa de Deos: ajuntou-se a elle de Israel huma mui grande congregação, de varões e mulheres e crianças; porque o povo chorava com grande choro.'),(229987,8,15,10,2,'Então respondeo Sechanias filho de Jehiel, <em>hum</em> dos filhos de Elam, e disse a Esra, nosoutros temos prevaricado contra nosso Deos, que casámos com mulheres estranhas do povo da terra: mas tocante a isto, ainda ha esperança para Israel.'),(229988,8,15,10,3,'Agora pois façamos aliança com nosso Deos, de que despediremos todas as mulheres, e tudo o nascido dellas, conforme ao conselho de Jehovah,e dos que tremem ao mandado de nosso Deos: e faça-se conforme a Lei.'),(229989,8,15,10,4,'Levanta-te pois, porque te pertence este negocio, e nós teremos comtigo: esforça-te, e o faze.'),(229990,8,15,10,5,'Então Esra se levantou, e ajuramentou aos Maioraes dos Sacerdotes <em>e</em> dos Levitas, e a todo Israel,de que fariãoconforme a esta palavra; e jurárão.'),(229991,8,15,10,6,'E Esra se levantou de diante da casa de Deos, e entrou na camara de Johanan, filho de Eliasib: e vindo lá, pão não comeo, e agua não bebeo; porque estava annojado pela prevaricação dos transportados.'),(229992,8,15,10,7,'E fizerão passar pregão por Juda e Jerusalem, a todos os que vierão do cativeiro, que se ajuntassem em Jerusalem.'),(229993,8,15,10,8,'E que todo aquelle que em tres dias não viesse, segundo o conselho dos Principes e dos Anciãos, toda sua fazenda se poria em interdito: e elle seria separado da congregação dos transportados.'),(229994,8,15,10,9,'Então todos os varões de Juda e Benjamin em tres dias se ajuntárão em Jerusalem: que foi no mez noveno, aos vinte do mez: e todo o povo se assentou na praça da casa de Deos, tremendo por este negocio, e por causa das grandes chuvas.'),(229995,8,15,10,10,'Então se levantou Esra o Sacerdote, e disse-lhes, prevaricado tendes vosoutros, que casastes com mulheres estranhas; multiplicando a culpa de Israel.'),(229996,8,15,10,11,'Agora pois fazei confissão a Jehovah Deos de vossos pais; e fazei sua vontade: e apartai-vos dos povos das terras, edas mulheres estranhas.'),(229997,8,15,10,12,'E respondeo toda a congregação, e disserão em altas vozes: assim <em>seja</em>, conforme a tuas palavras nos convem fazer.'),(229998,8,15,10,13,'Porem o povo he muito, e o tempo de grandes chuvas, e não se pode estar aqui fora: nem he obra de hum dia nem de dous; porque muitos de nosoutros prevaricarão neste negocio.'),(229999,8,15,10,14,'Pelo que nossos Principes, por toda a congregação, se ponhão <em>sobre este negocio;</em> e todos os que em nossas cidades casarão com mulheres estranhas, venhão a tempos apontados, e com elles os Anciãos de cada cidade, e seus Juizes: até que desviemos de nós o ardor da ira de nosso Deos, por esta causa.'),(230000,8,15,10,15,'Porem somente Jonathan, filho de Asahel, e Jehazias filho de Tikva, se puzerão sobre este <em>negocio:</em> e Mesullam, e Sabbethai, Levita, os ajudárão.'),(230001,8,15,10,16,'E fizérão assim os que tornarão do cativeiro: e apartárão-se o Sacerdote Esra, <em>com</em> os varões cabeças dos pais, segundo a casa de seus pais e todos por <em>seus</em> nomes: e assentárão-se o dia primeiro do mez decimo, para inquirirem este negocio.'),(230002,8,15,10,17,'E acabarão o com todos os varões, que casárão com mulheres estranhas, até o dia primeiro do primeiro mez.'),(230003,8,15,10,18,'E achárão-se dos filhos dos Sacerdotes, que casárão com mulheres estranhas: dos filhos de Jesua filho de Josadak, e seus irmãos, Maaseias, e Eliezer, e Jarib, e Gedalias.'),(230004,8,15,10,19,'E dérão sua mão de despedir a suas mulheres: e achando-se culpados, <em>offerecerão</em> hum carneiro do rebanho por sua culpa.'),(230005,8,15,10,20,'E dos filhos de Immer, Hanani, e Zebadias.'),(230006,8,15,10,21,'E dos filhos de Harim: Maaseias, e Elias, e Semaias, e Jehiel, e Uzias.'),(230007,8,15,10,22,'E dos filhos de Pashur: Elioenai, Maseias, Ismael, Nathaneel, Jozabad, e Elasa.'),(230008,8,15,10,23,'E dos Levitas: Jozabad, e Simei, e Kelaias, (este he Kelitas;) Pethahias, Juda, e Eliezer.'),(230009,8,15,10,24,'E dos cantores, Eliasib: e dos porteiros, Sallum, e Telem, e Uri.'),(230010,8,15,10,25,'E de Israel: dos filhos de Paros, Ramias, e Jezias, e Malchias, e Miamin, e Eleazar, e Malchias e Benaias.'),(230011,8,15,10,26,'E dos filhos de Elam: Matthanias, Zacharias, e Jehiel, e Abdi, e Jeremoth, e Elias.'),(230012,8,15,10,27,'E dos filhos de Zattu: Elioenai, Eliasib, Matthanias, e Jeremoth, e Zabad, e Aziza.'),(230013,8,15,10,28,'E dos filhos de Bebai: Johanan, Hananias, Zabbai, Athlai.'),(230014,8,15,10,29,'E dos filhos de Bani: Mesullam, Malluch, e Adaias, Jasub, e Seal, Jeramoth.'),(230015,8,15,10,30,'E dos filhos de Pahat-Moab. Adna, e Chelal: Benaias, Maseias, Matthanias, Besaleel, e Binnui, e Manasse.'),(230016,8,15,10,31,'E dos filhos de Harim: Eliezer, Jesias, Malchias, Semaias, Simeão.'),(230017,8,15,10,32,'Benjamin, Malluch, Semarias.'),(230018,8,15,10,33,'Dos filhos de Hasum: Mathnai, Matthattha, Zabad, Eliphelet, Jeremai, Manasse, Simei.'),(230019,8,15,10,34,'Dos filhos de Bani, Maadai, Amram, e Uel.'),(230020,8,15,10,35,'Benaias, Bedias, Cheluhu.'),(230021,8,15,10,36,'Vanias, Meremoth, Eliasib.'),(230022,8,15,10,37,'Matthanias, Mathnai, e Jaasai.'),(230023,8,15,10,38,'E Bani, e Binnui, Simei.'),(230024,8,15,10,39,'E Selemias, e Nathan, e Adaias.'),(230025,8,15,10,40,'Machnadbai, Sasai, Sarai.'),(230026,8,15,10,41,'Azareel, e Selemias, Semarias.'),(230027,8,15,10,42,'Sallum, Amarias, Joseph.'),(230028,8,15,10,43,'Dos filhos de Nebo: Jeiel, Matthithias, Zabad, Zebina, Jaddai, e Joel, Benaias.'),(230029,8,15,10,44,'Todos estes tomarão mulheres estranhas: e <em>alguns</em> delles tinhão mulheres, de quem alcançarão filhos.'),(230030,8,16,1,1,'SUCCESSOS de Nehemias, filho de Hachalias: e succedeo no mez de Chislen, no anno vigesimo, estando eu em Susan, a fortaleza:'),(230031,8,16,1,2,'Que veio Hanani, hum de meus irmãos, elle e alguns de Juda: e perguutei-lhes pelos Judeos que escapárão, e do cativeiro restárão, e por Jerusalem.'),(230032,8,16,1,3,'E disserão-me, os restantes, que restarão do cativeiro, lá na provincia estão em grande miseria e desprezo: e o muro de Jerusalem fendido, e suas portas queimadas a fogo.'),(230033,8,16,1,4,'E succedeo que, ouvindo eu estas palavras, me assentei, e chorei, e me anojei por <em>alguns</em> dias: e estive jejumando e orando perante a face do Deos dos ceos.'),(230034,8,16,1,5,'E disse, ah Jehovah, Deos dos ceos, Deos grande e terrivel! que guarda o concerto e a benignidade á aquelles que o amão, e guardão seus mandamentos.'),(230035,8,16,1,6,'Estejão pois teus ouvidos attentos, e teus olhos abertos, para ouvires a oração de teu servo, que eu hoje oro perante tua face, dia e noite, pelos filhos de Israel, teus servos: e faço confissão pelos peccados dos filhos de Israel; que peccámos contra ti; tambem eu e a casa de meu pai peccámos.'),(230036,8,16,1,7,'De todo nós corrompemos contra ti: e não guardámos os mandamentos, nem os estatutos, nem os direitos, que mandaste a Moyses teu servo.'),(230037,8,16,1,8,'Lembra-te pois da palavra, que mandaste a Moyses teu servo; dizendo: vosoutros prevaricareis, e eu vos espargirei entre os povos.'),(230038,8,16,1,9,'E vos convertereis a mim, e guardareis meus mandamentos, e os fareis: então ainda que vossos regeitados estiverão no cabo do ceo, de lá os ajuntarei, e os trarei ao lugar, que tenho escolhido, para fazer habitar ali meu Nome.'),(230039,8,16,1,10,'Ainda são teus filhos, e teu povo, que resgataste com tua grande força, e com tua forte mão.'),(230040,8,16,1,11,'Ah Jehovah, estejão pois teus ouvidos attentos á oração de teu servo; e á oração de teus servos, que desejão temer teu Nome; e faze prosperar hoje a teu servo, e dá lhe graça perante este Varão: então eu era Copeiro do Rei.'),(230041,8,16,2,1,'SUCCEDEO pois no mez de Nisan, aos vinte annos do Rei Athasasta, que, havendo vinho diante de sua face, eu tomei o vinho, e o dei ao Rei; porem nunca estivera triste perante sua face.'),(230042,8,16,2,2,'Assim que o Rei me disse, porque tua face está triste, pois não estás enfermo? não he isto senão tristeza de coração: então temi muito em grande maneira.'),(230043,8,16,2,3,'E disse ao Rei, viva el Rei para sempre! como minha face não estaria triste, estando a cidade, o lugar dos sepulcros de meus pais, assolada, e suas portas consumidas a fogo?'),(230044,8,16,2,4,'E o Rei me disse, que pedes pois agora? então orei ao Deos dos ceos.'),(230045,8,16,2,5,'E disse ao Rei, se a el Rei parecer bem, e se teu servo he agradavel perante ti: <em>peço</em> que me envies a Juda, á cidade dos sepulcros de meus pais, a edificála.'),(230046,8,16,2,6,'Então o Rei me disse, estando a Rainha assentada junto a elle; quanto durará tua viagem, e quando tornarás? e aprouve ao Rei enviar-me. apontando-lhe eu hum certo tempo.'),(230047,8,16,2,7,'Disse mais ao Rei, se a el Rei parece bem, dem-se-me cartas para os Governadores d`alem do rio: para que me acompanhem, até que chegue a Juda.'),(230048,8,16,2,8,'Como tambem huma carta para Asaph, guarda do jardim d`el Rei, que me dê madeira, para soldar as portas do paço da casa, e para o muro da cidade, e para a casa em que eu houver de entrar: e o Rei me as deu, segundo a boa mão de Deos sobre mim.'),(230049,8,16,2,9,'Então vim aos Governadores d`alem do rio, e dei-lhes as cartas do Rei: e o Rei mandára comigo Maioraes do exercito e cavalleiros.'),(230050,8,16,2,10,'O que ouvindo Saneballat o Horonita, e Tobias o servo Ammonita, desagradou-lhes com grande desagrado: que alguem viesse a procurar o bem dos filhos de Israel.'),(230051,8,16,2,11,'E cheguei a Jerusalem: e estive ali tres dias.'),(230052,8,16,2,12,'E de noite me levantei, eu e poucos varões comigo, e não declarei a ninguem, o que meu Deos me poz no coração, que fizesse em Jerusalem: e até animal nenhum estava comigo, senão o em que eu cavalgava.'),(230053,8,16,2,13,'E de noite sahi pela porta do Valle, e para a banda da fonte do Dragão, e para a porta do Monturo e considerei os muros de Jerusalem, que estavão fendidos, e suas portas consumidas á fogo.'),(230054,8,16,2,14,'E passei á porta da Fonte, e ao viveiro do Rei: e não houve lugar, para que a cavalgadura passasse debaixo de mim.'),(230055,8,16,2,15,'Então de noite subi pelo ribeiro, e considerei o muro: e voltei, e entrei pela porta do Valle, e assim me tornei.'),(230056,8,16,2,16,'E não souberão os Magistrados, aonde eu foi, nem o que fiz: porque ainda nem aos Judeos, nem aos Sacerdotes, nem aos Nobres, nem aos Magistrados, nem aos de mais, que fazião a obra, até então declarára causa alguma.'),(230057,8,16,2,17,'Então lhes disse, bem vedes vosoutros a miseria, em que estamos, que Jerusalem está assolada, e suas portas queimadas a fogo: vinde pois e reedifiquemos o muro de Jerusalem, e não sejamos mais em opprobrio.'),(230058,8,16,2,18,'Então lhes declarei a mão de meu Deos, que fora boa sobre mim, como tambem as palavras do Rei, que elle me tinha dito: então disserão, levantemos-nos, e edifiquemos; e esforçárão suas mãos para bem.'),(230059,8,16,2,19,'O que ouvindo Saneballat o Horonita, e Tobias o servo Ammonita, e Gesem o Arabio, zombarão de nós, e desprezárão-nos: e dissérão, que he isto que fazeis? quereis vós rebellar contra el Rei?'),(230060,8,16,2,20,'Então lhes respondi, e disse-lhes, o Deos dos ceos he o que nos fará prosperar; e nosoutros, seus servos, nos evantaremos, e edificaremos: que vosoutros não tendes parte, nem justiça, nem memoria em Jerusalem.'),(230061,8,16,3,1,'E LEVANTOU-se Eliasid o summo Pontífice, com seus irmãos os Sacerdotes, e edificarão a porta do Gado; a qual consagrarão, e levantarão suas portas: e até a torre de Mes a consagrárão, <em>e</em> até a torre de Hananeel.'),(230062,8,16,3,2,'E a seu lado edificarão os varões de Jericho: tambem a seu lado edificou Zacchur filho de Imri.'),(230063,8,16,3,3,'E a porta do Pescado edificárão os filhos de Senaa: a qual soldárão, e levantárão suas portas <em>com</em> suas fechaduras e seus ferrolhos.'),(230064,8,16,3,4,'E a seu lado reparou Meremoth filho de Urias, o filho de Kós; e a seu lado reparou Mesullam filho de Berechias, o filho de Mesezabeel: e a seu lado reparou Zadok, filho de Baana.'),(230065,8,16,3,5,'E a seu lado repararão os Thekoitas: porem seus Illustres não mettérão seu pescoço ao serviço de seu Senhor.'),(230066,8,16,3,6,'E a porta velha reparárão Joiada filho de Paseah, e Mesullam filho de Besodias: estes a soldárão, e levantárão suas portas com suas fechaduras e seus ferrolhos.'),(230067,8,16,3,7,'E a seu lado reparárão Melatias o Gibeonita, e Jadon Meronothita, varões de Gibeon e Mispa: até o assento do Governador d`aquem do rio.'),(230068,8,16,3,8,'A seu lado reparou Uziel filho de Harhojas hum dos ourivez, e a seu lado reparou Hananias filho de hum dos boticarios: e deixárão a Jerusalem até o muro largo.'),(230069,8,16,3,9,'E a seu lado reparou Rephaias filho de Hur, Maioral da meia parte de Jerusalem.'),(230070,8,16,3,10,'E a seu lado reparou Jedaias filho de Harumaph, e em fronte de sua casa: e a seu lado reparou Hattus filho de Hasabneias.'),(230071,8,16,3,11,'A outra medida reparou Malchias filho de Harim, e Hasub filho de Pahath-Moab: como tambem a torre dos fornos.'),(230072,8,16,3,12,'E a seu lado reparou Sallum filho de Lohes, Maioral da <em>outra</em> meia parte de Jerusalem: elle e suas filhas.'),(230073,8,16,3,13,'A porta do Valle reparou Hanun, aos moradores de Zanoah; estes a edificárão, e levantárão suas portas <em>com</em> suas fechaduras e seus ferrolhos: como tambem mil covados no muro, até a porta do Monturo.'),(230074,8,16,3,14,'E a porta do Monturo reparou Malchias filho de Rechab, Maioral da parte de Beth-Cherem: este a edificou, e levantou suas portas <em>com</em> suas fechaduras e seus ferrolhos.'),(230075,8,16,3,15,'E a porta da Fonte reparou Sallum filho de Col-Hose, Maioral da parte de Mispa: este a edificou, e a cubrio, e levantou suas portas <em>com</em> suas fechaduras e seus ferrolhos: como tambem o muro do viveiro de Selah junto ao jardim do Rei, e até os degraos, que descendem da cidade de David.'),(230076,8,16,3,16,'Depois delle edificou Nehemias filho de Azbuk, Maioral da meia parte de Beth-Zur, até em fronte dos sepulcros de David, e até o viveiro feito, e até a casa dos Heróes.'),(230077,8,16,3,17,'Depois delle reparárão os Levitas, Rehum filho de Bani: a seu lado reparou Hasabias, Maioral da meia parte de Kegila, em sua parte.'),(230078,8,16,3,18,'Depois delle reparárão seus irmãos, Bavai filho de Henadad, Maioral dá outra meia parte de Kegila.'),(230079,8,16,3,19,'A seu lado reparou Ezer filho de Jesua, Maioral de Mispa, outra medida: em fronte da subida á casa das armas, á esquina.'),(230080,8,16,3,20,'Depois delle reparou com grande fervor Baruch filho de Zabbai, outra medida: desda esquina até a portá da casa de Eliasib, o summo Pontifice.'),(230081,8,16,3,21,'Depois delle reparou Meremoth filho de Urias, o filho de Kós, outra medida: desda porta da casa de Eliasib, até o cabo da casa de Eliasib.'),(230082,8,16,3,22,'E depois delle reparárão os Sacerdotes, que habitavão na campina.'),(230083,8,16,3,23,'Depois reparou Benjamin, e Hasub, em fronte de sua casa: depois delle reparou Azarias filho de Maaseias, o filho de Ananias, junto a sua casa.'),(230084,8,16,3,24,'Depois delle reparou Binnui filho de Henadad, outra medida: desda casa de Azarias até á esquina, e até o canto.'),(230085,8,16,3,25,'Palal, filho de Uzai, em fronte da esquina e torre, que sahe da casa Real superior, que está junto ao pateo da prisão: depois delle Pedaias, filho de Parõs.'),(230086,8,16,3,26,'E os Nethineos, <em>que</em> habitavão em Ophel: até em fronte da porta das aguas, ao Oriente, e á torre alta.'),(230087,8,16,3,27,'Depois reparárão os Thekoitas outra medida: em fronte da torre grande <em>e</em> alta, e até o muro de Ophel.'),(230088,8,16,3,28,'Desde riba da porta dos Cavallos reparárão os Sacerdotes, cada qual em fronte de sua casa.'),(230089,8,16,3,29,'Depois delles reparou Zadok, filho de Immer, em fronte de sua casa: e depois delle reparou Semaias filho de Sechanías, guarda da porta Oriental.'),(230090,8,16,3,30,'Depois delle reparou Hananias filho de Selemías, e Hanun filho de Zalaph, o seisto, outra medida: depois delle reparou Mesullam, filho de Berechias, em fronte de sua camara.'),(230091,8,16,3,31,'Depois delle reparou Malchias, filho de hum ourivez, até a casa dos Nethineos, e mercadores: em fronte da porta de Miphkad, e até o cenaculo do canto.'),(230092,8,16,3,32,'E entre o cenaculo do canto até a porta do Gado, reparárão os ourivez, e os mercadores.'),(230093,8,16,4,1,'E FOI que, ouvindo Saneballat, que edificavamos o muro, encendeose em ira, e indignou-se muito: e escarneceo dos Judeos.'),(230094,8,16,4,2,'E fallou em presença de seus irmãos, e do exercito de Samaria, e disse, que fazem estes fracos Judeos? permittir-se-lhes-ha isto? sacrificárão? acabalo hão em hum dia? vivificarão dos montões do pó as pedras, que forão queimadas?'),(230095,8,16,4,3,'E estava com elle Tobias o Ammonita: e disse, ainda que edificão, com tudo, vindo huma raposa, bem poderia derribar seu muro de pedra.'),(230096,8,16,4,4,'Ouve, ó Deos nosso, que somos tam desprezados, e torna seu opprobrio sobre sua cabeça: e dá os em despojo, em terra de cativeiro.'),(230097,8,16,4,5,'E não cubras sua iniquidade, e seu peccado se não risque perante tua face: pois que <em>te</em> irritárão, <em>pondo-se</em> em fronte dos edificadores.'),(230098,8,16,4,6,'Porem nos edificámos o muro, e todo o muro se conjuntou até sua ametade: porque o coração do povo se inclinava a trabalhar.'),(230099,8,16,4,7,'E foi que, ouvindo Saneballat e Tobias, e os Arabios, e os Ammonitas, e os Asdoditas, que <em>tanto</em> hia crecendo a reparação dos muros de Jerusalem, que ja as roturas se começavão a tapar, muito se encendérão em ira.'),(230100,8,16,4,8,'E ligárão-se entre si todos, para virem guerrear a Jerusalem: e para os desviarem de seu intento.'),(230101,8,16,4,9,'Porem nós orámos a nosso Deos: e puzemos guarda contra elles, dia e noite por causa delles.'),(230102,8,16,4,10,'Então disse Juda, ja desfalecerão as forças dos carretadores, e o pó he muito: e nós não poderemos edificar o muro.'),(230103,8,16,4,11,'Disserão porem nossos inimigos, nada saberão disto, nem verão, até que entremos em meio delles, e os matemos: assim faremoscessar a obra.'),(230104,8,16,4,12,'E foi que, vindo os Judeos que habitavão entre elles, <em>bem</em> dez vezes no-lo disserão, de todos os lugares, por que tornávão a nós.'),(230105,8,16,4,13,'Pelo que puz <em>guardas</em> nos lugares baixos tras o muro, <em>e</em> nos altos: e puz ao povo por <em>suas</em> gerações com suas espadas, <em>com</em> suas lanças, e <em>com</em> seus arcos.'),(230106,8,16,4,14,'E attentei, e levantei-me, e disse aos Nobres, e aos Magistrados, <em>e</em> aos de mais do povo: não os temais: lembrai-vos do grande e terrivel Senhor, e pelejai por vossos irmãos, vossos filhos e vossas filhas, vossas mulheres e vossas casas.'),(230107,8,16,4,15,'E foi que, ouvindo nossos inimigos, que no-lo fizerão saber, e Deos dissipara seu conselho: todos tornámos ao muro, cada qual a sua obra.'),(230108,8,16,4,16,'E foi que desde aquelle dia ametade de meus moços trabalhávão na obra, e ametade d`elles tinhão as lanças, os escudos, e os arcos, e as couraças: e os Maioraes estavão tras toda a casa de Juda.'),(230109,8,16,4,17,'Os que edificavão o muro, e os que trazião as cargas, <em>e</em> os que carregavão, cada qual com a huma mão fazia a obra, e na outra tinha as armas.'),(230110,8,16,4,18,'E os edificadores cada qual trazia sua espada cingida a seus lombos, e edificavão: e o que tocava a trombeta, estava junto a mim.'),(230111,8,16,4,19,'E disse aos Nobres, e aos Magistrados, e ao de mais do povo, grande e larga he a obra: e nosoutros estamos apartados no muro, longe hum do outro.'),(230112,8,16,4,20,'No lugar aonde ouvirdes o som da buzina, ali vos ajuntareis comnosco: nosso Deos pelejará por nós.'),(230113,8,16,4,21,'Assim trabalhavamos na obra: e ametade delles tinhão as lanças, desda subida da alva, até o sair das estrellas.'),(230114,8,16,4,22,'Tambem naquelle tempo disse ao povo; cada qual com seu moço passe a noite em Jerusalem: para que de noite nos sirvão de guarda, e de dia na obra.'),(230115,8,16,4,23,'E nem eu, nem meus irmãos, nem meus moços, nem os varões da guarda, que andavão tras mim, nos despiamos nossos vestidos cada qual tinha suas armas, <em>e</em> agua.'),(230116,8,16,5,1,'FOI porem grande o clamor do povo, e de suas mulheres, contra seus irmãos, os Judeos.'),(230117,8,16,5,2,'Porque houve quem dizia, <em>com</em> nossos filhos, e nossas filhas, nosoutros somos muitos: pelo que tomámos trigo, para que comamos e vivamos.'),(230118,8,16,5,3,'Tambem houve que dizião, nossas terras, e nossas vinhas, e nossas casas empenhámos: para tomarmos trigo nesta fome.'),(230119,8,16,5,4,'Outros houve que tambem dizião, tomámos emprestado dinheiro até para o tributo do Rei, <em>sobre</em> nossas terras, e nossas vinhas.'),(230120,8,16,5,5,'Agora pois <em>tanto</em> he nossa carne como a carne de nossos irmãos, <em>e</em> nossos filhos como seus filhos: e eis que sugeitámos a nossos filhos e a nossas filhas por servos; e até <em>algumas</em> de nossas filhas são sugeitas, que não estão no poder de nossas mãos; e outros tem nossas terras e nossas vinhas.'),(230121,8,16,5,6,'Ouvindo eu pois seu clamor, e estas palavras, muito me encendi <em>emira</em>.'),(230122,8,16,5,7,'E meu coração em mim consultou; depois pelejei com os Nobres e com os Magistrados, e disse-lhes: carga tomais cada hum de seu irmão: e ajuntei contra elles hum grande ajuntamento.'),(230123,8,16,5,8,'E disse-lhes, nosoutros resgatámos os Judeos nossos irmãos, que forão vendidos ás gentes, conforme a nosso poder; e vosoutros outra vez venderieis a vossos irmãos, ou venderião-se a nós? então se callárão, e não acharão que responder.'),(230124,8,16,5,9,'Disse mais, não he bem o que fazeis: porventura não andarieis no temor de nosso Deos, pelo opprobrio das gentes nossos inimigos?'),(230125,8,16,5,10,'Porventura tambem eu, meus irmãos, e meus moços, ao ganho lhes temos dado dinheiro ou trigo? ora quitemos esta carga.'),(230126,8,16,5,11,'Tornai-lhes hoje, vos peço, suas terras, suas vinhas, seus olivaes, e suas casas: como tambem a centena do dinheiro, e do trigo, mosto, e azeite, que lhes demandais.'),(230127,8,16,5,12,'Então disserão; restituir-lh`o-hemos, e nada procuraremos delles, assim como dizes, faremos: então chamei aos Sacerdotes, e lhes fiz jurar, que farião conforme a esta palavra.'),(230128,8,16,5,13,'Tambem meu seio sacudi, e disse, assim sacuda Deos a todo varão, que não confirmar esta palavra de sua casa, e de seu trabalho, e assim seja sacudido e vazio: e toda a congregação disse, Amen! e louvarão a Jehovah; e o povo fez conforme a esta palavra.'),(230129,8,16,5,14,'Tambem desdo dia que me mandou, que eu fosse seu Governador em terra de Juda, desdo anno vinte, até o anno trinta e dous do Rei Arthasasta, doze annos, nem eu, nem meus irmãos comemos o pão do Governador.'),(230130,8,16,5,15,'E os primeiros Governadores, que forão antes de mim, carregarão o povo, e tomárão-lhe pão e vinho, <em>e</em> ainda de mais quarenta siclos de prata, como tambem seus moços dominavão sobre o povo: porem eu assim não fiz, por causa do tremor de Deos.'),(230131,8,16,5,16,'Como tambem na obra deste muro fiz reparação, e terra nenhuma comprámos: e todos meus moços se ajuntarão ali á obra.'),(230132,8,16,5,17,'Tambem dos Judeos e dos Magistrados, cento e cincoenta varões, e os que vinhão a nós, dentre as gentes, que estão d`o redor de nòs, se punhâo á minha mesa.'),(230133,8,16,5,18,'E o que se fazia prestes para hum dia, era hum boi, <em>e</em> seis ovelhas escolhidas; tambem aves se me aparelhavão, e cada dez dias de todo vinho muitissimo: e nem porisso procurei o pão do Governador, porquanto a servidão deste povo era grande.'),(230134,8,16,5,19,'Lembra-te de mim para bem, ó meu Deos: <em>e de</em> tudo quanto fiz a este povo.'),(230135,8,16,6,1,'SUCCEDEO mais que, ouvindo Sa neballat e Tobias, e Gesem o Arabio, e os de mais nossos inimigos, que eu edificara o muro, e que rotura nenhuma se deixára nelle; ainda que até este tempo não puzéra as portas nas portadas:'),(230136,8,16,6,2,'Saneballat e Gesem enviárão a dizer, vem, e congreguemos-nos juntamente nas aldeas, no valle de Ono: porem pensávão fazer-me mal.'),(230137,8,16,6,3,'E enviei-lhes mensageiros a dizer, faço huma grande obra, assim que não poderei descender: porque cessaria esta obra, em quanto eu a deixasse, e fosse a ter comvosco?'),(230138,8,16,6,4,'E da mesma maneira enviarão a mim quatro vezes: e da mesma maneira lhes respondi.'),(230139,8,16,6,5,'Então Saneballat da mesma maneira áquin-ta vez me enviou seu moço: com huma carta aberta em sua mão.'),(230140,8,16,6,6,'Em que estava escrito, entre as gentes se ouvio, e Gasmu diz; tu e os Judeos intentais rebellar-vos; pelo que edificas o muro: e tu lhes serás por Rei, segundo os negocios vão.'),(230141,8,16,6,7,'E que puzeste Prophetas, para clamarem de ti em Jerusalem, dizendo: este he Rei em Juda; assim que el Rei o ouvira, segundo os negocios vão: vem pois agora e consultemos justamente.'),(230142,8,16,6,8,'Porem eu enviei a dizer-lhe, de tudo o que dizes, cousa nenhuma succedeo: mas tu de teu coração as inventas.'),(230143,8,16,6,9,'Porque todos nos procuravão atemorizar, dizendo, suas mãos se deixarão da obra, e não se effeituará: agora pois esforça minhas mãos.'),(230144,8,16,6,10,'E entrando eu em casa de Semaias filho de Delaias, o filho de Mehetabeel, (que estava encerrado:) disse elle, vamos juntamente a a casa de Deos, ao meio do Templo, e fechemos as portas do Templo; porque virão a matar-te, si de noite virão a matar-te.'),(230145,8,16,6,11,'Porem eu disse, hum varão como eu fugiria? e quem ha, como eu, que entre no Templo, e viva? Em maneira nenhuma entrarei.'),(230146,8,16,6,12,'E attentei, e eis que Deos o não enviára: mas esta profecia fallou contra mim, porquanto Tobias e Saneballat o alugárão.'),(230147,8,16,6,13,'Assim que o alugárão, para me atemorizar, e assim fazer, e peccar: para que tivessem alguma causa, com que me infamarem, e assim me affrontassem.'),(230148,8,16,6,14,'Lembra-te, Deos meu, de Tobias e de Saneballat, conforme a estas suas obras: e tambem da Prophetissa Noadia, e dos de mais Prophetas, que procurárão atemorizar-me.'),(230149,8,16,6,15,'Acabou-se pois o muro aos vinte e cinco de Elul: em cincoenta e dous dias.'),(230150,8,16,6,16,'E foi que, ouvindo o todos nossos inimigos, temerão todas as gentes, que havia doredor de nós, e abatérão-se muito em seus olhos: porque advertirão, que nosso Deos fizéra esta obra.'),(230151,8,16,6,17,'Tambem naquelles dias <em>alguns</em> nobres de Juda escreverão muitas cartas, que hião para Tobias: e que de Tobias vinhão para elles.'),(230152,8,16,6,18,'Porque muitos em Juda se lhe ajuramentárão, porquanto genro era de Sechanias, filho de Arah: e seu filho Johanan tomara a filha de Mesullam, filho de Berechias.'),(230153,8,16,6,19,'Tambem suas bondades contavão perante mim, e minhas palavras lhe levavão: <em>portanto</em> Tobias escrevia cartas, para me atemorizar.'),(230154,8,16,7,1,'SUCCEDEO mais que, havendo se o muro ja edificado, eu levantei as portas: e forão estabelecidos os porteiros, e os cantores, e os Levitas.'),(230155,8,16,7,2,'E mandei a Hanani meu irmão, e a Hananias, Maioral da fortaleza em Jerusalem, porque era como varão de fieldade, e temente a Deos mais que muitos.'),(230156,8,16,7,3,'E disse-lhes, as portas de Jerusalem se não abrão até que o sol não aquéça, e em quanto os que assistirem ali, fechem as portas, e vós a apalpai: e ponhão-se guardas dos moradores de Jerusalem, cada qual em sua guarda, e cada qual em fronte de sua casa.'),(230157,8,16,7,4,'E era a cidade larga de espaço, e grande, porem pouco povo havia dentro della: e <em>ainda</em> as casas não estavão edificadas.'),(230158,8,16,7,5,'Então meu Deos me poz em men coração, que ajuntasse aos Nobres; e aos Magistrados, e ao povo, para contar as genealogias: e achei o livro da genealogia, dos que subirão primeiro, e <em>assim</em> achei escrito nelle.'),(230159,8,16,7,6,'Estes são os filhos da província, que subirão do cativeiro dos transportados, que transportara Nebucadnezar, Rei de Babylonia: e tornarão a Jerusalém, e a Juda, cada qual á sua cidade.'),(230160,8,16,7,7,'Os quaes viérão com Zorobabel, Jesua, Nehemias, Azarias, Raamias, Nahamani, Mordechai, Bilsan, Mispereth, Bigvai, Nehum, e Baana: <em>este</em> he o numero dos varões do povo de Israel.'),(230161,8,16,7,8,'Forão os filhos de Paros, dous mil e cento e setenta e dous.'),(230162,8,16,7,9,'Os filhos de Sephatias, trezentos e setenta e dous.'),(230163,8,16,7,10,'Os filhos de Arach, seis centos e cincoenta e dous.'),(230164,8,16,7,11,'Os filhos de Pahath-Moab, dos filhos de Jesua e de Joab: dous mil e oito centos e dezoito.'),(230165,8,16,7,12,'Os filhos de Elam, mil e duzentos e cincoenta e quatro.'),(230166,8,16,7,13,'Os filhos de Zatthu, oito centos e quarenta e cinco.'),(230167,8,16,7,14,'Os filhos de Zaccai, sete centos e sessenta.'),(230168,8,16,7,15,'Os filhos de Binnui, seis centos e quarenta e oito.'),(230169,8,16,7,16,'Os filhos de Bebai, seis centos e vinte e oito.'),(230170,8,16,7,17,'Os filhos de Azgad, dous mil e trezentos e vinte e dous.'),(230171,8,16,7,18,'Os filhos de Adonikam; seis centos e sessenta e sete.'),(230172,8,16,7,19,'Os filhos de Bigvai, dous mil e sessenta e sete.'),(230173,8,16,7,20,'Os filhos de Adin, seis centos e cincoenta e cinco.'),(230174,8,16,7,21,'Os filhos de Ater, de Hizkia, noventa e oito.'),(230175,8,16,7,22,'Os filhos de Hasum, trezentos e vinte e oito.'),(230176,8,16,7,23,'Os filhos Besai, trezentos e vinte e quatro.'),(230177,8,16,7,24,'Os filhos de Hariph, cento e doze.'),(230178,8,16,7,25,'Os filhos de Gibeon, noventa e cinco.'),(230179,8,16,7,26,'Os varões de Bethlehem, e de Netopha, cento e oitenta e oito.'),(230180,8,16,7,27,'Os varões de Anathot, cento e vinte e oito.'),(230181,8,16,7,28,'Os varões de Beth-Azmavet h, quarenta e dous.'),(230182,8,16,7,29,'Os varões de Kiriath-Jearim, Cephira, e Beeroth, sete centos e quarenta e tres.'),(230183,8,16,7,30,'Os varões de Rama e Gaba, seis centos e vinte e hum.'),(230184,8,16,7,31,'Os varões de Michmas, cento e vinte e dous.'),(230185,8,16,7,32,'Os varõès de Beth-El e Ai, cento e vinte e tres.'),(230186,8,16,7,33,'Os varões de outra Nebo, cincoenta e dous.'),(230187,8,16,7,34,'Os filhos de outro Elam, mil e duzentos e cincoenta e quatro.'),(230188,8,16,7,35,'Os filhos de Hanm, trezentos e vinte.'),(230189,8,16,7,36,'Os filhos de Jericho, trezentos e quarenta e cinco.'),(230190,8,16,7,37,'Os filhos de Lod, Hadid e Oao, sete centos e vinte e hum.'),(230191,8,16,7,38,'Os filhos de Senaa, tres mil e nove centos e trinta.'),(230192,8,16,7,39,'Os Sacerdotes: Os filhos de Jedaias, da casa de Jesua, nove centos e setenta e tres.'),(230193,8,16,7,40,'Os filhos de Immer, mil e cincoenta e dous.'),(230194,8,16,7,41,'Os filhos de Pashur, mil e duzentos e quarenta e sete.'),(230195,8,16,7,42,'Os filhos de Harim, mil e dez e sete.'),(230196,8,16,7,43,'Os Levitas: Os filhos de Jesua, de Kadmiel, dos filhos de Hodeva, setenta e quatro.'),(230197,8,16,7,44,'Os cantores: os filhos de Asaph, cento e quarenta e oito.'),(230198,8,16,7,45,'Os porteiros; os filhos de Sallum, os filhos de Ater. os filhos de Talmon, os filhos de Hacub, os filhos de Hattita, os filhos de Sobai: cento e trinta e oito.'),(230199,8,16,7,46,'Os Nethineos: os filhos de Ziha, os filhos de Husupha, os filhos de Tabbaoth.'),(230200,8,16,7,47,'Os filhos de Keros, os filhos de Sia, os filhos de Padon.'),(230201,8,16,7,48,'Os filhos de Lebana, os filhos de Hagaba, os filhos de Salmai.'),(230202,8,16,7,49,'Os filhos de Hanan, os filhos de Giddel, os filhos de Gahar.'),(230203,8,16,7,50,'Os filhos de Reaias, os filhos de Resin, os filhos de Nekoda.'),(230204,8,16,7,51,'Os filhos de Gazam, os filhos de Uza, os filhos de Paseah.'),(230205,8,16,7,52,'Os filhos de Besai, os filhos de Meunim, os filhos de Nephussim.'),(230206,8,16,7,53,'Os filhos de Bakbuk, os filhos de Hakupha, os filhos de Harhur.'),(230207,8,16,7,54,'Os filhos de Baslith, os filhos de Mehida, os filhos de Harsa'),(230208,8,16,7,55,'Os filhos de Barkos, os filhos de Sisera, os filhos de Thamah.'),(230209,8,16,7,56,'Os filhos de Nesiah, os filhos de Hatipha.'),(230210,8,16,7,57,'Os filhos dos servos de Salamão: os filhos de Sotai, os filhos de Sophereth, os filhos de Perida.'),(230211,8,16,7,58,'Os filhos de Jaela, os filhos de Darkon, os filhos de Giddel.'),(230212,8,16,7,59,'Os filhos de Sephatias, os filhos de Hattil, os filhos de Pocherethde Zebaim, os filhos de Amon.'),(230213,8,16,7,60,'Todos os Nethineos, e os filhos dos servos de Salamão, trezentos e noventa e dous.'),(230214,8,16,7,61,'Tambem estes subirão de Thel-Melah, e Thel-harsa; Cherub, Addon, Immer: porem não pudérão mostrar a casa de seus pais e sua linhagem, se erão de Israel.'),(230215,8,16,7,62,'Os filhos de Dalaias, os filhos de Tobias, os filhos de Nekoda: seis centos e quarenta e dous.'),(230216,8,16,7,63,'E dos Sacerdotes, os filhos de Habaias, os filhos de Kos: os filhos de Barzillai, que tomara mulher das filhas de Barzillai, o Gileadita, e chamou-se de seu nome dellas.'),(230217,8,16,7,64,'Estes buscarão sua escritura, querendo contar sua geração, porem não se achou: pelo que como immundos forão excluidos do Sacerdocio.'),(230218,8,16,7,65,'E Hattirsatha lhes disse, que não comessem das cousas sagradas, até que se apresentasse o Sacerdote com Urim e Thummim.'),(230219,8,16,7,66,'Toda esta congregação junta, foi quarenta e dous mil e trezentos e sessenta.'),(230220,8,16,7,67,'Excepto seus servos, e suas servas, que forão sete mil e trezentos e trinta e sete: e tinhão duzentos e quarenta e cinco cantores e cantoras.'),(230221,8,16,7,68,'Seus cavallos, sete centos e trinta e seis: seus mulos, duzentos e quarenta e cinco.'),(230222,8,16,7,69,'Camelos, quatro centos e trinta e cinco: asnos, seis mil e sete centos e vinte.'),(230223,8,16,7,70,'E huma parte dos cabeças dos pais derão para a obra: Hattirsatha deu para o thesouro em ouro, mil dragmas, cincoenta bacias, e quinhentas e trinta vestes Sacerdotais.'),(230224,8,16,7,71,'E <em>alguns mais</em> dos cabeças dos pais derão para o thesouro da obra, em ouro vinte mil dragmas: e em prata, duas mil e duzentas libras.'),(230225,8,16,7,72,'E ? que deu mais do povo, foi em ouro vinte mil dragmas: e em prata duas mil libras: e sessenta e sete vestes Sacerdotais.'),(230226,8,16,7,73,'E habitarão os Sacerdotes, e os Levitas, e os porteiros, e os cantores, e <em>alguns</em> do povo, e os Nethineos, e todo Israel em suas cidades. E CHEGADO o mez setimo, e estando os filhos de Israel em suas cidades:'),(230227,8,16,8,1,'Todo o povo se ajuntou como hum só varão, na praça diante da porta das aguas: e dissérão a Esra o Escriba, que trouxesse o livro da lei de Moyses, que Jehovah mandára a Israel.'),(230228,8,16,8,2,'E Esra o Sacerdote, trouxe a lei perante a congregação, assim dos rarões, como das mulheres, e de todos os entendidos para ouvirem: o primeiro dia do mez setimo.'),(230229,8,16,8,3,'E leu nelle diante da praça, que está diante da porta das aguas, desda alva até o meio dia, perante varões e mulheres, e entendidos: e os ouvidos de todo povo estavão ao livro da lei.'),(230230,8,16,8,4,'E Esra o Escriba estava em pé sobre huma cadeira alta de madeira, que fizérão para aquillo; e estava em pé junto a elle, à sua mão direita, Matthithias, e Sema, e Anaias, e Urias, e Hilkias, e Maaseias: e á sua mão esquerda, Pedaias, e Misael, e Melchias, Hasum e Hasbaddana, Zacharias, e Mesullam.'),(230231,8,16,8,5,'E Esra abrio o livro perante os olhos de todo o povo; porque estava pôr em cima de todo o povo: e o abrindo elle, todo o povo se poz em pé.'),(230232,8,16,8,6,'E Esra louvou a Jehovah, O grande Deos: e todo o povo respondeo, Amen, Amen! levantando suas màos, e inclinárão-se; e adorarão a Jehovah,com os rostos em terra.'),(230233,8,16,8,7,'E Jesua, e Bani, e Serebias, Jamin, Akkub, Sabbethai, Hodias, Maaseias, Kelita, Azarias, Jozabad, Hanan, Pelaias, e os Levitas ensinavão ao povo na lei: e o povo estava em seu posto.'),(230234,8,16,8,8,'E lérão no livro, na lei de Deos, o declarando, e explicando o sentido, fazião que lendo, se entendesse.'),(230235,8,16,8,9,'E Nehemias, (que he Hattirsatha) e o Sacerdote Esra o Escriba, e os Levitas, que ensinavão ao povo, dissérão a todo o povo; este dia he consagrado a Jehovah vosso Deos, <em>pelo que</em> não vos anojeis, nem choreis: porque todo o povo chorava, ouvindo as palavras da lei.'),(230236,8,16,8,10,'Disse-lhes mais, ide, comei as gorduras, e bebei as doçuras, e enviai partes aos que se não fez prestes; porque consagrado he este dia a nosso Senhor: assim que vos não entristeçais; porque a alegria de Jehovah he vossa força.'),(230237,8,16,8,11,'E os Levitas fizérão callar a todo o povo, dizendo, callai-vos; que santo he este dia: pelo que vos não entristeçais.'),(230238,8,16,8,12,'Então todo o pose foi a comer, e a beber, e a enviar partes, e a fazer grandes alegrias: porque entenderão as palavras, que lhes fizérão saber.'),(230239,8,16,8,13,'E o dia seguinte ajuntárão-se os cabeças dos pais de todo o povo, os Sacerdotes, e os Levitas, a Esra o Escriba: e isto para attentarem para as palavras da Lei.'),(230240,8,16,8,14,'E achárão escrito na Lei, que Jehovah mandára pelo ministerio de Moyses, que os filhos de Israel habitassem em cabanas, na solemnidade <em>dafesta, o</em> setimo mez.'),(230241,8,16,8,15,'Assim que a publicárão, e fizerão passar pregão por todas suas cidades, e em Jerusalem, dizendo, sahi ao monte, e trazei ramos de oliveiras, e ramos de arvores olearias, e ramos de murtas, e ramos de palmas, e ramos de arvores espessas: para fazer cabanas, como está escrito.'),(230242,8,16,8,16,'Sahio pois o povo, e os trouxérão, e fizérão para si cabanas, cada qual em seu terrado, e em seus pateos, e nos pateos da casa de Deos: e na praça da porta das aguas, e na praça da porta de Ephraim.'),(230243,8,16,8,17,'E toda a congregação dos que tomárão do cativeiro, fizerão cabanas, e habitarão em cabanas, porque nunca fizerão assim os filhos de Israel, desdos dias de Jesua, filho de Nun, até aquelle dia: e houve mui grandealegira.'),(230244,8,16,8,18,'E de dia em dia se leu no livro da Lei de Deos, desdo primeiro dia até o derradeiro: e celebrarão a solemnidade da <em>festa</em> sete dias, e ao dia oitavo, o dia da prohibição, segundo o direito.'),(230245,8,16,9,1,'E AOS vinte e quatro dias deste mez se ajuntárão os filhos de Israel com jejum e com sacos, e trazião terra sobre si.'),(230246,8,16,9,2,'E a geração de Israel se apartou de todos os estranhos: e puzerão-se em pé, e fizerão confissão de seus peccados, e das iniquidades de seus pais.'),(230247,8,16,9,3,'Porque, levantando-se em seu posto, lerão no livro da Lei de Jehovah seu Deos huma quarta parte do dia: e na <em>outra</em> quarta parte fizerão confissão, e adorarão a Jehovah seu Deos.'),(230248,8,16,9,4,'E Jesua, e Bani Kadmiel, Sebanias, Bunni, Serebias, Bani <em>e</em> Chenani se puzérão em pé no lugar alto dos Levitas: e clamarão em alta voz a Jehovah seu Deos.'),(230249,8,16,9,5,'E os Levitas Jesua, e Kadmiel, Bani, Hasabneias, Serebias, Hodias, Sebanias, Pethachias, dissérão, levantaivos, bemdizei a Jehovah vosso Deos de eternidade em eternidade: orabendigão o Nome de tua gloriaque está levantado sobre toda bendição e louvor.'),(230250,8,16,9,6,'Tu es só Jehovah, tu fizeste o ceo, o ceo dos ceos, e todo seu exercito, a terra e tudo quanto ha nella, os mares e tudo quanto ha nelles, e os vivificas a todos: e o exercito dos ceos te adora.'),(230251,8,16,9,7,'Tu es Jehovah O Deos, que elegeste a Abram, e o tiraste de Ur dos Chaldeos: e lhe puzeste por nome, Abraham.'),(230252,8,16,9,8,'E achaste seu coração fiel perante tua face, e fizeste com elle o concerto, que <em>lhe</em> darias a terra dos Cananeos, dos Hetheos. dos Amoreos, e dos Pherezeos, e dos Jebuseos, e dos Girgascos, para a dares a sua semente: e confirmaste tuas palavras, porquanto es justo.'),(230253,8,16,9,9,'E attentaste para a miseria de nossos pais em Egypto: e ouviste seu clamor junto ao mar vermelho.'),(230254,8,16,9,10,'E déste sinaes e prodigios a Pharaó, e a todos seus servos, e a todo o povo de sua terra; porque soubeste, que soberbamente os tratárão: e assim te aquiriste nome, como se vê este dia.'),(230255,8,16,9,11,'E o mar fendeste perante elles, e passarão pelo meio do mar em secco: e a seus perseguidores lançaste nas profundezas, como pedra em aguas violentas.'),(230256,8,16,9,12,'E com columna de nuvem os guiaste de dia: e com columna de fogo de noite, para os alumiares no caminho, por onde havião de ir.'),(230257,8,16,9,13,'E sobre o monte de Sinai descendeste, e fallaste com elles desdos ceos: e déste lhes direitos justos, e leis verdadeiras, estatutos e mandamentos bons.'),(230258,8,16,9,14,'E teu santo Sabbado lhes fizeste saber: e preceitos, e estatutos, e Lei lhes mandaste pelo ministerio de Moyses teu servo.'),(230259,8,16,9,15,'E pão dos ceos lhes déste em sua fome, e agua da penha lhes produziste em sua sede: e disseste-lhes, que entrassem a possuir em herança a terra, pela qual alçaste tua mão, que lh`a havias de dar.'),(230260,8,16,9,16,'Porem elles e nossos pais se houverão soberbamente: e endurecérão seu toutiço, e não derão ouvidos a teus mandamentos.'),(230261,8,16,9,17,'E recusarão ouvir-ie, e não se lembrarão de teus prodigios, que lhes fizeste, e endurecérão seu toutiço, e em sua rebellião levantárão hum cabeça, para se tornarem a sua servidão: porem tu, ó Deos perdoador, clemente e misericordioso, longanime e grande em beneficencia, com tudo os não desamparaste.'),(230262,8,16,9,18,'<em>E</em> até quando fizerão para si bezerro de fundição, e dissérão, este he teu Deos, que te tirou de Egypto; e fizérão-te grande injuria:'),(230263,8,16,9,19,'Todavia tu por tua grande misericordia os não deixaste no deserto: a columna de nuvem nunca delles se desviava de dia, para os guiar pelo caminho; nem a columna de fogo de noite, para os alumiar, e isto pelo caminho, por onde haviao de ir.'),(230264,8,16,9,20,'E teu bom Espirito déste; para os ensinar: e teu Manna não desviaste de sua boca, e agua lhes déste em sua sede.'),(230265,8,16,9,21,'De tal modo os sustentaste quarenta annos no deserto, falta nenhuma tiverão, seus vestidos se não envelhecérão, e seus pés se não inchárão.'),(230266,8,16,9,22,'Tambem lhes déste reinos e povos, e repartiste-os por cantões: assim possuirão em herança a terra de Sihon, a saber, a terra do Rei de Hesbon, e a terra de Og, Rei de Basan.'),(230267,8,16,9,23,'E seus filhos multiplicaste como as estrellas do ceo, e trouxeste os á terra, de que tinhas dito a seus pais, que entrarião <em>nella</em>, para a possuirem em herança.'),(230268,8,16,9,24,'Assim os filhos entrárão nella, e tomárão aquella terra em herança, e abateste perante elles aos moradores da terra, os Cananeos, e entregaste os em suas mãos: como tambem a seus Reis, e aos povos da terra, para fazerem delles á sua vontade.'),(230269,8,16,9,25,'E tomarão cidades fortes e terra grossa, e possuirão em herança casas cheas de toda fartura, cisternas cavacadas, vinhas e olivaes, e arvores de mantimento, em multidão: e comérão, e faitárão-se, e engordarão, e vivérão em delicias, por tua grande bondade.'),(230270,8,16,9,26,'Porem obstinárão-se, e rebellárão-se contra ti, e lançarão tua Lei tras suas costas, e matárão teus Prophetas, que protestavão contra elles, para os tornarem a ti: assim fizérão grandes abominações.'),(230271,8,16,9,27,'Pelo que os entregaste em as mãos de seus angustiadores, que os angustiárão: mas no tempo de sua angustia clamando a ti, desdos ceos tu ouviste; e segundo tua grande misericordia lhes déste libertadores, que os libertarão das mãos de seus angustiadores.'),(230272,8,16,9,28,'Porem em tendo repouso, tornavão a fazer mal perante tua face: e tu os deixavas em as mãos de seus inimigos, para que dominassem sobre elles; e convertendo se elles, e clamando a ti, tu os ouviste desdos ceos, e segundo tua misericordia os arrancaste em muitos tempos.'),(230273,8,16,9,29,'E protestaste contra elles, para os tornares a tua Lei; porem elles se houvérão soberbamente, e não derão ouvidos a teus mandamentos, e contra teus direitos, contra elles peccárão, pelos quaes o homem, que os fizer, vivera; e puxárão seu hombro a tras, e endurecerão seu toutiço, e não ouvirão.'),(230274,8,16,9,30,'Porem estendeste tua benignidade sobre elles muitos annos, e protestaste contra elles por teu Espirito, pelo ministerio de teus Prophetas; porem não inclinárão os ouvidos: pelo que os entregaste nas mãos dos povos das terras.'),(230275,8,16,9,31,'Mas por tua grande misericordia os não destruiste, nem desamparaste: porque Deos clemente e misericordioso es.'),(230276,8,16,9,32,'Agora pois Deos nosso, ó Déos grande, poderoso e terrivel, que guardas o concerto e beneficencia, não tenhas em pouca conta todo o trabalho, que <em>nos</em> alcançou a nós, a nossos Reis, a nossos Principes, e a nossos Sacerdotes, e a nossos Prophetas, e a nossos pais, e a todo teu povo: desdos dias <em>aos</em> Reis de Assur, até o dia de hoje.'),(230277,8,16,9,33,'Porem tu es justo em tudo quanto nos sobreveio: porque tu fielmente te ouveste, e nós impiamente nos ouvemos.'),(230278,8,16,9,34,'E nossos Reis, nossos Principes, nossos Sacerdotes, e nossos pais não effeituárão tua Lei: e não dérão ouvidos a teus mandamentos, e a teus testimunhos, que protestaste contra elles.'),(230279,8,16,9,35,'Porque elles nem em seu reino, nem na multidão de teus bens, que lhes déste, nem na terra espaciosa e grossa, que lhes abrias, te servirão: nem se convertérão de suas más obras.'),(230280,8,16,9,36,'Eis que hoje somos servos: e até a terra, que deras a nossos pais, para comer seu fruto e seu bem, eis que naquella somos servos.'),(230281,8,16,9,37,'E multiplica sua renda para os Reis, que puzeste sobre nós, por nossos peccados: e á sua vontade dominão sobre nossos corpos, e sobre nossas bestas; e estamos em grande angustia.'),(230282,8,16,9,38,'E com tudo isto fizemos huma firme <em>aliança</em>, e a escrevémos: e nossos Principes, nossos Levitas, e nossos Sacerdotes a sobresellárão.'),(230283,8,16,10,1,'E PARA os sobresellos forão: Nehemias Hattirsatha filho de Hachalias, e Zedekias.'),(230284,8,16,10,2,'Seraias, Azarias, Jeremias.'),(230285,8,16,10,3,'Pashur, Amarias, Malchias.'),(230286,8,16,10,4,'Hattus, Sebanias, Malluch.'),(230287,8,16,10,5,'Harim, Meremoth, Obadias.'),(230288,8,16,10,6,'Daniel, Ginnethon, Baruch.'),(230289,8,16,10,7,'Mesullam, Abias, Miamin.'),(230290,8,16,10,8,'Maazias, Bilgai, Semaias: estes forão os Sacerdotes.'),(230291,8,16,10,9,'E os Levitas: a saber, Jesua filho de Azanias, Binnui dos filhos de Henadad, Kadmiel.'),(230292,8,16,10,10,'E seus irmãos: Sebanias, Hodias, Kelita, Pelaias, Hanan.'),(230293,8,16,10,11,'Micha, Rehob, Hasabias.'),(230294,8,16,10,12,'Zacchur, Serebias, Sebanias.'),(230295,8,16,10,13,'Hodias, Bani, Beninu.'),(230296,8,16,10,14,'Os cabeças do povo: Pareos, Pahat-Moab, Elam, Zatthu, Bani.'),(230297,8,16,10,15,'Bunni, Asgad, Bebai.'),(230298,8,16,10,16,'Adonias, Bigvai, Adin.'),(230299,8,16,10,17,'Ater, Hiskias, Azur.'),(230300,8,16,10,18,'Hodias, Hasum, Besai.'),(230301,8,16,10,19,'Hariph, Anathoth, Nebai.'),(230302,8,16,10,20,'Magpias, Mesullam, Hezir.'),(230303,8,16,10,21,'Mezezabeel, Zadok, Jaddua.'),(230304,8,16,10,22,'Pelatias, Hanan, Anaias.'),(230305,8,16,10,23,'Hoseas, Hananias, Hassub.'),(230306,8,16,10,24,'Hallohes, Pilha, Sobek.'),(230307,8,16,10,25,'Rehum, Hasabna, Maaseias.'),(230308,8,16,10,26,'E Ahias, Hanan, Anan.'),(230309,8,16,10,27,'Malluch, Harim, Baana.'),(230310,8,16,10,28,'E o demais do povo, os Sacerdotes, os Levitas, os porteiros, os cantores, os Nethineos, e todos os que se apartárão dos povos das terras para a Lei de Deos, suas mulheres, seus filhos, e suas filhas; todo sabio <em>e</em> entendido:'),(230311,8,16,10,29,'Firmemente se apegarão a seus irmãos os mais nobres d`entre elles, e vierão ao anathema e ao juramento, de que andarião na Lei de Deos, que foi dada pelo ministerio de Moyses, servo de Deos: e de que guardarião e farião todos os mandamentos de Jehovah, nosso Senhor, e seus direitos, e seus estatutos:'),(230312,8,16,10,30,'E que não dariamos nossas filhas aos povos da terra: nem suas filhas tomariamos para nossos filhos.'),(230313,8,16,10,31,'E que trazendo os povos da terra em dia de Sabbado a vender algumas fazendas, e Qualquer grão, não a tomariamos delles em Sabbado, ou em dia santo: e livre deixariamos o anno setimo, e toda e qualquer cobrança.'),(230314,8,16,10,32,'Tambem nos puzemos preceitos, impondo nos ao anno a terça parte de hum siclo: para o ministerio da casa de nosso Deos:'),(230315,8,16,10,33,'Para os paens da proposição, e para a continua offerta de manjares, e para o continuo holocausto dos Sabbados, das Luas novas, para as festas solennes, e para as cousas sagradas, e para os sacrifficios pelo peccado, para reconciliar a Israel: e <em>para</em> toda a obra da casa de nosso Deos.'),(230316,8,16,10,34,'Tambem lançámos as sortes entre os Sacerdotes, Levitas, e o povo, acerca da offerta da lenha, que se havia de trazer á casa de nosso Deos, segundo as casas de nossos pais, a tempos determinados, de anno em anno: para queimar se sobre o altar de Jehovah nosso Deos, como está escrito na Lei.'),(230317,8,16,10,35,'Que tambem trariamos as primeiras novidades de nossa terra, e todos os primeiros frutos de toda arvore, de anno em anno, á casa de Jehovah.'),(230318,8,16,10,36,'E os primogenitos de nossos filhos, o de nossas bestas, como esta escrito na Lei: e que os primogenitos de nossas vacas e de nossas ovelhas trariamos a casa de nosso Deos, aos Sacerdotes, que ministrão na casa de nosso Deos.'),(230319,8,16,10,37,'E que as primicias de nossa massa, e nossas , e o fruto de toda arvore, mosto e azeite trariamos aos Sacerdotes, ás camaras da casa de nosso Deos, e os dizimos de nossa terra aos Levitas: e que os Levitas pagarião os dizimos em todas as cidades de nossa lavoura.'),(230320,8,16,10,38,'E que hum Sacerdote, filho de Aaron, estaria com os Levitas, quando os Levitas recebessem os dizimos: e que os Levitas trarião os dizimos dos dizimos a casa de nosso Deos, ás camaras da casa do thesouro.'),(230321,8,16,10,39,'Porque a aquellas camaras os filhos de Israel, e os filhos de Levi, devem trazer offertas alçadiças de grão, de mosto e azeite; porquanto ali estão os vasos do Santuario, como tambem os Sacerdotes que ministrão, e os porteiros, e os cantores: e que assim não desamparariamos a casa de nosso Deos.'),(230322,8,16,11,1,'E OS Maioraes do povo habitarão em Jerusalem: porem os de mais do povo lançarão sortes, para tirarem hum de dez, que habitasse na santa cidade de Jerusalem, e as nove partes em as <em>outras</em> cidades.'),(230323,8,16,11,2,'E o povo bemdisse a todos os varões, que voluntariamente se offerecião a habitarem em Jerusalem.'),(230324,8,16,11,3,'E estes são os cabeças da provincia, que habitárão em Jerusalem: (porem nas cidades de Juda, habitou cada qual em sua possessão, em suas cidades, Israel, os Sacerdotes, e os Levitas, e os Nethineos, e os filhos dos servos de Salamão.'),(230325,8,16,11,4,'Habitárão pois em Jerusalem <em>alguns</em> dos filhos de Juda, e dos filhos de Benjamin: dos filhos de Juda, Athaias filho de Uzias, filho de Zacharias, filho de Amarias, filho de Sephatias, filho de Mahalaleel, dos filhos de Peres.'),(230326,8,16,11,5,'E Maaseias filho de Baruch, filho de Col Hose, filho de Hazaias, filho de Adaias, filho de Joiarib, filho de Zacharias, filho de Siloni.'),(230327,8,16,11,6,'Todos os filhos de Peres, que habitárão em Jerusalem, forão quatro centos <em>e</em> sessenta e oito valentes varões.'),(230328,8,16,11,7,'E estes são os filhos de Benjamin: Sallu filho de Mesullam, filho de Joed, filho de Pedaias, filho de Kolaias, filho de Maaseias, filho de Ithiel, filho de Jesaias.'),(230329,8,16,11,8,'E apos elle, Gabbai, Sallai: nove centos e vinte e oito.'),(230330,8,16,11,9,'E Joel, filho de Zichri, Superintendente sobre elles: e Juda, filho de Senua, segundo sobre a cidade.'),(230331,8,16,11,10,'Dos Sacerdotes: Jedaias, filho de Joiarib, Jachin.'),(230332,8,16,11,11,'Seraias filho de Hilkias, filho de Mesullam, filho de Zadok, filho de Meraioth, filho de Ahitub, Guia da casa de Deos.'),(230333,8,16,11,12,'E seus irmãos, que fazião a obra na casa, oito centos <em>e</em> vinte e dons: e Adaias filho de Jeroham, filho de Pelalias, filho de Amsi, filho de Zacharias filho de Pashur, filho de Malchias.'),(230334,8,16,11,13,'E seus irmãos, cabeças dos pais, duzentos <em>e</em> quarenta e dous: e Amassai filho de Azareel, filho de Mesillemoth, filho de Immer.'),(230335,8,16,11,14,'E seus irmãos, Herões valentes, cento <em>e</em> vinte e oito: e Superintendente sobre elles, Zabdiel, filho de Gedolim.'),(230336,8,16,11,15,'E dos Levitas: Semaias filho de Hassub, filho de Azrikam, filho de Hasabias, filho <em>de</em> Buni.'),(230337,8,16,11,16,'E Sabbethai, e Jozabad, dos cabeças dos Levitas, presidião sobre a obra de fora da casa de Deos.'),(230338,8,16,11,17,'E Matthanias filho de Micha, filho de Zabdi, filho de Asaph, o cabeça, que começava o fazimento de graças na oraçao, e Bakbukias o segundo de seus irmãos: então Abda filho de Sammua, filho de Galal, filho de Jeduthun.'),(230339,8,16,11,18,'Todos os Levitas na santa cidade, forão duzentos <em>e</em> oitenta e quatro.'),(230340,8,16,11,19,'E os porteiros, Akkub, Talmon, com seus irmãos, os guardas das portas: cento <em>e</em> setenta e dous.'),(230341,8,16,11,20,'E o de mais de Israel, dos Sacerdotes e Levitas, esteve em todas as cidades de Juda, cada qual em sua herdade.'),(230342,8,16,11,21,'E os Nethineos habitárão em Ophel; e Ziha e Gispa presidião sobre os Nethineos.'),(230343,8,16,11,22,'E o Superintendente dos Levitas em Jerusalem, foi Uzzi filho de Bani, filho de Hasabias, filho de Matthanias, filho de Micha: dos filhos de Asaph os cantores, em fronte da obra da casa de Deos.'),(230344,8,16,11,23,'Porque havia mandado do Rei acerca delles: a saber, huma certa renda para os cantores, cada qual em seu dia.'),(230345,8,16,11,24,'E Petahias, filho de Mesezabeel, dos filhos de Zerah, filho de Juda, era a a mão do Rei, em todo negocio do povo.'),(230346,8,16,11,25,'E nas aldeas em suas terras alguns dos filhos de Juda habitárão em Kiriath-Arba, e nos lugares de sua jurdição; e em Dibon, e nos lugares de sua jurdição; e em Jekabseel, e em suas aldeas.'),(230347,8,16,11,26,'E em Jesua, e em Molada, e em Peth Pelet.'),(230348,8,16,11,27,'E em Hasar Sual, e em Berseba, e nos lugares de sua jurdição.'),(230349,8,16,11,28,'E em Ziklag, e em Mechona, e nos lugares de sua jurdição.'),(230350,8,16,11,29,'E em En-Rimmon, e em Zora, e em Jarmuth.'),(230351,8,16,11,30,'Zanoah, Adullam, e suas aldeas; Lachis, e suas terras; Azaka, e os lugares de sua jurdição: e alojarão se desde Berseba até o valle de Hinnom.'),(230352,8,16,11,31,'E os filhos de Benjamin, de Geba <em>habitárão em</em> Michmas, e Aia, e Bethel, e lugares de sua jurdição.'),(230353,8,16,11,32,'E <em>em</em> Anathoth, Nob, Anania.'),(230354,8,16,11,33,'Hasor, Rama, Gitthaim.'),(230355,8,16,11,34,'Hadid, Zeboim, Neballat.'),(230356,8,16,11,35,'Lod, e Ono, no valle dos artifices.'),(230357,8,16,11,36,'E <em>alguns</em> dos Levitas dos repartimentos de Juda e de Benjamin.'),(230358,8,16,12,1,'ESTES são os Sacerdotes e Levitas, que subirão com Zerubabel filho de Sêalthiel, e <em>com</em> Jesua: Seraias, Jeremias, Ezra.'),(230359,8,16,12,2,'Amarias, Malluch, Hattus.'),(230360,8,16,12,3,'Sechanias, Rehum, Meremoth.'),(230361,8,16,12,4,'Iddo, Ginnethoi, Abias.'),(230362,8,16,12,5,'Miamin, Maadias, Bilga.'),(230363,8,16,12,6,'Semaias, e Joiarib, Jedaias.'),(230364,8,16,12,7,'Sallu, Amok, Hilkias, Jedaias: estes forão os cabeças dos Sacerdotes e seus irmãos, em os dias de Jesua.'),(230365,8,16,12,8,'E forão os Levitas: Jesua, Binnui, Kadmiel, Serebias, Juda, Matthanias: este e seus irmãos presidião sobre os fazimentos de graças.'),(230366,8,16,12,9,'E Bakbukias, e Uni, seus irmãos, em fronte delle, nas guardas.'),(230367,8,16,12,10,'E Jesua gerou a Joiakim: e Joiakim gerou a Eliasib, e Eliasib gerou a Joiada.'),(230368,8,16,12,11,'E Joiada gerou a Jonathan: e Jonathan gerou a Jaddua.'),(230369,8,16,12,12,'E nos dias de Joiakim forão Sacerdotes cabeças dos pais: de Seraias, Meraias; de Jeremias, Hananias.'),(230370,8,16,12,13,'De Esra, Mesullam; de Amarias, Johanan.'),(230371,8,16,12,14,'De Melichu, Jonathan, de Sebanias, Joseph.'),(230372,8,16,12,15,'De Harim, Adna; de Meraioth, Helkai.'),(230373,8,16,12,16,'De Iddo, Zacharias; de Ginnethon, Mesullam.'),(230374,8,16,12,17,'De Abias, Zichri: de Minjamin e de Moadias, Piltai.'),(230375,8,16,12,18,'De Bilga, Sammua; de Semaias, Jonathan.'),(230376,8,16,12,19,'E de Joiarib, Matthenai; de Jedaias, Ezzi.'),(230377,8,16,12,20,'De Sallai, Kallai: de Amok, Eber.'),(230378,8,16,12,21,'De Hilkias, Hasabias; de Jedaias, Nethanael.'),(230379,8,16,12,22,'Dos Levitas, forão em dias de Eliasib, por cabeças de pais escritos, Joiada, e Johanan, e Jaddua: como tambem os Sacerdotes, até o reinado de Dario o Persiano.'),(230380,8,16,12,23,'Os filhos de Levi por Cabeças de pais escritos no livro das Chronicas: até os dias de Johanan filho de Eliasib.'),(230381,8,16,12,24,'Forão pois os cabeças dos Levitas, Hasabias, Serabias, e Jesua filho de Kadmiel, e seus irmãos em fronte delles, para louvarem, <em>e</em> darem graças, segundo o mandado de David, varão de Deos: guarda contra guarda.'),(230382,8,16,12,25,'Matthanias, e Bakbukias, Obadias, Mesullam, Talmon, <em>e</em> Akkub, erão porteiros, que fazião a guarda a as thesourarias das portas.'),(230383,8,16,12,26,'Estes forão em osdias de Joiakim filho de Jesua, o filho de Josadak: como tambem nos dias de Nehemias o Governador, e do Sacerdote Esra o Escriba.'),(230384,8,16,12,27,'E na dedicação dos muros de Jerusalem buscarão aos Levitas de todos seus lugares; para os trazerem: afim de fazerem a dedicáção com alegrias, e com fazimentos de graças, e com canto, psalteiros, alaudes, e com harpas.'),(230385,8,16,12,28,'E assim ajuntárão aos filhos dos cantores: assim da campina do redor de Jerusalem, como das aldeas de Netophati.'),(230386,8,16,12,29,'Como tambem da casa de Gilgal, e dos campos de Gibea, e Azmaveth: porque os cantores se edificárão aldeas do redor de Jerusalem.'),(230387,8,16,12,30,'E purificárão-se os Sacerdotes e os Levitas: então purificárão ao povo, e as portas, e ao muro.'),(230388,8,16,12,31,'Então fiz subir aos Principes de Juda sobre o muro: e ordenei dous grandes coros e procissões, hum á mão direita sobre o muro da banda da porta do monturo.'),(230389,8,16,12,32,'E apos elles hia Hosaias, e a metade dos Principes de Juda.'),(230390,8,16,12,33,'E Azarias, Esra, e Mesullam.'),(230391,8,16,12,34,'Juda, e Benjamin, e Semaias, e Jeremias.'),(230392,8,16,12,35,'E dos filhos dos Sacerdotes, com trombetas, Zacharias filho de Jonathan, o filho de Semaias, filho de Matthanias, filho de Michaias, filho de Zacchur, filho de Asaph.'),(230393,8,16,12,36,'E seus irmãos, Semaias, e Azareel, Milalai, Gilalai, Maai, Nethanael, e Juda, <em>e</em> Hanani, com os instrumentos musicos de David, varão de Deos: e Esra o Escriba <em>hia</em> diante delles.'),(230394,8,16,12,37,'<em>Indo</em> assim para a porta da fonte, e em fronte delles, subirão as escadas da cidade de David pela subida do muro: desde cima da casa de David, até á porta das aguas, <em>da banda</em> do Oriente.'),(230395,8,16,12,38,'E o coro segundo hia de fronte, e eu apos elle: e a metade do povo <em>hia</em> sobre o muro, desda torre dos fornos, até a muralha larga.'),(230396,8,16,12,39,'E desda porta de Ephraim, e para a porta do Peixe, e a torre de Hananeel, e a torre de Mea, até á porta do Gado: e parárão a a porta da prisão.'),(230397,8,16,12,40,'Então ambos os coros parárão na casa de Deos: como tambem eu, e a metade dos Magistrados comigo.'),(230398,8,16,12,41,'E os Sacerdotes Eliakim, Maaseias, Minjamin, Michaias, Elioenai, Zacharias, <em>e</em> Hananias, com trombetas.'),(230399,8,16,12,42,'Como tambem Maaseias, e Semaias, e Eleazar, e Uzzi, e Johanan, e Malchias, e Elam, e Ezer: e fazião se ouvir os cantores, juntamente com Izrahias o Superintendente.'),(230400,8,16,12,43,'E sacrificárão no mesmo dia grandes sacrificios, e alegrárão-se; porque Deos os alegrara com grande alegria; e até as mulheres e os meninos se alegrárão, que a alegria de Jerusalem se ouvio ate de longe.'),(230401,8,16,12,44,'Tambem no mesmo dia se ordenárão varões sobre as camaras, para os thesouros, para as offertas alçadiças, para as primicias, e para os dizimos, para ajuntarem nellas das terras das cidades as partes da Lei para os Sacerdotes e para os Levitas: porque Juda estava alegre por causa dos Sacerdotes, e dos Levitas, que assistião ali.'),(230402,8,16,12,45,'E fazião a guarda de seu Deos, e a guarda da purificaçao; como tambem os cantores e porteiros: conforme ao mandado de David, <em>e</em> de seu filho Salamão.'),(230403,8,16,12,46,'Porque já em dias de David e Asaph, desda antiguidàde, havia cabeças dos cantores, e dos canticos de louvores, e dos fazimentos de graças, a Deos.'),(230404,8,16,12,47,'Pelo que todo Israel ja em dias de Zerubabel, e em dias de Nehemias, dava as partes dos cantores e dos porteiros a cada qual em seu dia: e santificavão aos Levitas, e os Levitas santificavão aos filhos de Aaron.'),(230405,8,16,13,1,'NAQUELLE dia se leo no livro de Moyses, perante os ouvidos do povo: e achou se escrito nelle, que Ammonitas e Moabitas eternamente não entrassem na congregação de Deos.'),(230406,8,16,13,2,'Porquanto não sahirão ao encontro aos filhos de Israel, com pão e agua: antes alugárão contra elles a Bileam para o amaldiçoar, ainda que nosso Deos converteo a maldição em bendição.'),(230407,8,16,13,3,'Succedeo pois que, ouvindo elles esta Lei, apartárão toda mistura de Israel.'),(230408,8,16,13,4,'E d`antes Eliasib Sacerdote, que presidia sobre a camara da casa de nosso Deos, se tinha aparentado com Tobias.'),(230409,8,16,13,5,'E fizera lhe huma camara grande, aonde d`antes se mettião as offertas de manjares, o incenso, e os vasos, e os dizimos de grão, de mosto, e de azeite, que se ordenárão para os Levitas, e cantores, e porteiros: como tambem a offerta alçadiça para os Sacerdotes.'),(230410,8,16,13,6,'Porem a tudo isto não estava eu em Jerusalem: porque aos trinta e dous annos de Artasasta, Rei de Babylonia, vim eu a ter com o Rei; mas a cabo de <em>alguns</em> dias, <em>tornei</em> a alcançar licença do Rei.'),(230411,8,16,13,7,'E vim a Jerusalem, e entendi o mal, que Eliasib fizera para Tobias, fazendo-lhe huma camara nos patios da casa de Deos.'),(230412,8,16,13,8,'O que muito me desagradou: pelo que lançei todas as alfaias da casa de Tobias fora da camara.'),(230413,8,16,13,9,'E mandando o eu purificárão as camaras: e tornei a trazer ali os vasos da casa de Deos, com as offertas de manjares, e o incenso.'),(230414,8,16,13,10,'Tambem entendi, que a parte dos Levitas se <em>lhes</em> não dava: de maneira que os Levitas e os cantores, que fazião a obra, se acolhérão cada qual á sua terra.'),(230415,8,16,13,11,'Então pelejei com os Magistrados, e disse, porque se desamparou a casa de Deos? porem eu os ajuntei, e os restaurei em seu posto.'),(230416,8,16,13,12,'Então todo Juda trouxe os dizimos do grão, e do mosto, e do azeitea os celleiros.'),(230417,8,16,13,13,'E por thesoureiros puz sobre os celleiros a Selemias o Sacerdote, e a Zadok o escrivão, e a Pedaias d`entre os Levitas; e á sua mão Hanan filho de Zacchur, o filho de Matthanias: porquanto por fieis os tinhão; e <em>assim</em> se lhes encarregou <em>a elles</em> a destribuição para seus irmãos.'),(230418,8,16,13,14,'Poristo, Deos meu, te lembra de mim: e não risques minhas beneficencias, que eu fiz á casa de meu Deos, e a suas guardas.'),(230419,8,16,13,15,'Naquelles dias vi em Juda aos que pisavão lagares em Sabbado, e trazião feixes, que carregavão sobre asnos; como tambem vinho, uvas, e figos, e todas as <em>de mais</em> cargas, que trazião a Jerusalem em dia de Sabbado: e protestei <em>contra elles o</em> dia que vendião mantimentos.'),(230420,8,16,13,16,'Tambem Tirios habitavão dentro, que trazião peixe, e toda mercadoria, que em Sabbado vendião aos filhos de Juda, e em Jerusalem.'),(230421,8,16,13,17,'Assim que pelejei com os nobres de Juda: e disse-lhes que mal he este que fazeis, e profanais ao dia do Sabbado?'),(230422,8,16,13,18,'Porventura não fizerão vossos pãis assim, e nosso Deos trouxe todo este mal sobre nos e sobre esta cidade? e vosoutros ainda mais acrecentais o ardor de <em>sua</em> ira sobre Israel, profanando o Sabbado.'),(230423,8,16,13,19,'Succedeo pois que, dando as portas de Jerusalem já sombra antes do Sabbado, o mandando eu, as portas se fecharão; e mandei que as não abrissem até <em>não</em> passar o Sabbado: e puz a as portas <em>alguns</em> de meus moços: para que carga nenhuma entrasse em dia de Sabbado.'),(230424,8,16,13,20,'Então os bofarinheiros, e os vendedores de toda mercadoria passarão a noite fora de Jerusalem, huma ou duas vezes.'),(230425,8,16,13,21,'Assim que protestei contra elles, e lhes disse, porque passais a noite em fronte do muro? se outra vez o fizerdes, hei de pôr a mão em vosoutros: desdaquelle tempo não viérão em Sabbado.'),(230426,8,16,13,22,'Tambem disse aos Levitas, que se purificassem e viessem guardar as portas, para santificar o Sabbado: nisto tambem, Deos meu, te lembra de mim: e perdoa me segundo a multidão de tua benignidade.'),(230427,8,16,13,23,'Vi tambem naquellas dias Judeos, que tinhão casado com mulheres Asdodicas, Ammonitas, e Moabitas.'),(230428,8,16,13,24,'E seus filhos a metade fallavão Asdodico, e não podião fallar Judaico: senão segundo a lingoa de cada povo.'),(230429,8,16,13,25,'Assim que pelejei com elles, e os amaldiçoei, e espanqueei a <em>alguns</em> varões delles, e lhes arranquei os cabeillos: e os fiz jurar por Deos <em>dizendo</em>,que não dareis mais vossas filhas a seus filhos, e que não mais tomareis de suas filhas <em>nem</em> para vossos filhos, nem para vos.'),(230430,8,16,13,26,'Porventura não peccou nisto Salamão Rei de Israel? não havendo entre muitas gentes Rei semelhante a elle, e sendo amado de Deos, e pondo o Deos por Rei sobre todo Israel: e <em>com tudo</em> as mulheres estranhas o fizerao peccar.'),(230431,8,16,13,27,'E dar-vos hiamos <em>nos</em> ouvidos, para fazer todo este mal tão grande, prevaricando contra nosso Deos, casando com mulheres estranhas?'),(230432,8,16,13,28,'Tambem hum dos filhos de Joiada, filho de Eliasib o summo pontífice, era genro de Saneballat o Horonita: pelo que o affugentei de mim.'),(230433,8,16,13,29,'Lembra-te delles, Deos meu: pois contaminàrão o Sacerdocio, como tambem a aliança do Sacerdocio e dos Levitas.'),(230434,8,16,13,30,'Assim os alimpei de todo estranho e ordenei as guardas dos Sacerdotes, e dos Levitas cada qual em sua obra.'),(230435,8,16,13,31,'Como tambem para com as offertas da lenha em tempos determinados, e para com as primicias: lembra te de mim, Deos meu, para bem.'),(230436,8,17,1,1,'E SUCCEDEO em dias de Ahasuero, (este he o Ahasuero, que reinou desda India até Ethiopia, <em>sobre</em> cento e vinte e sete provincias:)'),(230437,8,17,1,2,'Em aquelles dias, assentando-se o Rei Ahasuero sobre o throno de seu reino, que está na fortaleza de Susan:'),(230438,8,17,1,3,'No anno terceiro de seu reinado, <em>que</em> fez hum convite a todos seus Principes, e a seus servos: o poder de Persia e Media, e os Maioraes Senhores das provincias, estavão perante elle.'),(230439,8,17,1,4,'Para mostrar as riquezas da gloria de seu reino, e o esplandor do ornato de sua grandeza: por muitos dias <em>a saber</em>, cento e oitenta dias.'),(230440,8,17,1,5,'E acabados aquelles dias, fez o Rei <em>hum</em> convite a todo o povo, que se achou na fortaleza de Susan, desdo maiór até o menór, pór sete dias: no pateo do jardim do palacio Real.'),(230441,8,17,1,6,'<em>As tapeçarias erão</em> de branco, verde, e azul celeste, pendentes de cordões de linho fino e purpura, e argolas de prata, e colunnas de marmore: os leitos de ouro e prata, em campo de porphyro, e de marmore, e de alabastro, e de pedras preciosas.'),(230442,8,17,1,7,'E dava se de beber em vasos de ouro, e os vasos erão differentes huns dos outros; e havia muito vinho Real, segundo a faculdade do Rei.'),(230443,8,17,1,8,'E o beber era ??? lei, que ningem forçasse <em>a outrem:</em> porque assim ? mandara o Rei expressamente a todos os grandes de sua casa, que fizessem conforme á vontade de cada hum.'),(230444,8,17,1,9,'Tambem a Rainha Vasthi fez hum convite a as mulheres, na casa Real, que tinha o Rei Ahasuero.'),(230445,8,17,1,10,'E ao setimo dia, estando já o coração do Rei alegre do vinho, mandou a Mehuman, Biztha, Harbona, Bigtha, e Abagtha, Zethar, e a Carchas, que erão os sete Eunuchos, que servião perante o acatamendo do Rei Ahasuero:'),(230446,8,17,1,11,'Que trouxessem a Vasthi a Rainha, com a coroa Real, perante o acatamento do Rei: para mostrar aos povos e aos Principes sua formosura, porque era formosa de vista.'),(230447,8,17,1,12,'Porem a Rainha Vasthi recusou de vir ao mandado do Rei por mão dos Eunuchos: pelo que o Rei muito se enfureceo, e sua ira se encendeo nelle.'),(230448,8,17,1,13,'Então disse o Rei aos Sabios, que entendião dos tempos: (porque assim se devião tratar os negocios do Rei em presença de todos os que sabião lei e o direito:'),(230449,8,17,1,14,'E os mais chagados a elle erão Carsena, Sethar, Admatha, Tharsis, Meres, Marsena, Memuchan, os sete Principes dos Persas, e dos Medos, que vião a face do Rei, e se assentavão os primeiros no reino:)'),(230450,8,17,1,15,'Que segundo a lei se devia fazer da Rainha Vasthi, porquanto não fizéra o mandado do Rei Ahasuero, por mão dos Eunuchos?'),(230451,8,17,1,16,'Então disse Memuchan em presença do Rei e dos Principes; nao sómente peccou contra el Rei a Rainha Vasthi, porem tambem contra todos os Principes, e contra todos os povos, que ha em todas as provincias d`el Rei Ahasuero.'),(230452,8,17,1,17,'Porque <em>a noticia deste</em> feito da Rainha sahirá a todas as mulheres, de modo que desprezarão a seus maridos em seus olhos quando se disser, mandou el Rei Ahasuero, que trouxessem a Rainha Vasthi perante seu acatamento; porem ella não veio.'),(230453,8,17,1,18,'Tam neste mesmo dia as Princezas de Persia e de Media dirão o <em>mesmo</em> a todos os Principes d`el Rei, ouvindo o feito da Rainha: <em>eassimhaverá</em>assaz de desprezo e indignação.'),(230454,8,17,1,19,'Se bem parecer a el Rei, saia de sua parte hum mandado Real, e escreva se nas leis dos Persas e dos Medos, e não se quebrante: <em>a saber</em> que Vasthi <em>mais</em> não entre perante o acatamento d`el Rei Ahasuero, e el Rei dê seu reino della a sua companheira, que melhor que ella he.'),(230455,8,17,1,20,'E ouvindo-se o mandado, que el Rei mandar em todo seu reino; (ainda que he grande:) todas as mulheres darão honra a seus maridos, desda maior até o menor.'),(230456,8,17,1,21,'E pareceo esta palavra bem em olhos do Rei e dos Principes: e fez o Rei conforme á palavra de Memuchan.'),(230457,8,17,1,22,'Então enviou cartas a todas as provincias do Rei, a cada provincia segundo sua escritura, e a cada povo segundo sua lingoa: que cada varão fosse Senhor em sua casa, e fallasse conforme á lingoa de seu povo.'),(230458,8,17,2,1,'PASSADAS estas cousas, e apaziguado já o furor do Rei Ahasuero, lembrou-se de Vasthi, e do que fizera, e do que se concluira sobre ella.'),(230459,8,17,2,2,'Então disserão os mancebos do Rei, que lhe servião: busquem se para el Rei moças donzellas, formosas de vista.'),(230460,8,17,2,3,'E el Rei ponha Commissarios cm todas as provincias de seu reino, que ajuntem a todas as moças donzellas, formosas de vista, na fortaleza de Susan, na casa das mulheres, debaixo da mão de Hege, Eunuchod`el Rei, guarda das mulheres: e dem se lhes seus enfeites.'),(230461,8,17,2,4,'E a moça que parecer bem em olhos d`el Rei, reine em lugar de Vasthi: e isto pareceo bem em olhos do Rei, e fez assim.'),(230462,8,17,2,5,'Havia então hum varão Judeo na fortaleza de Susan, cujo nome era Mordechai, filho de Jair, filho de Simei, filho de Kis, varão de Jemini.'),(230463,8,17,2,6,'Que fora transportado de Jerusalem, com os transportados, que forão transportados com Jechonias Rei de Juda: ao qual transportára Nebucadnezar, Rei de Babylonia.'),(230464,8,17,2,7,'E este he o que criára a Hadassa, (que he Esther filha de seu tio;) porque não tinha pai nem mai: e era moça bella de parecer, e formosa de vista; e morrendo seu pai e sua mai, Mordechai a tomara por sua filha.'),(230465,8,17,2,8,'Succedeo pois que, divulgando-se o mandado do Rei e sua lei, e ajuntando-se muitas moças na fortaleza de Susan debaixo da mão de Hegai, tambem levarão a Esther á casa do Rei. debaixo da mão de Hegai, guarda das mulheres.'),(230466,8,17,2,9,'E a moça pareceo formosa em seus olhos, e alcançou graça perante elle; pelo que se apresurou com seus enfeites, e com suas partes lhe dar, como tambem a sete moças de respeito da casa do Rei lhe dar: e a passou com suas moças ao melhor da casa das mulheres.'),(230467,8,17,2,10,'Esther porem não declarou seu povo e sua parentela: porque Mordechai lhe mandara, que o não declarasse.'),(230468,8,17,2,11,'E passeava Mordechai cada dia diante do pateo da casa das mulheres: para informar-se de como Esther passava, e do que lhe succederia.'),(230469,8,17,2,12,'E chegando já a vez de cada moça, para vir ao Rei Ahasuero, desde que se houvesse usado com ella segundo a lei das mulheres, por doze mezes; (porque assim se cumprião os dias de seus enfeites:) seis mezes com oleo de mirra, e seis mezes com especiárias, e <em>outros</em> enfeites de mulheres.'),(230470,8,17,2,13,'De modo que assim a moça vinha ao Rei: tudo quanto dizia, se lhe dava, para ir-se com aquillo da casa das mulheres a casa do Rei.'),(230471,8,17,2,14,'A a tarde entrava, e pela manhã se tornava á segunda casa das mulheres, debaixo da mão de Saasgaz; Eunucho do Rei, guarda das concubinas: não tomava mais ao Rei, salvo se o Rei a desejasse, e fosse chamada por nome.'),(230472,8,17,2,15,'Chegando pois a vez de Esther, filha de Abigail, tio de Mordechai, (que a tomára por sua filha,) para ir ao Rei, cousa nenhuma pedio, senão o que disse Hegai, Eunucho do Rei, guarda das mulheres: e alcançava Isther graça em olhos de todos quantos a vião.'),(230473,8,17,2,16,'Assim Esther foi levada ao Rei Ahasuero, a sua casa Real, no mez decimo, que he o mez de Tebeth: no anno setimo de seu reinado.'),(230474,8,17,2,17,'E o Rei amou a Esther mais que a todas as mulheres, e alcançou perante elle graça e benevolencia mais que todas as donzellas: e pózacoroa Real em sua cabeça, e a fez Rainha, em lugar de Vasthi.'),(230475,8,17,2,18,'Então o Rei fez hum grande convite a todos seus Principes e a seus servos, que era o convite de Esther: e deu repouso a as provincias, e fez presentes segundo a faculdade do Rei.'),(230476,8,17,2,19,'E ajuntando-se segunda vez as donzellas, Mordechai estava assentado a a porta do Rei.'),(230477,8,17,2,20,'Esther <em>porem</em> não declarára soa parentela e seu povo, como Mordechai lhe mandára: porque Esther Jazia o mandado de Mordechai, como quando a criára.'),(230478,8,17,2,21,'Naquellesdias;assentando-se Mordechai á porta do Rei, dous Eunuchos do Reinos guardas da porta, Bigthan e Theres, grandemente se indignarão, e procurarão pôr as mãos em o Rei Ahasuero. *'),(230479,8,17,2,22,'E foi isto entendido de Mordechai, e elle o fez saber a a Rainha Esther: e Esther o disse ao Rei, em nome de Mordechai.'),(230480,8,17,2,23,'E inquirida a causa, assim se achou, e ambos forão enforçados em huma força: e foi escrito nas Chronicas perante o Rei.'),(230481,8,17,3,1,'DEPOIS destas cousas o Rei Ahasuero engrandeceo a Haman filho de Hammedatha Agagita, e o exalçou: e poz sua cadeira a riba de todos os Principes, que estavão com elle.'),(230482,8,17,3,2,'E todos os servos do Rei, que estavão á porta do Rei, se inclinavão e postravão perante Haman; porque assim o Rei mandára ácerca delle: porem Mordechai não se inclinava, nem se postrava.'),(230483,8,17,3,3,'Então os servos do Rei, que estavão á porta do Rei, disserão a Mordechai: porque traspassas o mandado d`el Rei?'),(230484,8,17,3,4,'Succedeo pois que dizendo-lhe elles <em>isto</em> de dia em dia, e não lhes dando elle ouvidos, o fizerão saber a Haman, para verem, se as palavras de Mordechai subsistirão; porque elle lhes tinha declarado, que era Judeo.'),(230485,8,17,3,5,'Vendo pois Haman, que Mordechai se não inclinava nem se postrava a elle: Haman se encheo de furor.'),(230486,8,17,3,6,'Porem em seus olhos em pouco teve de por as mãos só em Mordechai; (porque lhe havião declarado o povo de Mordechai:) mas Haman procurou destruir a todos os Judeos, que havia em todo o reino de Ahasuero, ao povo de Mordechai.'),(230487,8,17,3,7,'No mez primeiro (que he o mez de Nisan,) aos doze annos do Rei Ahasuero, se deitou Pur, isto he sorte, perante Haman, de dia em dia, e de mez <em>em mez</em>, até o mez dozeno, que he o mez de Adar.'),(230488,8,17,3,8,'Porque Haman disséra ao Rei Ahasuero, ha hum povo espargido e diviso entre os povos em todas as provincias de teu reino, cujas leis são differentes <em>das leis</em> de todos os povos, e tam pouco fazem as leis d`el Rei; pelo que não convem a el Rei de os deixar ficar.'),(230489,8,17,3,9,'Se bem parecer a el Rei, escreva se que os matem: e eu dez mil talentos de prata porei em mãos dos que fizerem a obra, para que se mettão nos thesouros d`el Rei.'),(230490,8,17,3,10,'Então o Rei tirou seu anel de sua mão: e o deu a Haman, filho de Hammedatha Agagita, adversario dos Judeos.'),(230491,8,17,3,11,'E disse o Rei a Haman, essa prata te he dada: como tambem esse povo, para fazeres delle, o que bem parecer em teus olhos.'),(230492,8,17,3,12,'Então chamarão aos escrivaens do Rei no mez primeiro, aos treze do mesmo, e conforme a tudo quanto Haman mandou, se escreveo aos Principes do Rei, e aos Governadores que havia sobre cada provincia, e aos principaes de cada povo; a cada provincia segundo sua escritura, e a cada povo segundo sua lingoa: em nome do Rei Ahasuero se escreveo, e com o anel do Rei se sellou.'),(230493,8,17,3,13,'E as cartas se enviárão por mão dos correios a todas as provincias do Rei, que destruissem, matassem, e lançassem a perder a todos os Judeos desdo moço até o velho, crianças e mulheres, em hum dia, aos treze do mez dozeno, (que he o mez de Adar:) e que saqueassem seu despojo.'),(230494,8,17,3,14,'A sustancia do escrito era, que se denunciasse huma lei em todas as provincias em publico a todos os povos: que estivessem apercebidos para aquelle dia.'),(230495,8,17,3,15,'Assim os correios, impellidos pela palavra do Rei, sahirão, e a lei se denunciou na fortaleza de Susan: e o Rei e Haman se assentarão a beber; porem a cidade de Susan estava confusa.'),(230496,8,17,4,1,'ENTENDENDO pois Mordechai tudo quanto havia passado, rasgou Mordechai seus vestidos, e vestio-se de hum saco com cinza: e sahio-se pelo meio da cidade, e clamou com grande e amargo clamor.'),(230497,8,17,4,2,'E chegou até diante da porta do Rei: porque ninguem vestido de saco podia entrar pelas portas do Rei.'),(230498,8,17,4,3,'E em toda e cada provincia <em>e</em> lugar, aonde a palavra do Rei, e sua lei chegáva, havia entre os Judeos grande nojo, com jejum, e choro, e lamentação: e muitos jazião em sacos e em cinza.'),(230499,8,17,4,4,'Então vierão as donzellas de Esther, e seus Eunuchos, e fizerão-lh`o saber, do que a Rainha muito se deo: e mandou vestidos para vestir a Mordechai, e tirar-lhe seu saco; porem elle os não aceitou.'),(230500,8,17,4,5,'Então Esther chamou a Hathach (hum dos Eunuchos do Rei, a quem puzera a seu serviço,) e deu-lhe mandado para Mordecliai: para saber que era aquillo; e para que.'),(230501,8,17,4,6,'E sahindo Hathach a Mordechai, á praça da cidade, que estava diante da porta do Rei:'),(230502,8,17,4,7,'Mordechai lhe fez saber tudo quanto lhe succedéra: como tambem a offerta da prata, que Haman dissera, que daria para os thesouros do Rei, pelos Judeos, para lançálos a perder.'),(230503,8,17,4,8,'Tambem a sustancia da lei escrita, que se publicára em Susan, para os destruir, lhe deu para o mostrar a Esther, e lh`o fazer saber: e lhe mandasse, que se fosse <em>ter com o</em> Rei, para lhe pedir e supplicar na sua presença por seu povo.'),(230504,8,17,4,9,'Veio pois Hathach, e fez saber a Esther as palavras de Mordechai.'),(230505,8,17,4,10,'Então disse Esther a Hathach, e mandou-lhe <em>dizer</em> a Mordechai:'),(230506,8,17,4,11,'Todos os servos do Rei, e o povo das provincias do Rei, bem sabem, que todo varão ou mulher, que entrar no pateo de dentro ao Rei, sem ser chamado, sua mesma sentença he, que morra, salvo se o Rei lhe apontar com o ceptro de ouro, para que viva: e eu estes trinta dias não sou chãmada, para entrara o Rei.'),(230507,8,17,4,12,'E fizerão saber a Mordechai as palavras de Esther.'),(230508,8,17,4,13,'Então disse Mordechai, que tornassem a dizer a Esther: não imagines em teu animo, que escaparás na casa do Rei, mais que todos os <em>outros</em> Judeos.'),(230509,8,17,4,14,'Porque se de todo te callares neste tempo, respiração e livramento d`outra parte sahirá para os Judeos, mas tu e a casa de teu pai perecereis: e quem sabe, se para tal tempo, como este, chegaste a este reino?'),(230510,8,17,4,15,'Então disse Esther, que tornassem a dizer a Mordechai:'),(230511,8,17,4,16,'Vai, ajunta a todos os Judeos, que se acharem em Susan, e jejuai por mim, e não comais nem bebais em tres dias, nem de dia nem de noite, e eu e minhas donzellas tambem assim jejuaremos: e assim entrarei a ter com o Rei, ainda que não he segundo a lei; e perecendo, pereça.'),(230512,8,17,4,17,'Então Mordechai foi: e fez conforme a tudo, quanto Esther lhe mandou.'),(230513,8,17,5,1,'SUCCEDEO pois, que ao dia terceiro Esther se vestio de vestidos Reais, e se poz no pateo de dentro da casa do Rei, em fronte do aposento do Rei: e o Rei estava assentado em seu throno Real, na casa Real em fronte da porta do aposento.'),(230514,8,17,5,2,'E foi que. vendo o Rei a Rainha Esther, que estava no pateo, alcançou graça em seus olhos, que o Rei apontou para Esther com o ceptro de ouro, que tinha em sua mão, e Esther chegou, e tocou a ponta do ceptro.'),(230515,8,17,5,3,'Então o Rei lhe disse, que he o que tens, Rainha Esther? ou qual he tua petição? até ametade do reino se te dará.'),(230516,8,17,5,4,'E disse Esther, se bem parecer a el Rei, venha el Rei e Haman hoje ao convite, que lhe tenho preparado.'),(230517,8,17,5,5,'Então disse o Rei, fazei apresurar a Haman, que faça o mandado de Esther: vindo pois o Rei e Haman ao convite, que Esther preparára.'),(230518,8,17,5,6,'Disse o Rei a Esther, no convite do vinho, qual he tua petição? e darse-te-há: e qual he teu petitorio? e se fará, ainda até ametade do reino.'),(230519,8,17,5,7,'Então respondeo Esther, e disse: minha petição e petitorio he,'),(230520,8,17,5,8,'Se achei graça em olhos d`el Rei, e se bem parecer a el Rei conceder me minha petição, e outorgar-me meu petitorio, venha el Rei com Haman ao convite, que lhes hei preparar, e á manhã farei conforme ao mandado d`el Rei.'),(230521,8,17,5,9,'Então sahio Haman aquelle dia alegre e de bom animo: porem vendo Haman a Mordechai á porta do Rei, e que não se levantára, nem se movera por elle, então Haman se encheo de furor contra Mordechai.'),(230522,8,17,5,10,'Porem Haman se refreou, e veiose a sua casa: e enviou, e mandou vir a seus amigos, e a Zeres sua mulher.'),(230523,8,17,5,11,'E contou-lhes Haman a gloria de suas riquezas, e a multidão de seus filhos, e tudo o em que o Rei o engrandecéra, e o em que o exalçara sobre os Principes e servos do Rei.'),(230524,8,17,5,12,'Disse mais Haman, tam pouco a Rainha Esther a ninguem fez vir com o Rei ao convite, que preparara, senão a mim: e ainda para á manhã estou convidado della juntamente com o Rei.'),(230525,8,17,5,13,'Porem tudo isto me não satisfaz: todo o tempo que vejo ao Judeo Mordechai assentado á porta do Rei.'),(230526,8,17,5,14,'Então lhe disse Zerés sua mulher, e todos seus amigos, faça se huma forca de cincoenta corados em alto, e á manhá dize ao Rei, que enforquem nella a Mordechai, e então entra com o Bei alegre ao convite: e este conselho bem pareceo a Haman, e mandou fazer a forca.'),(230527,8,17,6,1,'NAQUELLA mesma noite se tirou ,|, o sono ao Rei: então mandou trazer o livro das memorias das Chronicas; e lerão-se em presença do Rei.'),(230528,8,17,6,2,'E achou-se escrito, que Mordechai dera noticia de Bigthana, o de Theres, dous Eunuchos do Rei dos da guarda da porta: de que procurarão pelas mãos no Rei Ahasuero.'),(230529,8,17,6,3,'Então disse o Rei, que honra e magnificencia se fez poristo a Mordechai? e os mancebos do Rei, seus servos, disserão, cousa nenhuma se-lhe fez.'),(230530,8,17,6,4,'Então disse o Rei, quem está no pateo .` (e Haman viera ao pateo de fora da casa do Rei, para dizer ao Rei, que enforcassem a Mordechai na forca, que lhe preparara.)'),(230531,8,17,6,5,'E os mancebos do Rei lhe disserão, eis que Haman está no pateo, e disse o Rei, que entrasse.'),(230532,8,17,6,6,'E entrando Haman. o Rei lhe disse, que se fará ao varão, de cuja honra el Rei se agrada <em>t</em> então Haman disse em seu coração, de quem se agradará o Rei para <em>lhe</em> fazer honra mais que a mim?'),(230533,8,17,6,7,'Pelo que disse Haman ao Rei: ao varão de cuja honra el Rei se agrada.'),(230534,8,17,6,8,'Traga o vestido Real, de que el Rei se costuma vestir: como tambem o cavallo em que el Rei costuma cavalgar; e ponha-se-lhe a coroa Real em sua cabeça.'),(230535,8,17,6,9,'E entregue-se o vestido e o cavallo, em mão de hum dos Principes d`el Rei, dos maiores Senhores, e vistão delle a aquelle varão de cuja honra el Rei se agrada: e levem o a cavallo pelás ruas da cidade, e apregoe-se diante delle, assim se fará ao varão de cuja honra el Rei se agrada l'),(230536,8,17,6,10,'Então disse o Rei a Haman, Apresura-te toma o vestido e o cavallo, como disseste, e faze assim para com o Judeo Mordechai, que está assentado á porta d`el Rei: e palavra nenhuma deixes cahir de tudo quanto disseste.'),(230537,8,17,6,11,'E Haman tomou o vestido e o cavallo, e vestio a Mordeceai: e levou ao cavallo pelas ruas da cidade, e apregoou diante delle, assim se fará ao varão, de cuja honra el Rei se agrada!'),(230538,8,17,6,12,'Depoisdisto Mordechai se tornou á porta do Rei: porem Haman se retirou correndo a sua casa, anojado, e cuberta a cabeça.'),(230539,8,17,6,13,'E contou Haman a Zeres sua mulher, e a todos seus amigos, tudo quanto lhe sucedéra: então seus Sabios, e Zeres sua mulher, lhe disserão, se Mordechai, diante de quem já começaste a cahir, he da semente dos Judeos, não prevalecerás contra elle: antes certamente cahirásperante elle.'),(230540,8,17,6,14,'Estando elles ainda fallando com elle, chegárão os Eunuchos do Rei: e apresurárão-se a levar a Haman ao convite, que Esther preparára.'),(230541,8,17,7,1,'VINDO pois o Rei com Haman, a beber se com a Rainha Esther:'),(230542,8,17,7,2,'Disse tambem o Rei a Esther o segundo dia em o convite do vinho, qual he tua petição, Rainha Esther? e dar-se-te-há: e qual he teu petitorio? até a metade do reino, se fará.'),(230543,8,17,7,3,'Então respondeo a Rainha Esther, e disse, se ó Rei, achei graça em teus olhos, e se bem parecer ao Rei: dé se-me minha vida por minha petição, e meu povo por meu petitorio.'),(230544,8,17,7,4,'Porque estamos vendidos, eu e meu povo, para <em>nos</em> destruirem, matarem, e lançarem a perder: se ainda por servos e por servas nos vendessem, callar me-hia; ainda que o oppressor, não recompensaria a perda d`el-Rei.'),(230545,8,17,7,5,'Então fallou o Rei Ahasuero, e disse á Rainha Esther: Quem he esse? e aonde esta esse, que encheo seu coração, para assim fazer?'),(230546,8,17,7,6,'E disse Esther, o varão, o oppressor e o inimigo, he este mao Haman: então Haman se perturbou perante o Rei e a Rainha.'),(230547,8,17,7,7,'E o Rei em seu furor se levantou do convite do vinho, <em>e se foi</em> ao jardim do palacio; e Haman se ficou em pé, para rogar a Rainha Esther por sua vida; porque vio, que ja o Rei por inteiro tinha concluido o mal para com elle.'),(230548,8,17,7,8,'Tornando pois o Rei do jardim do palacio à casa do convite do vinho, Haman se deixàra cahir sobre o leito, em que estava Esther, então disse o Rei, por ventura quereria elle tambem forçar a Rainha perante mim nesta casa? Sahindo esta palavra da boca do Rei, cubrírão a Haman o rosto.'),(230549,8,17,7,9,'Então disse Charbona, hum dos Eunuchos, <em>que estava</em> perante a face do Rei; eis aqui tambem a forca, que Haman fizéra para Mordechai, que fallára para bem d`el Rei, está junto á casa de Hamande cincoenta covados em altura então disse o Rei, enforcai o nella.'),(230550,8,17,7,10,'Assim enforcárão, a Haman na forca, que elle e fizéra preparar para Mordechai: então o furor do Rei se aplacou.'),(230551,8,17,8,1,'NAQUELLE mesmo dia deu o Rei Ahasuero á Rainha Esther a casa de Haman, inimigo dos Judeos: e Mordechai veio perante o Rei: porque Esther declarara, quam <em>aparentado</em> lhe era.'),(230552,8,17,8,2,'E tirou o Rei seu anel, que tomara a Haman, e deu-o a Mordechai: e Esther ordenou a Mordechai sobre a casa de Haman.'),(230553,8,17,8,3,'Fallou mais Esther perante o Rei, e lançou-se a seus pés: e chorou, e supplicou-lhe, que revogasse a maldade de Haman Agagita, e seu intento, que intentára contra os Judeos.'),(230554,8,17,8,4,'E apontou o Rei para Esther com o ceptro de ouro: então Esther se levantou, e se poz em pé perante ? Rei.'),(230555,8,17,8,5,'E disse, se bem parecer a el Rei, e se eu achei graça perante elle, e <em>se</em> este negocio he recto diante d`el Rei, e <em>se</em> eu lhe agrado em seus olhos: escreva-se, que se revoquem as cartas <em>e</em> intento de Haman filho de Hammedatha, o Agagita, as quaes elle escreveo, para lançarem a perder os Judeos, que ha em todas as provincias d`el-Rei.'),(230556,8,17,8,6,'Porque, como poderei ver o mal, que sobrevirá a meu povo? e como poderei ver a perdição de minha geração?'),(230557,8,17,8,7,'Então disse o Rei Ahasuero á Rainha Esther, e ao Judeo Mordechai: eis que dei a Esther a casa de Haman, e a elle enforcarão em huma forca, porquanto <em>quizéra</em> pôr as mãos nos Judeos.'),(230558,8,17,8,8,'Assim que escrevei pelos Judeos como parecer bem em vossos olhos, em nome d`el Rei, e sellai o com o anel d`el Rei: porque a escritura que se escreve em nome d`el Rei, e se sella com o anel d`el Rei não he para revogar.'),(230559,8,17,8,9,'Então forão chamados os escrivaes do Rei naquelle mesmo tempo, e no mes terceiro (que he o mes de Sivan) aos vinte e tres do mesmo: e escreveose conforme a tudo quanto mandou Mordechai aos Judeos, como tambem aos Satrapas, e aos Governadores: e aos Maioraes das provincias, que <em>se estendem</em> da india até Ethiopia, cento e vinte e sete provincias, a cada provincia segundo sua escritura, e a cada povo conforme a sua lingoa: como tambem aos Judeos segundo sua escritura, e conforme a sua lingoa.'),(230560,8,17,8,10,'E escreveo-se em nome do Rei Ahasuero, e sellou-se com o anel do Rei: e enviárão-se as cartas por mão de correios o cavallo, e que cavalgavão sobre ginetes, <em>e sobre</em> mulos, filhos de egoas.'),(230561,8,17,8,11,'Que el Rei aos Judeos, que havia em cada cidade, concedia se ajuntassem, e se puzessem em defensa de sua vida, para destruirem, matarem e assolarem todas as forças de povo e provincia, que com elles apertassem, assim as crianças como as mulheres, e de seus bens <em>os</em> despojassem.'),(230562,8,17,8,12,'Em hum mesmo dia, em todas as provincias d`el Rei Ahasuero: aos treze do mez dozeno, que he o mez de Adar.'),(230563,8,17,8,13,'Era a sustancia de carta, que huma ordem se denunciaria em todas as provincias, publicamente a todos os povos: paraque os Judeos estivessem preparados aquelle dia, para se vingarem de seus inimigos.'),(230564,8,17,8,14,'Os correios sobre ginetes c mulos apresuradamente sahirão, impellidos pela palavra do Rei: e foi publicada esta ordem na fortaleza de Susan.'),(230565,8,17,8,15,'Então Mordechai sahio de diante do Rei com hum vestido real de azul celeste e branco, como tambem com huma grande coroa de ouro, e com huma capa de linho fino e purpura: e a cidade de Susan jubilou e se alegrou.'),(230566,8,17,8,16,'<em>E</em> para os Judeos houve luz, e alegria, e gozo, e honra.'),(230567,8,17,8,17,'Tambem em toda e cada qual provincia, e em toda e cada qual cidade, aonde chegava a palavra do Rei e sua ordem, havia entre os Judeos alegria e gozo; convites e dias de folguedo: e muitos dos povos da terra se tornavão Judeos: porque o temor dos Judeos cahira sobre elles.'),(230568,8,17,9,1,'E NO mez dozeno (que he o mez de Adar) aos treze dias do mesmo, em que chegou a palavra do Rei e sua ordem para a executar: no dia em que os inimigos dos Judeos esperavão ensenhorear se delles; o contrario succedeo, porque os Judeos forão os que se ensenhoreárão de seus aborrecedores.'),(230569,8,17,9,2,'<em>Porque</em> os Judeos em suas cidades em todas as provincias do Rei Ahasuero se ajuntárão para pôr as mãos naquelles, que procuravão seu mal: e ninguem parou diante delles; porque seu terror cahio sobre todos aqueÚes povos.'),(230570,8,17,9,3,'E todos os Maioraes das provincias, e os Satrapas, e os Governadores, e os que fazião a obra do Rei, exalçavão aos Judeos: porque cahira sobre elles o temor de Mordechai.'),(230571,8,17,9,4,'Porque Mordechai era grande em casa do Rei, e sua fama sahia por todas as provincias: porque o varão Mordechai se hia engrandecendo.'),(230572,8,17,9,5,'Assim que os Judeos ferirão a todos seus inimigos, as cutiladas da espada, e da matança, e da perdição: e fizeérão de seus aborrecedores o que quizérão.'),(230573,8,17,9,6,'E na fortaleza de Susan matárão e destruirão os Judeos quinhentos varões.'),(230574,8,17,9,7,'Como tambem a Pharsandatha, e a Dalphon, e a Aspatha.'),(230575,8,17,9,8,'E a Poratha, e a Adalia, e a Aridatha,'),(230576,8,17,9,9,'E a Pharmasta, e a Arisai, e a Aridai, e a Vaizatha.'),(230577,8,17,9,10,'Os dez filhos de Haman, filho de Hammedatha, o inimigo dos Judeos, matarão: porem no despojo não mettérão suas mãos.'),(230578,8,17,9,11,'No mesmo dia veio perante o Rei a contia dos mortos na fortaleza de Susan.'),(230579,8,17,9,12,'E disse o Rei á Rainha Esther, na fortaleza de Susan matárão e lançarão a perder os Judeos a quinhentos homens, e aos dez filhos de Haman: nas de mais provincias d`el Rei que farião? qual he pois tua petição, e dar-se-te-há; ou qual he ainda teu petitorio? e far-se-há.'),(230580,8,17,9,13,'Então disse Esther, se bem parecer a El Rei, conceda-se tambem amanhã aos Judeos, que ha em Susan, que fação conforme ao mandado de hoje: e enforquem aos dez filhos de Haman em huma forca.'),(230581,8,17,9,14,'Então disse o Rei, que assim se fizesse; e deu-se mandado em Susan: e enforcarão aos dez filhos de Haman.'),(230582,8,17,9,15,'E ajuntarão-se os Judeos que havia em Susan, tambem aos catorze dias do mez de Adar, e matárão em Susan a trezentos homens: porem no despojo não mettérão suas mãos.'),(230583,8,17,9,16,'Tambem os de mais Judeos, que havia nas provincias do Rei, se ajuntarão para se porem em defensa de sua vida, e haverem repouso de seus inimigos; e matárão de seus aborrecedores a setenta e cinco mil: porem no despojo não mettérão suas mãos.'),(230584,8,17,9,17,'<em>Succedeo isto</em> aos treze dias do mez de Adar: e repousarão aos catorze do mesmo, e fizerão aquelle <em>dia</em> dia de convites e de alegria.'),(230585,8,17,9,18,'Tambem os Judeos que havia em Susan, se ajuntárão aos treze e catorze do mesmo: e repousarão aos quinze do mesmo, e fizerão aquelle <em>dia</em> dia de convites e de alegria.'),(230586,8,17,9,19,'Pelo que os Judeos das aldeas, que habitavão nas villas, fizerão ao catorzeno dia do mez de Adar, dia de alegria e de convites, e dia de folguedo: e de mandarem huns aos outros presentes.'),(230587,8,17,9,20,'E Mordechai escreveo estes successos: e enviou cartas a todos os Judeos, que havia em todas as provincias do Rei Ahasuero, assim aos de perto, como aos de longe.'),(230588,8,17,9,21,'Ordenando-lhes que guardassem o catorzeno dia do mez de Adar, e o quinzeno do mesmo: todos e cada hum annos.'),(230589,8,17,9,22,'Conforme aos dias, em que os Judeos houverão repouso de seus inimigos; e ao mez, que se lhes mudou de tristeza em alegria, e de nojo em dia de folguedo: para que os fizessem dias de convites e de alegria, e de mandarem huns aos outros presentes, e aos pobres dadivas.'),(230590,8,17,9,23,'E aceitarão os Judeos de fazerem o que já tinhão começado: como tambem o que Mordechai lhes escrevera.'),(230591,8,17,9,24,'Porquanto Haman filho de Hammedatha o Agagita, de todos os Judeos inimigo, intentára lançar a perder aos Judeos: e deitara Pur, isto he, sorte, para os assolar e lançar a perder.'),(230592,8,17,9,25,'Mas vindo isto perante o Rei, mandou elle por cartas, que seu mão intento, que intentara contra os Judeos, tornasse sobre sua cabeça: pelo que enforcárão a elle e a seus filhos em huma forca.'),(230593,8,17,9,26,'Porisso aquelles dias se chamão Purim, do nome de Pur; pelo que <em>tambem</em> por causa de todas as palavras d`aquella carta: e do que virão sobre isso, e do que lhes sobre viéra.'),(230594,8,17,9,27,'Confirmarão os Judeos, e tomárão sobre si, e sobre sua semente, e sobre todos os que se achegassem a elles, que não se deixaria de guardarem estes dous dias conforme ao que se escrevéra delles, e segundo seu tempo determinado: todos e cada hum annos.'),(230595,8,17,9,28,'E que estes dias serião lembrados e guardados em toda e cada huma geração, cada familia, cada provincia, e cada cidade: e que estes dias de Purim se não traspassarião entre os Judeos, e que sua lembrança nunca teria fim entre os de sua semente.'),(230596,8,17,9,29,'Depois disto escreveo a Rainha Esther, filha de Abigail,e Mordechai o Judeo, com toda força: para confirmarem segunda vez esta carta de Purim.'),(230597,8,17,9,30,'E mandarão cartas a todos os Judeos, a as cento e vinte e sete provincias do reino de Ahasuero: com palavras de paz e fieldade.'),(230598,8,17,9,31,'Para confirmarem estes dias de Purim em seus tempos determinados, como Mordechai o Judeo, e a Rainha Esther lhes confirmára, e como elles mesmos já o confirmárão sobre si e sobre sua semente: acerca do jejum e de seu clamor.'),(230599,8,17,9,32,'E o mandado de Esther confirmou os successos daquelle Purim: e escreveo se em hum livro.'),(230600,8,17,10,1,'DEPOIS disto poz o Rei Ahasuero tributo sobre a terra, e <em>sobre</em> as ilhas do mar.'),(230601,8,17,10,2,'E todas as obras de seu poder e de seu valor, e a declaração da grandeza de Mordechai, a quem o Rei engrandeceo: porventura não estão escritas no livro das Chronicas dos Reis de Media e de Persia?'),(230602,8,17,10,3,'Porque o Judeo Mordechai foi o segundo depois do Rei Ahasuero. e grande para com os Judeos, e agradavel para com a multidão de seus irmãos: que procurava o bem de seu povo, e fallava pela prosperidade de toda sua nação.'),(230603,8,18,1,1,'HOUVE hum varão na terra de Us, cujo nome era Job: e era este varão sincero e recto, e temente a Deos, e desviando-se do mal.'),(230604,8,18,1,2,'E nascérão-lhe sete filhos, e tres filhas.'),(230605,8,18,1,3,'E era seu gado sete mil ovelhas, e tres mil camelos, e quinhentas juntas de bois, e quinhentas asnas; era tambem muitissima a gente de seu serviço: de maneira que era este varão maior que todos os do Oriente.'),(230606,8,18,1,4,'E hião seus filhos, e fazião convites em casa de cada hum em seu dia: e enviavão, e convidavão a suas tres irmãos, a comerem e beberem com elles.'),(230607,8,18,1,5,'Era pois que, acabando-se em roda os dias dos convites, enviava Job, e os santificava, e levantava-se de madrugada, e offerecia holocaustos <em>segundo o</em> numero de todos elles; porque dizia Job, porventura peccárão meus filhos, e bendisserão a Deos em seu coração: assim fazia Job todos aquelles dias.'),(230608,8,18,1,6,'E vindo hum dia, em que os filhos de Deos viérão a apresentar-se perante Jehovah: tambem Satanás veio entre elles.'),(230609,8,18,1,7,'Então Jehovah disse a Satanás, d`onde vens? e Satanás respondeo a Jehovah, e disse, de rodear a terra, e passear por ella.'),(230610,8,18,1,8,'E disse Jehovah a Satanás, attentaste <em>tambem</em> para meu servo Job? porque ninguem ha na terra semelhante a elle, varão sincero e recto, temente a Deos, e desviando-se do mal.'),(230611,8,18,1,9,'Então respondeo Satanás a Jehovah, e disse: porventura teme Job a Deos debalde?'),(230612,8,18,1,10,'Porventura de vallado não cercaste a elle, e a sua casa, e a tudo quanto tem? a obra de suas mãos abendiçoaste, e seu gado <em>em</em> sobre a terra.'),(230613,8,18,1,11,'Mas porem estende tua mão, e toca-lhe em tudo quanto tem: <em>e verás</em>, se te não bemdiz em tua face!'),(230614,8,18,1,12,'E disse Jehovah a Satanás, eis que tudo quanto tem, está em tua mão; somente a elle não estendas tua mão: e Satanás se sahio de diante do acatamento de Jehovah.'),(230615,8,18,1,13,'E succedeo hum dia, em que seus filhos e suas filhas comião, e bebião vinho em casa de seu irmão o primogenito:'),(230616,8,18,1,14,'Que hum mensageiro veio a Job, e <em>lhe</em> disse: estando os bois lavrando, e as asnas pascendo a seus lados;'),(230617,8,18,1,15,'Eis que os Sabeos derão sobre <em>elles</em>, e os tomárão, e aos moços ferirão a fio da espada: e tam somente eu só escapei, para trazer-te as novas.'),(230618,8,18,1,16,'Estando este ainda fallando, veio outro, e disse; fogo de Deos cahio do ceo, e encendeo-se entre as ovelhas e entre os moços, e consumio-os: e tam somente eu só escapei, para trazer-te as novas.'),(230619,8,18,1,17,'Estando este ainda fallando, veio outro, e disse, ordenando os Chaldeos tres tropas, dérão sobre os camelos, e os tomárão, e aos moços ferirão a fio da espada: e tam somente eu só escapei, para trazer-te as novas.'),(230620,8,18,1,18,'Estando este ainda fallando, veio outro, e disse: estando teus filhos e tuas filhas comendo, e bebendo vinho, em casa de seu irmão o primogenito:'),(230621,8,18,1,19,'Eis que hum grande vento sobre veio d`alem do deserto, e deu nos quatro cantos da casa, e cahio sobre os mancebos, e morrérão: e tam somente eu só escapei, para trazer-te as novas.'),(230622,8,18,1,20,'Então Job se levantou, e rasgou sua capa, e tosquiou sua cabeça: e lançou-se em terra, e adorou.'),(230623,8,18,1,21,'E disse, nuo sahi do ventre de minha mai, e nuo tornarei para lá; Jehovah o deu, e Jehovah o tomou: bemdito seja o nome de Jehovah.'),(230624,8,18,1,22,'Em tudo isto Job não peccou: e a Deos não attribuhio falta alguma.'),(230625,8,18,2,1,'E VINDO outro dia, em que os filhos de Deos viérão a apresentar-se perante Jehovah, tambem Satanás veio entre elles, a apresentar-se perante Jehovah.'),(230626,8,18,2,2,'Então Jehovah disse a Satanás, d`onde vens? e respondeo Satanás a Jehovah, e disse, de rodear a terra, e passear por ella.'),(230627,8,18,2,3,'E disse Jehovah a Satanás; attentaste tambem para meu servo Job? porque ninguem ha na terra semelhante a elle, varão sincero e recto, temente a Deos, e desviando-se do mal: e que ainda retem sua sinceridade; havendo tu me incitado contra elle, para o consumir sem causa.'),(230628,8,18,2,4,'Então Satanás respondeo a Jehovah, e disse: pele por pele, e tudo quanto o homem tem, dará por sua vida.'),(230629,8,18,2,5,'Porem estende tua mão, e toca-lhe em seus ossos, e em sua carne: <em>e verás</em> se te não bemdiz em tua face!'),(230630,8,18,2,6,'E disse Jehovah a Satanás; eisque está em tua mão: porem guarda sua vida.'),(230631,8,18,2,7,'Então se sahio Satanás de diante do acatamento de Jehovah: e ferio a Job de roins apostemas, desda pranta de seu pé até a moleira de sua cabeça.'),(230632,8,18,2,8,'E tomou hum <em>pedaço de</em> telha, para coçar-se com ella: e estava assentado em meio da cinza.'),(230633,8,18,2,9,'Então sua mulher lhe disse; ainda retens tua sinceridade? bemdize a Deos, e morre.'),(230634,8,18,2,10,'Porem elle lhe disse; como falia qualquer das doudas, falias tu; de modo que receberiamos o bem de Deos, e o mal não receberiamos? em tudo isto não peccou Job com seus beiços.'),(230635,8,18,2,11,'Ouvindo pois tres amigos de Job todo este mal, que viéra sobre elle, viérão cada qual de seu lugar; <em>a saber</em> Eliphaz o Themanitha, e Bildad o Subita, e Zophar o Naamathita: e concertárão juntamente de virem a condolecer-se delle, e a consolálo.'),(230636,8,18,2,12,'E levantando seus olhos de longe, não o conhecérão: e levantarão sua voz, e chorárão: e cada qual <em>delles</em> rasgárão suas capas, e espargirão pó sobre suas cabeças para o ceo.'),(230637,8,18,2,13,'Assim se assentárão juntamente com elle sobre a terra, sete dias e sete noites: e nenhum lhe fallava palavra alguma, porque vião que a dór era mui grande.'),(230638,8,18,3,1,'DEPOIS disto abrio Job sua boca, e amaldiçoou seu dia.'),(230639,8,18,3,2,'Porque Job respondeo, e disse.'),(230640,8,18,3,3,'Pereça o dia, em que nasci: e a noite <em>em que</em> se disse; macho foi concebido!'),(230641,8,18,3,4,'Aquelle dia fora trevas: <em>e</em> Deos desde riba não tivéra cuidado delle; nem resplandor o esclarecéra!'),(230642,8,18,3,5,'Trevas e sombra de morte o contaminárão, nuvens habitarão sobre elle: os negros vapores do dia o espantárão!'),(230643,8,18,3,6,'Escuridão tomara aquella noite, <em>e</em> não se gozára entre os dias do anno <em>e</em> não viéra no numero dos mezes!'),(230644,8,18,3,7,'Ah se aquella noite fosse solitaria: <em>e</em> suave musica não viéra a ella!'),(230645,8,18,3,8,'Os amaldiçoadores do dia a amaldiçoárão, que se aparelhão, para levantar seu pranto!'),(230646,8,18,3,9,'As estrellas de seu lusco fusco se escurecerão; esperara a luz, e não viéra: e não víra as pestanas dos olhos da alva!'),(230647,8,18,3,10,'Porquanto não fechou as portas de meu ventre: nem de meus olhos escondeo a canseira.'),(230648,8,18,3,11,'Porque não morri desda madre? <em>e</em> em sahindo do ventre, não espirei?'),(230649,8,18,3,12,'Porque se me anticipárão os juelhos? e para que os peitos, que mamasse?'),(230650,8,18,3,13,'Porque <em>já</em> agora jazéra e repousára: dormiria, <em>e</em> então haveria repouso para mim:'),(230651,8,18,3,14,'Com os Reis e Conselheiros da terra, que se edificavão <em>casas nos</em> lugares assolados:'),(230652,8,18,3,15,'Ou com os Principes, que tinhão ouro: que suas casas enchião de prata.'),(230653,8,18,3,16,'Ou como abortivo occulto, não fóra: como as crianças, <em>que</em> não virão a luz.'),(230654,8,18,3,17,'Ali os maos cessão de perturbar: e ali repousão os cansados de forças.'),(230655,8,18,3,18,'<em>Ali</em> os presos juntamente repousão: <em>e</em> não ouvem a voz do exactor.'),(230656,8,18,3,19,'Ali o pequeno e o grande está <em>em repouso:</em> e o servo <em>está</em> livre de seu Senhor.'),(230657,8,18,3,20,'Porque dá luz ao miseravel, e vida aos amargos de animo?'),(230658,8,18,3,21,'Que esperão a morte, e não se acha: e em busca della mais cavão, que em <em>a de</em> thesouros occultos:'),(230659,8,18,3,22,'Que de alegria saltão: <em>e</em> se gozão, achando a sepultura:'),(230660,8,18,3,23,'Ao varão, cujo caminho he occulto, e a quem Deos o encubrio?'),(230661,8,18,3,24,'Porque antes de meu pão vem meu suspiro: e meus bramidos se derramão como agua.'),(230662,8,18,3,25,'Porque temi temor, e veio-me: <em>e</em> o que arreceava, me sobre veio.'),(230663,8,18,3,26,'Nunca estive descansado, nem sosseguei, nem repousei, e turbação <em>me</em> veio.'),(230664,8,18,4,1,'ENTÃO respondeo Eliphaz o Themanita, e disse.'),(230665,8,18,4,2,'Se intentarmos a fallar-te, enfadarte-hás? mas quem poderia deter as palavras?'),(230666,8,18,4,3,'Eis que ensinaste a muitos: e as mãos fracas esforças-te.'),(230667,8,18,4,4,'Tuas palavras levantarão aos tropeçantes: e aos juelhos desfalecentes fortificas-te.'),(230668,8,18,4,5,'Mas agora a ti te vem, e te enfádas: e tocando-te, te perturbas.'),(230669,8,18,4,6,'Porventura não era teu temor <em>de Deos</em> tua esperança? e a sinceridade de teus caminhos tua atença?'),(230670,8,18,4,7,'Lembra-te agora, qual he o innocente que perecesse? e aonde os sinceros forão destruidos?'),(230671,8,18,4,8,'<em>Mas</em> como eu tenho visto, os que lavrão iniquidade, e semeão trabalho, segão o mesmo.'),(230672,8,18,4,9,'Com o bafo de Deos perecem: e com o assopro de seus narizes se consomem.'),(230673,8,18,4,10,'O bramido do leão, e a voz do feroz leão, e os dentes dos leamzinhos se quebrantão.'),(230674,8,18,4,11,'Perece o leão velho, porquanto não ha presa: e os filhos da leoa se espargem.'),(230675,8,18,4,12,'De mais disto huma palavra se me disse em segredo: e meus ouvidos alcançarão hum pouco della.'),(230676,8,18,4,13,'Entre imaginações de visões nocturnas; quando o sono profundo cahe sobre os homens:'),(230677,8,18,4,14,'Espanto e tremor me sobreveio, que todos os ossos me espantou.'),(230678,8,18,4,15,'Então hum Espirito passou por diante de minha face: fez arrepiarme o cabello de minha carne.'),(230679,8,18,4,16,'Parou elle, porem não conheci sua feição; huma figura estava diante de meus olhos: e callando, ouvi huma voz, <em>que dizia</em>.'),(230680,8,18,4,17,'Seria por ventura o homem mais justo que Deos? seria porventura o varão mais puro que seu Fazedor?'),(230681,8,18,4,18,'Eis que em seus servos não confiaria: ainda que poz claridade em seus Anjos.'),(230682,8,18,4,19,'Quanto menos naquelles que habitão em casas de lodo, cujo fundamento está no pó: e se quebrantão com a traça.'),(230683,8,18,4,20,'Desda manhã até a tarde são despedaçados: <em>e</em> sem que a isso se attende, eternamente perecem.'),(230684,8,18,4,21,'Porventura sua excellencia se não vai com elles? morrem, porem não com sabedoria.'),(230685,8,18,5,1,'CLAMA agora, se alguem ha que te responda? e a qual dos santos te tornarás?'),(230686,8,18,5,2,'Porque a ira acaba ao louco: e o zelo mata ao tolo.'),(230687,8,18,5,3,'<em>Bem</em> vi eu ao louco arraigar-se: porem logo amaldiçoei sua habitação.'),(230688,8,18,5,4,'Seus filhos estavão longe da salvação: e forão despedaçados as portas, e não houve quem os livrasse.'),(230689,8,18,5,5,'Sua sega devorou o faminto, e até dentre os espinhos a tirou: <em>e</em> o salteador tragou sua fazenda.'),(230690,8,18,5,6,'Porque do pó não procede o enfadamento: nem da terra brota o trabalho.'),(230691,8,18,5,7,'Mas o homem nasce para o trabalho: como as faiscas das brasas se levantão a voar.'),(230692,8,18,5,8,'Porem eu buscaria a Deos: e a Elle endereçaria minha falia.'),(230693,8,18,5,9,'<em>Pois</em> faz <em>tam</em> grandiosas cousas, que se não podem esquadrinhar: e <em>tantas</em> maravilhas, que se não podem contar.'),(230694,8,18,5,10,'Que dá a chuva sobre a terra: e envia aguas sobre os campos.'),(230695,8,18,5,11,'Para por aos abatidos em altura: para que os enlutados se exalçem por salvação.'),(230696,8,18,5,12,'Aniquila as imaginações dos astutos: para que suas mãos cousa nenhuma levem a diante.'),(230697,8,18,5,13,'Prende aos sabios em sua astucia: para que o conselho dos perversos seja derribado.'),(230698,8,18,5,14,'De dia encontrão com as trevas: e como de noite, andão ás apalpadelas ao meio dia.'),(230699,8,18,5,15,'Porem ao necessitado livra da espada, <em>e</em> de sua boca delles, e da mão do forçoso.'),(230700,8,18,5,16,'Assim ha atença para o pobre: e a iniquidade tapa sua boca delles.'),(230701,8,18,5,17,'Eis que bemaventurado he o homem, a quem Deos castiga: pelo que o castigo do Todopoderoso não engeites.'),(230702,8,18,5,18,'Porque elle faz a chaga, e elle <em>mesmo a</em> lia: elle fere, e suas mãos curão.'),(230703,8,18,5,19,'Em seis angustias te livrará: e na setima o mal te não tocará.'),(230704,8,18,5,20,'Na fome te livrará da morte: e na guerra da violencia da espada.'),(230705,8,18,5,21,'Do açoute da lingua estarás encuberto: e não temerás da assolação, quando vier.'),(230706,8,18,5,22,'Da assolação e da fome te rirás: e dos animaes da terra não temerás.'),(230707,8,18,5,23,'Porque até com as pedras do campo terás tua aliança: e os animaes do campo serão pacificos comtigo.'),(230708,8,18,5,24,'E acharás, que tua tenda está em paz: e proverás tua habitação, e <em>assim</em> não falharás.'),(230709,8,18,5,25,'Tambem acharás, que se multiplicará tua semante, e teus gomos, como a erva da terra.'),(230710,8,18,5,26,'<em>Ja</em> na velhice virás á sepultura: como o montão de trigo se recolhe a seu tempo.'),(230711,8,18,5,27,'Eis que isto, ja o havemos inquirido, <em>e</em> assim he: ouve-o, e attenta nisso por teu <em>bem</em>.'),(230712,8,18,6,1,'MAS Job respondeo, e disse:'),(230713,8,18,6,2,'Oh se minha magoa rectamente se pesasse, e minha miseria juntamente se alçasse em huma balança!'),(230714,8,18,6,3,'Porque na verdade mais pesada seria, que a aréa dos mares: pelo que minhas palavras se <em>me</em> afogão.'),(230715,8,18,6,4,'Porque as frechas do Todopoderoso estão em mim, cujo ardente veneno bebe meu espirito: os terrores de Deos se armão contra mim.'),(230716,8,18,6,5,'Porventura zurrará o asno nos montes junto á relva? ou berrará o boi junto a seu pasto.'),(230717,8,18,6,6,'Ou comer-se-ha o desenxabido sem sal? ou haverá gosto na clara do ovo?'),(230718,8,18,6,7,'Minha alma refusa de tocar <em>a vossas palavras: pois</em> são como minha comida ensossa.'),(230719,8,18,6,8,'Oh se meu desejo se me cumprisse, e Deos <em>me</em> désse o que espero!'),(230720,8,18,6,9,'E que Deos quizesse quebrantarme, e sua mão soltasse, e me acabasse!'),(230721,8,18,6,10,'Isto ainda seria minha consolação, e me refrigeraria em <em>meu</em> tormento, não <em>me</em> perdoando elle: porque não occultei as palavras do Santo.'),(230722,8,18,6,11,'Que he minha força, para que espere? ou qual he meu fim, para que prolongue minha vida?'),(230723,8,18,6,12,'He porventura minha força, força de pedra? <em>Ou</em> he minha carne de metal?'),(230724,8,18,6,13,'Ou não está minha ajuda em mim? ou acolheo-se de mim a Sabedoria?'),(230725,8,18,6,14,'Ao que está derretido, havia de fazer bem o amigo: quando não, deixaria ao temor do Todopoderoso.'),(230726,8,18,6,15,'Meus irmãos aleivemente <em>me</em> falhárão, como ribeiro: acolhem-se como o tresbordar dos ribeiros.'),(230727,8,18,6,16,'Que estão encubertos com a geada: <em>e</em> nelles se esconde a neve.'),(230728,8,18,6,17,'No tempo em que se derretem com o calor, se desfazem: <em>e</em> em aquentando-se, desaparecem de seu lugar.'),(230729,8,18,6,18,'As veredas de seus caminhos se desvião a huma e outra banda: sobem pelo lugar vazio, e perecem.'),(230730,8,18,6,19,'Os caminhantes de Tema os veem: os passageiros de Scheba attentão para elles.'),(230731,8,18,6,20,'Forão envergonhados, por confiar cada qual <em>nelles:</em> e chegando ali, se confundem.'),(230732,8,18,6,21,'Agora <em>pois</em> na verdade <em>para comigo</em> vos desfizestes em nada: vistes <em>meu</em> espanto, e temestes.'),(230733,8,18,6,22,'Porventura disse-vos eu, trazeime: e de vossa fazenda-me dai presentes?'),(230734,8,18,6,23,'Ou livrai-me das mãos do oppressor: e redemi-me das mãos dos tyrannos?'),(230735,8,18,6,24,'Ensinai-me, e eu <em>me</em> callarei: e dai-me a entender em que errei.'),(230736,8,18,6,25,'O quam fortes são as palavras da boa razão! mas que reprender ousa <em>alguem</em> de vosoutros?'),(230737,8,18,6,26,'Porventura cuidaréis palavras para reprender? e as razões do desesperado <em>lançareis</em> ao vento?'),(230738,8,18,6,27,'Assim vos lançais sobre o orfão: e cavais <em>cova</em> a vosso amigo.'),(230739,8,18,6,28,'Agora pois, se sois servidos, virai-vos para mim; e <em>vede</em>, se minto em vossa presença.'),(230740,8,18,6,29,'Tomai-vos pois, não haja iniquidade: tornai-vos, digo, <em>que</em> ainda minha justiça apparecerá nisso.'),(230741,8,18,6,30,'Haveria iniquidade em minha lingua? <em>Ou</em> não poderia meu padar dar a entender <em>minhas</em> miserias?'),(230742,8,18,7,1,'PORVENTURA não temo homem guerra sobre a terra? e não são seus dias como os dias do jornaleiro?'),(230743,8,18,7,2,'Como o servo suspira pela sombra; e como o jornaleiro espéra por seu salario.'),(230744,8,18,7,3,'Assim me dérão por herança mezes de vaidade: e noites de trabalho me preparárão.'),(230745,8,18,7,4,'Deitando-me a dormir, então digo; quando me levantarei, e elle medirá a noite? e farto-me de voltear na <em>cama</em> até a alva.'),(230746,8,18,7,5,'Minha carne está vestida de bichos, e de terroens de pó: meu couro está fendido, e feito abominavel.'),(230747,8,18,7,6,'Meus dias são mais ligeiros que a lançadeira do tecelão: e perecérão sem esperança.'),(230748,8,18,7,7,'Lembra-te, que minha vida hehum vento: meus olhos não tornarão a ver o bem.'),(230749,8,18,7,8,'Os olhos dos que <em>agora</em> me vém, <em>mais</em> me não verão, teus olhos estarão sobre mim, porem não serei <em>mais</em>.'),(230750,8,18,7,9,'A nuvem se esvaece, e passa: assim o que descende á sepultura, nunca tornará a subir.'),(230751,8,18,7,10,'Nunca mais tornará á sua casa: nem seu lugar mais o conhecerá.'),(230752,8,18,7,11,'Pelo que tambem eu não reterei minha boca: fallarei com angustia de meu espirito ;me queixarei com amargura de minha alma.'),(230753,8,18,7,12,'Sou eu porventura o mar, ou balea: para que me ponhas guarda?'),(230754,8,18,7,13,'Dizendo eu, minha cama me consolará; meu leito tirará <em>alguma cousa</em> de minha queixa!'),(230755,8,18,7,14,'Então me espantas com sonhos; e com visões me assombras:'),(230756,8,18,7,15,'Pelo que minha alma escolheria a affogadura; <em>e</em> mais a morte, que meus ossos.'),(230757,8,18,7,16,'Ja eu os abomino, pois eternamente não viverei: retira-te de mim, pois meus dias são vaidade.'),(230758,8,18,7,17,'Que he o homem, para que tanto o estimes? e ponhas sobre elle teu coração?'),(230759,8,18,7,18,'E cada manhã o visites? e cada momento o proves?'),(230760,8,18,7,19,'Até quando me não deixarás? <em>nem</em> me soltarás, até que engula meu cuspo?'),(230761,8,18,7,20,'Pequei eu, que te farei, o Guarda dos homens? porque me puzeste por tropeço, para que a mim mesmo me seja pesado?'),(230762,8,18,7,21,'E porque <em>me</em> não perdoas minha transgressão, e não tiras minha iniquidade? porque agora me deitarei no pó: e de madrugada me buscarás, e não serei <em>mais</em>.'),(230763,8,18,8,1,'ENTÃO respondeo Bildad o Suhita, e disse.'),(230764,8,18,8,2,'Até quando fallarás taes cousas: e as razões de tua boca serão <em>como</em> vento impetuoso?'),(230765,8,18,8,3,'Porventura perverteria Deos o direito? e perverteria o Todopoderoso a justiça?'),(230766,8,18,8,4,'Se teus filhos peccárão contra elle, tambem elle os lançou na mão de sua transgressão.'),(230767,8,18,8,5,'<em>Mas</em> se tu de madrugada buscares a Deos, e ao Todopoderoso pedires misericordia:'),(230768,8,18,8,6,'Se fores puro e recto, certamente logo despertará por ti: e restaurará a morada de tua justiça.'),(230769,8,18,8,7,'Teu principio em verdade será pequeno: porem teu ultimo <em>estado</em> irá muito em crecimento.'),(230770,8,18,8,8,'Porque pergunta agora a as gerações passadas: e prepara te para a inquirição de seus pais.'),(230771,8,18,8,9,'Porque nos somos desde hontem, e nada sabemos: porquanto nossos dias são sobre a terra <em>como</em> a sombra.'),(230772,8,18,8,10,'Porventura não te ensinarão os taes, <em>e</em> te fallarão, e de seu coração tirarão razões?'),(230773,8,18,8,11,'Porventura sobe o junco sem lodo? ou crece a cana de lagoa sem agua?'),(230774,8,18,8,12,'Estando ainda em sua verdura, <em>ainda que</em> a não cortem, toda via antes de toda erva se secca.'),(230775,8,18,8,13,'Assim são as veredas de todos quantos se esquecem de Deos: e a esperança do hypocrita perecerá.'),(230776,8,18,8,14,'Que se anojará de sua esperança: e sua confiança será <em>como</em> a tea e aranha.'),(230777,8,18,8,15,'Encostar-se-ha á sua casa, mas não se terá firme: apegar-se-ha a ella, mas não ficará em pé.'),(230778,8,18,8,16,'Está çumarento perante o sol: e seus renovos se sahem por cima de sua horta.'),(230779,8,18,8,17,'Suas raizes se entretravão junto a fonte: para o pedregal attenta.'),(230780,8,18,8,18,'Arrancando-se elle de seu lugar, negálo ha <em>este, dizendo;</em> nunca te vi.'),(230781,8,18,8,19,'Eis que este he o prazer de seu caminho: e outros brotarão do pó.'),(230782,8,18,8,20,'Eis que Deos não regeitará ao recto: nem toma pela mão aos malfeitores:'),(230783,8,18,8,21,'Até que de riso te encha a boca; e teus beiços de jubilação.'),(230784,8,18,8,22,'Teus aborrecedores se vestirão de confusão: e nunca mais haverá tenda de impios.'),(230785,8,18,9,1,'MAS Job respondeo, e disse.'),(230786,8,18,9,2,'Na verdade sei, que he assim: porque como se justificaria o homem para com Deos?'),(230787,8,18,9,3,'Se quizer contender com elle, nem a huma de mil <em>cousas</em> lhe poderá responder.'),(230788,8,18,9,4,'He sabio de coração, e forte de forças: quem se endureceo contra elle, e teve paz?'),(230789,8,18,9,5,'<em>Elle he o</em> que transporta as montanhas, sem que o sintão: <em>e</em> o que as trastorna em seu furor.'),(230790,8,18,9,6,'O que remove a terra de seu lugar: e suas columnas tremem.'),(230791,8,18,9,7,'O que manda ao Sol, e não sahe: e sella as estrellas.'),(230792,8,18,9,8,'O que só estende aos ceos: e anda sobre as alturas do mar.'),(230793,8,18,9,9,'O que faz a Ursa, o Orion, e o Sete estrello, e as recamaras do Sul.'),(230794,8,18,9,10,'O que faz <em>tam</em> grandes cousas, que se não podem esquadrinhar: e <em>tantas</em> maravilhas, que se não podem contar.'),(230795,8,18,9,11,'Eis que passará por diante de mim, e não o verei: e repassará perante mim, e não o sentirei.'),(230796,8,18,9,12,'Eis que arrebatará, quem lh`o fará restituir? quem lhe dirá, que fazes?'),(230797,8,18,9,13,'Deos não revocará sua ira: debaixo delle se encurvão os soberbos ajudadores.'),(230798,8,18,9,14,'Quanto menos lhe poderei eu responder? <em>e</em> minhas palavras escolher contra elle?'),(230799,8,18,9,15,'Ao qual, ainda que eu fosse justo, lhe não responderia: a meu Juiz pedirei misericordia.'),(230800,8,18,9,16,'Ainda que chamára <em>por elle</em>, e elle me respondera: nem porissocreria, que désse ouvidos á minha voz.'),(230801,8,18,9,17,'Porque me quebranta com tempestade: e multiplica minhas chagas sem causa.'),(230802,8,18,9,18,'Nem me concede respirar: antes me farta de amarguras.'),(230803,8,18,9,19,'Quanto ás forças, eis que ellehe o forte: e quanto ao juizo, quem me citará <em>com elle</em>?'),(230804,8,18,9,20,'Se eu me justificar, minha boca me condenará: se for recto, então me declarará por perverso.'),(230805,8,18,9,21,'Se for recto, não estimo minha alma: desprezo minha vida.'),(230806,8,18,9,22,'Esta he cousa, por que razão eu digo: que elle consome ao recto, e ao impio.'),(230807,8,18,9,23,'Matando o açoute de improviso, então se ri da tentação dos innocentes.'),(230808,8,18,9,24,'A terra se entrega em mãos do impio; elle cobre o rosto dos juizes: se não, quem he logo?'),(230809,8,18,9,25,'E meus dias forão mais ligeiros, que o correio: fugirão, <em>e</em> nunca virão o bem.'),(230810,8,18,9,26,'Ja passárão como navios de posta: como a aguia, <em>que</em> se lança á comida.'),(230811,8,18,9,27,'Se eu disser; me esquecerei de minha queixa; e deixarei meus gestos, e refrigerarme hei:'),(230812,8,18,9,28,'Arreceio todas minhas dóres: <em>Porque bem</em> sei, que me não terás por innoeente.'),(230813,8,18,9,29,'<em>E</em> sendo eu impio: porque trabalharei em vão?'),(230814,8,18,9,30,'Ainda que me lave com agua de neve; e purifique minhas mãos com sabão:'),(230815,8,18,9,31,'Então me submergerás na cava; e meus vestidos me abominarão.'),(230816,8,18,9,32,'Porque não he homem, como eu, a quem eu responda: vindo juntamente a juizo.'),(230817,8,18,9,33,'Não ha entre nos arbitro, <em>que</em> ponha sua mão sobre nos ambos.'),(230818,8,18,9,34,'Tire de mim sua vara: e seu terror me não perturbe.'),(230819,8,18,9,35,'<em>Então</em> fallarei, e não o temerei: porque assim não estou comigo.'),(230820,8,18,10,1,'JA minha alma está enfadada de minha vida: deixarei minha queixa sobre mim; fallarei com amargura de minha alma.'),(230821,8,18,10,2,'Direi a Deos, não me condenes: faze-me saber, porque comigo contendes?'),(230822,8,18,10,3,'<em>Parece-te</em> bem, que <em>me</em> opprimas? que regeites o trabalho de tuas mãos? e resplandeças sobre o conselho dos <em>impios</em>?'),(230823,8,18,10,4,'Tens tu porventura olhos carnaes? vês tu como o homen vê?'),(230824,8,18,10,5,'São teus dias, como os dias do homem? são teus annos, como os annos do varão?'),(230825,8,18,10,6,'Para que inquiras minha iniquidade, e de meu peccado te informes?'),(230826,8,18,10,7,'Bem sabes tu, que eu não sou impio: todavia ninguem ha, que <em>me</em> livre de tua mão.'),(230827,8,18,10,8,'Tuas mãos me fazem dores, ainda que ellas me fizérão: juntas estão ao redor <em>de mim;</em> e tu me consomes.'),(230828,8,18,10,9,'Ora lembra-te, que me preparaste como limo: e me farás tornar em pó.'),(230829,8,18,10,10,'Porventura me não fundiste como leite, e como queijo me não coalhaste?'),(230830,8,18,10,11,'De couro e carne me vestiste: e de ossos e nervos me entreteceste.'),(230831,8,18,10,12,'Com a vida beneficencia me fizeste: e teu cuidado <em>me</em> guardou meu espirito.'),(230832,8,18,10,13,'Porem estas cousas occultaste em teu coração: bem sei eu, que isto esteve comtigo.'),(230833,8,18,10,14,'Se eu peccar, tu attentarás por mim; e de minha iniquidade me não escusarás.'),(230834,8,18,10,15,'Se for impio, ai de mim! e sendo justo, não levantarei minha cabeça: farto estou de affronta; mas attenta para minha miseria.'),(230835,8,18,10,16,'Porque se vai crescendo; como leão feroz me andas a caçar: tornaste, e poens-te a maravilhas contra mim.'),(230836,8,18,10,17,'Renovas tuas testimunhas em fronte de mim, e multiplicas tua ira contra mim: dão se me cada vez mais grandes combates.'),(230837,8,18,10,18,'Porque pois me tiraste da madre? Ah se dera o espirito, e olhos nenhuns me virão!'),(230838,8,18,10,19,'<em>Então</em> fora, como se nunca ouvéra sido: e desdo ventre seria levado a sepultura.'),(230839,8,18,10,20,'Porventura não são poucos meus dias? cessa <em>pois: e</em> deixa-me, para que me refrigere hum pouco:'),(230840,8,18,10,21,'Antes que <em>me</em> vá, (e nunca torne,) a a terra de escuridão, e de sombra de morte:'),(230841,8,18,10,22,'Terra escurissima, como a mesma escuridão, sombra de morte, e sem ordem alguma, que resplandece como a escuridão.'),(230842,8,18,11,1,'ENTÃO respondeo Tsophar o Naamathita, e disse.'),(230843,8,18,11,2,'Porventura á multidão de palavras se não responderia? E o homem paroleiro teria razão?'),(230844,8,18,11,3,'<em>Ou</em> os homens callarião tuas mentiras? E zombarias tu, e ninguem te envergonharia?'),(230845,8,18,11,4,'Pois disseste; pura he minha doutrina: e limpo sou em teus olhos.'),(230846,8,18,11,5,'Mas na verdade, ouxalá que Deos fallasse, e abrisse seus beiços contra ti!'),(230847,8,18,11,6,'E te fizesse saber os segredos da sabedoria, porquanto são dobres em essencia: pelo que sabe, que Deos se esquece de ti por tua iniquidade.'),(230848,8,18,11,7,'Porventura acharás o rasto de Deos? ou chegarás até a perfeição do Todopoderoso?'),(230849,8,18,11,8,'<em>Como</em> as alturas dos ceos <em>he sua sabedoria</em>, que poderás tu fazer? mais profunda que o inferno, que poderás tu saber?'),(230850,8,18,11,9,'Mais comprida he sua medida que a terra: e mais larga que o mar.'),(230851,8,18,11,10,'Se passar, e encerrar: ou se ajuntar; quem o desviará?'),(230852,8,18,11,11,'Porque elle conhece aos homens vãos: e vé ao vicio; e não poria sentido?'),(230853,8,18,11,12,'Então o homem falto de entendimento será entendidissimo; ainda que o homem nasce <em>como</em> o burro, <em>como o</em> asno montez.'),(230854,8,18,11,13,'Se tu preparaste teu coração, estende tuas mãos a elle!'),(230855,8,18,11,14,'Se vicio algum ha em tua mão, lança o longe <em>de ti</em>: e não deixes morar injustiça em tuas tendas.'),(230856,8,18,11,15,'Porque então teu rosto levantarás das maculas: e estarás firme, e não temerás.'),(230857,8,18,11,16,'Porque te esquecerás dos trabalhos: <em>e</em> te lembrarás <em>delles</em>, como das aguas, que ja passárão.'),(230858,8,18,11,17,'E até <em>teu</em> tempo mais claro se levantará, que o meio dia: <em>então</em> avoarás; serás como a manhãzinha.'),(230859,8,18,11,18,'E terás confiança; porque haverá esperança: e cavarás, <em>e</em> repousarás seguro.'),(230860,8,18,11,19,'E deitar-te-has, e ninguem te espantará: e muitos supplicarão a teu rosto.'),(230861,8,18,11,20,'Porem os olhos dos impios se esmorecerão, e perecerá seu refugio delles: e sua atença será o espirar da alma.'),(230862,8,18,12,1,'POREM Job respondeo, e disse.'),(230863,8,18,12,2,'Na verdade, que <em>por</em> vosoutros serdes o <em>só</em> povo: porisso comvosco ha de morrer a sabedoria.'),(230864,8,18,12,3,'Tambem eu tenho hum coração como vosoutros, <em>e</em> não cedo a vosoutros: e em quem não ha semelhantes causas?'),(230865,8,18,12,4,'Eu sou a risa de meus amigos; <em>porem</em> invoco a Deos, e elle me responde: o justo <em>e</em> o recto servem de risa.'),(230866,8,18,12,5,'Tocha desprezivel he na opinião do que está descansado: prestes está a tropeçar com os pés.'),(230867,8,18,12,6,'As tendas dos assoladores tem descanso, e os que a Deos irritão, seguranças: pelo que traz Deos com sua mão.'),(230868,8,18,12,7,'E na verdade, pergunta agora a as bestas, e cada qual dellas te o ensinará: e a as aves dos ceos, e ellas te o farão saber.'),(230869,8,18,12,8,'Ou falia com a terra, e ella teo ensinará: até os peixes do mar teo contarão.'),(230870,8,18,12,9,'Quem não entende por todas estas cousas, que a mão de Jehovah faz isto?'),(230871,8,18,12,10,'Em cuja mão está a alma de tudo quanto vive, e o espirito de toda a carne humana.'),(230872,8,18,12,11,'Porventura o ouvido não provará as palavras, como o pádar gosta as comidas?'),(230873,8,18,12,12,'Nós já decrepitos está a sabedoria, e na longura de dias o entendimento.'),(230874,8,18,12,13,'Com elle está a sabedoria e a força? seu he o conselho e o entendimento.'),(230875,8,18,12,14,'Eis que elle derriba, e não se reedificará: encerra ao homem, e nao se <em>lhe</em> abrirá.'),(230876,8,18,12,15,'Eis que elle retem as aguas, e seccar-se-hão: e deixa as sahir, e trastomão a terra.'),(230877,8,18,12,16,'Com elle está a força e a sabedoria: seu he o errado, e o que <em>o</em> faz errar.'),(230878,8,18,12,17,'Aos conselheiros leva despojados: e aos juizes faz desvariar.'),(230879,8,18,12,18,'Solta a atadura dos Reis: e ata o cinto a seus lombos.'),(230880,8,18,12,19,'Aos Maioraes leva despojados: <em>e</em> aos poderosos trastorna.'),(230881,8,18,12,20,'Aos leaes tira a falia: e toma o juizo aos velhos.'),(230882,8,18,12,21,'Derráma desprezo sobre os Principes: e affroxa o cinto dos violentos.'),(230883,8,18,12,22,'As profundezas das trevas manifesta: e a sombra da morte tira á luz.'),(230884,8,18,12,23,'Multiplica as gentes e as faz perecer: esparge as gentes, e as guia.'),(230885,8,18,12,24,'Tira o coração aos cabeças das gentes da terra: e os faz vaguear pelos desertos, sem caminho.'),(230886,8,18,12,25,'Nas trevas andão ás apalpadelas, sem terem luz: e os faz vaguear, como a borrachos.'),(230887,8,18,13,1,'EIS que tudo <em>isto</em> virão meus olhos: <em>e</em> meus ouvidos o ouvirão e entenderão.'),(230888,8,18,13,2,'Como vosoutros o sabeis, o sei eu tambem: a vós não cederei.'),(230889,8,18,13,3,'<em>Mas</em>, eu fallarei ao Todopoderoso: e quero defender-me para com Deos.'),(230890,8,18,13,4,'Porque na verdade vosoutros sois inventores de mentiras: <em>e vós</em> todos medicos de nada.'),(230891,8,18,13,5,'Ouxalá vos callasseis de todo! que vos seria <em>attribuido</em> á sabedoria.'),(230892,8,18,13,6,'Ora ouvi minha defensa: eattentai para os argumentos de meus beiços.'),(230893,8,18,13,7,'Porventura por Deos fallaréis perversidade? e por elle fallareis engano?'),(230894,8,18,13,8,'Ou fareis aceitação de sua pessoa? <em>ou</em> contenderéis por Deos?'),(230895,8,18,13,9,'Ser-vos hia bom, se elle vos esquadrinhasse? <em>ou</em> zombareis delle, como se zomba de homem algum?'),(230896,8,18,13,10,'Reprendendo vos reprenderá: se em occulto fizerdes aceitação de pessoas.'),(230897,8,18,13,11,'Porventura sua alteza vos não espantará? e seu temor não cahirá sobre vós?'),(230898,8,18,13,12,'Vossas memorias são como a cinza: vossas alturas como alturas de lodo.'),(230899,8,18,13,13,'Callai-vos perante mim, e fallarei eu: e passe sobre mim o que passar.'),(230900,8,18,13,14,'Porque <em>razão</em> tiraria minha carne com meus dentes, e poria minha alma em minha palma?'),(230901,8,18,13,15,'Eis que <em>ainda que</em> me matasse, porventura não esperaria? <em>e</em> com tudo meus caminhos defenderei perante elle.'),(230902,8,18,13,16,'Tambem elle será minha salvação: porem o hypocrita não virá perante seu rosto.'),(230903,8,18,13,17,'Ouvi com attenção minhas razões, e com vossos ouvidos minha demostração.'),(230904,8,18,13,18,'Eis que ja tenho ordenado <em>meu</em> direito: <em>e</em> sei que serei declarado por justo.'),(230905,8,18,13,19,'Quem he o que contenderá comigo? se eu agora me callasse, daria o espirito.'),(230906,8,18,13,20,'Tam sómente duas cousas não faças para comigo: <em>e</em> então me não esconderei de teu rosto.'),(230907,8,18,13,21,'<em>A saber</em>, desvia tua mão longe de sobre mim: e teu terror me não espante.'),(230908,8,18,13,22,'Chama pois, e eu responderei: ou eu fallarei, e tu me responde.'),(230909,8,18,13,23,'Quantas culpas e peccados eu tenho? notitica-me minha transgressão, e meu peccado.'),(230910,8,18,13,24,'Porque escondes teu rosto, e me tens por teu inimigo?'),(230911,8,18,13,25,'Porventura quebrantarás a folha arrebatada <em>do vento?</em> e perseguirás a a pragana seca?'),(230912,8,18,13,26,'Porque escreves contra mim amarguras: e me fazes herdar as culpas de minha mocidade.'),(230913,8,18,13,27,'Tambem pôes meus pés no tronco, e attentas por todas minhas veredas: <em>e</em> te pôes marca nas solas de meus pés.'),(230914,8,18,13,28,'Envelhecendo-se entretanto elle como a podridão, <em>e</em> como o vestido, que rõe a traça.'),(230915,8,18,14,1,'O HOMEM nascido de mulher, he curto de dias, e farto de inquietação.'),(230916,8,18,14,2,'Sahe como a flor, e <em>logo</em> he corta do: e foge como a sombra, e não subsiste.'),(230917,8,18,14,3,'Com tudo sobre este abres teus olhos: e me trazes a juizo comtigo.'),(230918,8,18,14,4,'Quem do immundo tirará o puro? nem <em>ainda</em> hum.'),(230919,8,18,14,5,'Ja que seus dias estão determinados; comtigo está o numero de seus dias: <em>e</em> tu lhe puzeste limites, e não passará d`alem <em>delles</em>.'),(230920,8,18,14,6,'Desvia-te delle, para que tenha repouso: até que, como o jornaleiro, tenha contentamento em seu dia.'),(230921,8,18,14,7,'Porque <em>ainda</em> para a arvore ha <em>alguma</em> esperança, de que, sendo cortada, ainda se renovará; e seus renovos não cessarão.'),(230922,8,18,14,8,'Se sua raiz se envelhecer na terra, e seu tronco se amortecer no pó:'),(230923,8,18,14,9,'Ao cheiro das aguas brotará: o dará ramos como a planta.'),(230924,8,18,14,10,'Porem desfalecendo o homem, está abatido: e dando o homem o espirito, então aonde está?'),(230925,8,18,14,11,'As aguas se vão do lago: e o rio se esgota, e se seca.'),(230926,8,18,14,12,'Assim o homem se deita, e não se levanta: até que mais não haja ceos, não acordarão; nem se erguerão de seu sono.'),(230927,8,18,14,13,'Ouxalá me escondéras na sepultura, <em>e</em> me occultáras até que tua ira se desviasse: e me puzéras hum limite, e te alembráras de mim!'),(230928,8,18,14,14,'Morrendo o homem, porventura tornará a viver? todos os dias de meu combate esperaria, até que viesse minha mudança?'),(230929,8,18,14,15,'Chama-me, e eu te responderei: <em>e</em> affeiçoa-te á obra de tuas mãos.'),(230930,8,18,14,16,'Porem agora contas meus passos: <em>e me</em> não guardas por meu peccado.'),(230931,8,18,14,17,'Minha transgressão está sellada em huma trouxa: e amontoas minhas iniquidades.'),(230932,8,18,14,18,'E na verdade, cahindo a montanha, perece: e a rocha se muda de seu lugar.'),(230933,8,18,14,19,'As aguas gastão as pedras: <em>e</em> o pó da terra affoga o que de si mesmo nascer nella: assim tu fazes perecer a atenção do homem.'),(230934,8,18,14,20,'Sempre prevaleces contra elle, e passa: <em>e</em> demudando seu rosto, o despedes.'),(230935,8,18,14,21,'Seus filhos vem a ter honra, e elle o não sabe: ou ficão attenuados, e não attenta por elles.'),(230936,8,18,14,22,'Mas estando sua carne <em>ainda</em> nelle, tem dores: e estando sua alma nelle, lamenta.'),(230937,8,18,15,1,'ENTÃO respondeo Eliphaz o Themanita, e disse.'),(230938,8,18,15,2,'Porventura dará o sabio sciencia de vento por reposta? e encherá seu ventre do vento Oriental?'),(230939,8,18,15,3,'Reprendendo com palavras, que servem de nada: e com razões, com que nada aproveita?'),(230940,8,18,15,4,'E tu até o temor aniquilas: <em>e</em> diminues a oração perante o rosto de Deos.'),(230941,8,18,15,5,'Porque tua boca declara tua iniquidade: e tu escolheste a lingua dos astutos.'),(230942,8,18,15,6,'Tua boca te condena, e não eu: e teus beiços testificão contra ti.'),(230943,8,18,15,7,'Es tu porventura nascido o primeiro dos homens? ou foste gerado antes dos outeiros?'),(230944,8,18,15,8,'<em>Ou</em> ouviste o secreto conselho de Deos? e a ti <em>só</em> retiraste a sabedoria?'),(230945,8,18,15,9,'Que sabes tu, que nós não sabemos? <em>e que</em> entendes, que não haja em nosoutros?'),(230946,8,18,15,10,'Tambem ha entre nós velhos de çaãs e decrepitos, maiores em dias que teu pai.'),(230947,8,18,15,11,'Porventura as consolações de Deos te são pequenas? ou cousa alguma se occulta em ti?'),(230948,8,18,15,12,'Porque te arrebata teu coração? e porque pestenejão teus olhos?'),(230949,8,18,15,13,'Para que vires teu espirito contra Deos, e deixes sahir <em>taes</em> razões de tua boca.'),(230950,8,18,15,14,'Que he o homem, para que seja puro? e o que de mulher nasce, para que fique justo?'),(230951,8,18,15,15,'Eis que em seus santos não confiaria: e nem os ceos são puros em seus olhos.'),(230952,8,18,15,16,'Quanto mais abominavel e fedorento he o homem, que bebe a iniquidade como agua?'),(230953,8,18,15,17,'Escuta-me, mostrar-te o hei: e o que vi, <em>te</em> contarei:'),(230954,8,18,15,18,'O que os sabios denunciárão, e o <em>ouvindo</em> de seus pais, o não occultárão.'),(230955,8,18,15,19,'A sós os quaes se déra a terra: e nenhum estranho passou por meio delles.'),(230956,8,18,15,20,'Todos os dias o impio se dá pena a si mesmo: e poucos annos em numero se reservarão para o tyranno.'),(230957,8,18,15,21,'O soido dos horrores está em seus ouvidos: até na paz lhe sobrevem o assolador.'),(230958,8,18,15,22,'Não cré, que tornará das trevas: mas que está espiado da espada.'),(230959,8,18,15,23,'Anda vagueando por pão; aonde quer que haja: <em>bem</em> sabe, que ja o dia das trevas está prestes em sua mão.'),(230960,8,18,15,24,'Ansia e tribulação o assombrão: <em>e</em> prevalecem contra elle, como o Rei preparado para a peleja.'),(230961,8,18,15,25,'Porque estende sua mão contra Deos: e contra o Todopoderoso se embravece.'),(230962,8,18,15,26,'Arremete contra elle com <em>a força de seu</em> pescoço, <em>e</em> com seus grossos e levantados escudos.'),(230963,8,18,15,27,'Porquanto cubrio seu rosto com sua gordura: e fez rugas nas ilhargas.'),(230964,8,18,15,28,'E habitou em cidades assoladas, <em>como tambem</em> em casas, em que se não morava: que estavão prestes para montões <em>de pedras</em>.'),(230965,8,18,15,29,'Não enriquecerá, nem subsistirá seu poder- nem se estenderá pela terra a perfeição delles.'),(230966,8,18,15,30,'Não escapará das trevas, a chama <em>do fogo</em> secará seu renovo: <em>e</em> desaparecerá com o sopro de sua boca.'),(230967,8,18,15,31,'Não confie <em>pois</em> na vaidade, <em>com que</em> foi enganado: senão a <em>mesma</em> vaidade será sua recompensa.'),(230968,8,18,15,32,'Não sendo ainda <em>chegado</em> seu dia, ella se <em>lhe</em> comprirá: porque seu ramo não enverdecerá.'),(230969,8,18,15,33,'Arrancarão suas uvas em agraço, como <em>as</em> da vide: e derribarão sua flor, como <em>a</em> da oliveira.'),(230970,8,18,15,34,'Porque o ajuntamento dos hypocritas se fará solitario: e o fogo consumirá as tendas das peitas.'),(230971,8,18,15,35,'Concebem trabalho, e parem vaidade: e seu ventre obra enganos.'),(230972,8,18,16,1,'RESPONDEO porem Job, e disse.'),(230973,8,18,16,2,'Ouvi muitas cousas como estas: todos vosoutros sois consoladores molestos.'),(230974,8,18,16,3,'Haverá porventura fim de palavras de vento? ou que <em>he o que</em> te dá força, para <em>assim</em> responderes?'),(230975,8,18,16,4,'De mais, fallaria eu como vosoutros <em>follais</em>? se vossa alma estivera em lugar de minha alma? <em>ou</em> amontoaria palavras contra vós? e moveria minha cabeça contra vós?'),(230976,8,18,16,5,'Confortaria-vos com minha boca, e o movimento de meus beiços se reteria?'),(230977,8,18,16,6,'Se fallo, minha dór não cessa: e callando, que <em>mal</em> me deixa?'),(230978,8,18,16,7,'Em verdade agora me molestou: tu assolaste toda minha companhia.'),(230979,8,18,16,8,'Testemunha <em>disto</em> he, que já me fizeste arrugado: <em>e</em> minha magreza já se levanta contra mim, <em>e</em> em meu rosto testifica <em>contra mim</em>.'),(230980,8,18,16,9,'Sua ira <em>me</em> despedaca, e elle me tem odio; range seus dentes contra mim: meu adversario aguça seus olhos contra mim.'),(230981,8,18,16,10,'Bocejão com sua boca contra mim, com desprezo me ferem nas queixadas: <em>e</em> contra mim se ajuntão todos.'),(230982,8,18,16,11,'Entregou-me Deos ao perverso: e nas mãos dos impios me fez cahir.'),(230983,8,18,16,12,'Descansado estava eu, porem elle me quebrantou; e pegou-me pelo toutiço, e despedaçou-me: e poz-me por seu alvo.'),(230984,8,18,16,13,'Cercárão-me seus frecheiros; fendeo-me os rins, e não <em>me</em> perdoou meu fel derramou em terra.'),(230985,8,18,16,14,'Quebrantou-me com quebranto sobre quebranto: arremeteo contra mim, como o forçoso.'),(230986,8,18,16,15,'Cosi saco sobre minha pele: <em>e</em> revolvi minha cabeça no pó.'),(230987,8,18,16,16,'Meu rosto todo está enlodado de chorar; e sobre as capellas de meus olhos está a sombra de morte:'),(230988,8,18,16,17,'Não havendo porém em minhas mãos violencia; e sendo pura minha oração.'),(230989,8,18,16,18,'Ah terra, não cubras meu sangue: e não haja lugar para meu clamor!'),(230990,8,18,16,19,'Eis que tambem agora minha testemunha está no ceo, e minha testemunha nas alturas.'),(230991,8,18,16,20,'Meus amigos são os que zombão de mim: <em>mas</em> meus olhos estão destillando para Deos.'),(230992,8,18,16,21,'Ali, se se pudesse contender com Deos pelo homem: como o filho do homem por seu amigo!'),(230993,8,18,16,22,'Porque <em>poucos</em> annos em numero virão <em>ainda:</em> e eu seguirei o caminho, <em>por onde</em> não tornarei.'),(230994,8,18,17,1,'MEU espirito se vai corrompendo, meus dias se vão apagando, <em>e</em> ja as sepulturas estão perante mim.'),(230995,8,18,17,2,'Porventura não estão zombadores comigo: e meus olhos trasnoitão em suas amarguras?'),(230996,8,18,17,3,'Promete agora, <em>e</em> dá-me fiador para comtigo: quem ha <em>outro que</em> me dê a mão?'),(230997,8,18,17,4,'Porque seus corações encubriste de entendimento: pelo que os não exalçarás.'),(230998,8,18,17,5,'<em>O</em> que lisongeando falla aos amigos, tambem os olhos de seus filhos desfalecerão.'),(230999,8,18,17,6,'Porem a mim me poz por ditado de povos: de modo que já sou abominação perante o rosto <em>de cada qual</em>.'),(231000,8,18,17,7,'Pelo que ja meus olhos se escurecerão de magoa: e já todos meus membros são como a sombra.'),(231001,8,18,17,8,'Os rectos pasmarão sobre isto: e o innocente se levantará contra o hypocrita.'),(231002,8,18,17,9,'E o justo seguirá seu caminho firmemente: e o puro de mãos irá crecendo em força.'),(231003,8,18,17,10,'Mas na verdade tornai todos vosoutros, e vinda cá: porque sabio nenhum acho entre vosoutros.'),(231004,8,18,17,11,'<em>Já</em> meus dias se passárão, meus pensamentos se arrancárão, as possessões de meu coração.'),(231005,8,18,17,12,'A noite <em>me</em> mudão em dia: a luz está perto <em>do fim</em> por causa das trevas.'),(231006,8,18,17,13,'Se eu esperar, a sepultura será minha casa: nas trevas estenderei minha cama.'),(231007,8,18,17,14,'A a cova clamo, <em>dizendo</em>, meu pai es: e aos bichos, minha mai e minha irmã sois.'),(231008,8,18,17,15,'Aonde pois estaria agora minha attença? minha attença digo, quem a poderá ver?'),(231009,8,18,17,16,'<em>Com</em> as barras da sepultura descenderão: quando juntamente no pó haverá descanso.'),(231010,8,18,18,1,'ENTÃO respondeo Bildad, o Suhita, e disse.'),(231011,8,18,18,2,'Até quando não fareis fim de palavras? attentai <em>bem</em>, e então fallaremos.'),(231012,8,18,18,3,'Porque somos estimados como bestas, e immundos em vossos olhos?'),(231013,8,18,18,4,'Oh tu, que despedaças sua alma em sua ira: será a terra deixada por tua causa? e mudar-se-hão as rochas de seu lugar?'),(231014,8,18,18,5,'Na verdade a luz dos impios se apagará: e a faisca de seu fogo não resplandecerá.'),(231015,8,18,18,6,'A luz se escurecerá em suas tendas: e sua lampada sobre elle se apagará.'),(231016,8,18,18,7,'Os passos de seu poder se estreitarão: e seu conselho o derribará.'),(231017,8,18,18,8,'Porque seus <em>mesmos</em> pés o lançarão á rede: e andará nos fios enredados.'),(231018,8,18,18,9,'O laço travará <em>delle</em> pelo calcanhar: <em>e</em> o salteador o vencerá.'),(231019,8,18,18,10,'Sua corda está escondida debaixo da terra: e sua armadilha na vereda.'),(231020,8,18,18,11,'Os assombros o espantarão do redor: e o farão correr de huma a outra parte, por onde quer que apresse os passos.'),(231021,8,18,18,12,'Seu poder será desbaratado: ea perdição está preparada á sua ilharga.'),(231022,8,18,18,13,'O primogenito da morte consumirá os ferrolhos de sua pele: consumirá <em>digo</em>, seus ferrolhos.'),(231023,8,18,18,14,'Sua confiança será arrancada de sua tenda: e <em>isto o</em> fará caminhar pa ra o Rei dos assombros.'),(231024,8,18,18,15,'Morará em sua <em>mesma</em> tenda, ainda que sua não seja: espalhar-se-ha enxofre sobre sua morada.'),(231025,8,18,18,16,'De debaixo se secarão suas raizes: e de riba serão cortados seus ramos.'),(231026,8,18,18,17,'Sua memoria perecerá da terra: e pelas praças não terá nome.'),(231027,8,18,18,18,'Da luz o lancarão nas trevas: e afugenta-lo-hão do mundo.'),(231028,8,18,18,19,'Não terá filho, nem neto entre seu povo: e resto nenhum <em>delle</em> ficará em suas moradas.'),(231029,8,18,18,20,'De seu dia se espantarão os descendentes: e os antigos serão sobre saltados de horror.'),(231030,8,18,18,21,'Assim que taes são as moradas do perverso: e este he o lugar <em>do que</em> não conhece a Deos.'),(231031,8,18,19,1,'RESPONDEO porem Job, e disse:'),(231032,8,18,19,2,'Até quando entristeceréis minha alma, e me quebrantaréis com palavras?'),(231033,8,18,19,3,'Ja dez vezes me envergonhastes: vergonha não tendes; contra mini vos endureceis. .'),(231034,8,18,19,4,'Seja porem que tambem em verdade errasse: comigo tresnoitará meu erro.'),(231035,8,18,19,5,'Se de veias vos levantais contra mim: e proseguis contra mim meu oprobrio:'),(231036,8,18,19,6,'Sabei agora, que Deos <em>he o que</em> me trastornou: e <em>com</em> sua rede me cercou.'),(231037,8,18,19,7,'Eis que clamo, <em>dizendo</em>, violencia me <em>fazem</em>, porem não sou ouvido: grito, porem não ha justiça.'),(231038,8,18,19,8,'Meu caminho entrincheirou, e ja não posso passar: e sobre minhas veredas poz trevas.'),(231039,8,18,19,9,'De minha honra me despojou: <em>e</em> tirou-me a coroa de minha cabeça.'),(231040,8,18,19,10,'Derribou-me doredor, e assim me vou; e arrancou minha attença, como a huma arvore. .'),(231041,8,18,19,11,'E fez inflammar contra mim sua ira: e estimou-me para comsigo, como a seus inimigos.'),(231042,8,18,19,12,'Juntas viérão suas tropas, e prepararão contra mim seu caminho: e puzérão-se em campo do redor de minha tenda.'),(231043,8,18,19,13,'A meus irmãos longe fez retirar de mim: e os que me conhecem, de vems me estranhárão.'),(231044,8,18,19,14,'Meus parentes <em>me</em> deixarão: e meus conhecidos se esquecérão de mim.'),(231045,8,18,19,15,'Meus domesticos, e minhas servas, me tivérão por estranho: <em>e</em> sou estrangeiro em seus olhos.'),(231046,8,18,19,16,'Chamei a meu criado, e elle me não respondeo: supplicando-Ihe eu com minha <em>propria</em> boca.'),(231047,8,18,19,17,'Meu bafo ne estranho a minha mulher: e eu <em>a</em> snpplico pelos filhos de meu ventre.'),(231048,8,18,19,18,'Até os rapazes me desprezão: e levantando-me eu, fallão contra mim.'),(231049,8,18,19,19,'Todos os homens de meu secreto conselho me abominão: e <em>até</em> os que eu amava, se tornãrão contra mim.'),(231050,8,18,19,20,'Meus ossos se apegárão á minha pele e á minha carne: e escapei <em>só</em> com a pele de meus dentes.'),(231051,8,18,19,21,'Compadecei-vos de mim, amigos meus, compadecei-vos de mim: porque a mão de Deos me tocou.'),(231052,8,18,19,22,'Porque me perseguis como Deos: e de minha carne vos não fartais?'),(231053,8,18,19,23,'Quem <em>me</em> déra agora, que minhas palavras se escrevesseml quem <em>me</em> déra, que se tambem apontassem em hum livro?'),(231054,8,18,19,24,'E que com penna de ferro, e <em>com</em> chumbo para sempre fossem esculpidas em huma penhal'),(231055,8,18,19,25,'Porque eu sei, <em>que</em> meu Redemptor vive: e <em>que</em> se levantará o ultimo sobre o pó.'),(231056,8,18,19,26,'E roendo elles isto, depois de <em>roida</em> minha pele, então desde minha carne verei a Deos.'),(231057,8,18,19,27,'Ao qual eu verei para mim, e meus olhos <em>o</em> verão, e não outros: e <em>isto</em> meus rins interiormente desejáo.'),(231058,8,18,19,28,'Na verdade que devieis dizer; porque <em>razão</em> o perseguimos? pois a raiz do sobredito se acha em mim.'),(231059,8,18,19,29,'Arreceai-vos da espada; porque já o furor está <em>sobre</em> os delitos da espada: para que <em>assim</em> saibais, que <em>haverá</em> juizo.'),(231060,8,18,20,1,'ENTÃO Zophar, o Naamathita respondeo, e disse.'),(231061,8,18,20,2,'Porisso meus pensamentos me fazem responder: e portanto me apresuro.'),(231062,8,18,20,3,'Eu ouvi a reprensão, que me envergonha: mas o espirito desde meu entendimento responderá por mim.'),(231063,8,18,20,4,'Porventura não sabes isto, <em>que foi</em> desde todo tempo: desde que <em>Deos</em> poz ao homem no mundo?'),(231064,8,18,20,5,'<em>A saber</em> que o jubilo dos impios he breve, e a alegria dos hypocritas por <em>SÓ</em> hum momento <em>t</em>'),(231065,8,18,20,6,'Ainda que sua altura subisse até o ceo, e sua cabeça chegasse até as nuvens.'),(231066,8,18,20,7,'<em>Com tudo</em> como seu <em>mesmo</em> esterco perecerá para sempre: <em>e</em> os que o ouverem visto, dirão, que he delle <em>t</em>'),(231067,8,18,20,8,'Como sonho voará, e não será achado: e será affugentado, como a visão da noite.'),(231068,8,18,20,9,'O olho que já o vio, nunca ja mais o verá: nem seu lugar olhará mais para elle.'),(231069,8,18,20,10,'Seus filhos procurarão agradar aos pobres: e suas mãos restaurarão seu roubo.'),(231070,8,18,20,11,'Seus ossos se encherão de seus occultos <em>peccados:</em> e <em>jun tamente</em> se dei . tarão com elle sobre o pó.'),(231071,8,18,20,12,'Se o mal lhe he doce na boca, <em>e</em> elle o esconde debaixo de sua lingo^.'),(231072,8,18,20,13,'E o guarda, e o não deixa; antes o retem entre seu pádar:'),(231073,8,18,20,14,'Sua comida se mudará em suas entranhas; fel de aspides será em seu interior.'),(231074,8,18,20,15,'Engulio fazendas, porem vomital-as-há: de seu ventre Deos as lançará :'),(231075,8,18,20,16,'Veneno de aspides sorverá: lingua de bibora o matará.'),(231076,8,18,20,17,'Não verá correntes, rios, <em>e</em> ribeiros de mel e manteiga.'),(231077,8,18,20,18,'Restituirá o trabalho, e nãooengulirá: conforme ao poder de sua mudança; <em>e</em> não saltará de gozo.'),(231078,8,18,20,19,'Porquanto opprimio, desamparou aos pobres: <em>e</em> roubou a casa, que não edificou.'),(231079,8,18,20,20,'Porquanto não sentio sossego em seu ventre: de sua tão desejada fazenda cousa nenhuma reterá.'),(231080,8,18,20,21,'Nada <em>lhe</em> sobejará de que coma: pelo que sua fazenda não será duravel.'),(231081,8,18,20,22,'Estando ja chea sua abastança, estará angustiado: toda mão dos miseraveis virá sobre elle.'),(231082,8,18,20,23,'Haja <em>porem ainda</em> de que possa encher seu ventre, <em>com tudo Deos</em> mandará sobre elle o ardor de sua ira: e sobre elle lhe choverá em sua comida.'),(231083,8,18,20,24,'<em>Ainda me</em> fuga das armas de ferro: o arco de aço o atravessará.'),(231084,8,18,20,25,'Desembainhada <em>a espada</em> sahirá de <em>seu</em> corpo, e resplandecendo virá de seu fel: <em>e</em> haverá sobre elle assombros.'),(231085,8,18,20,26,'Toda escuridão se occultará em seus escondedouros: fogo não assoprado o consumirá; <em>e</em> ao que restar em sua tenda, <em>lhe</em> irá mal.'),(231086,8,18,20,27,'Os ceos manifestarão seu iniquidade: e a terra se levantará contra elle.'),(231087,8,18,20,28,'As rendas de sua casa serão transportados: no dia de sua ira todas se derramarão.'),(231088,8,18,20,29,'Esta, da parte de Deos, he a parte do varão impio: e da parte de Deos a herança de seus ditos.'),(231089,8,18,21,1,'RESPONDEO porem Job, e disse.'),(231090,8,18,21,2,'Ouvi attentamente minhas razões: e seja isto vossas consolações.'),(231091,8,18,21,3,'Supportai-me, e eu fallarei: e havendo eu fallado, <em>então</em> vosoutros zombai.'),(231092,8,18,21,4,'Porventura eu me queixo a <em>algum</em> homem? porem ainda que assim fosse, porque meu espirito se não angustiaría?'),(231093,8,18,21,5,'Olhai para mim, e espantai-vos: e ponde a mão sobre a boca.'),(231094,8,18,21,6,'Porque quando me lembro <em>d`isto</em>, me perturbo: e minha carne he sobresaltada de horror.'),(231095,8,18,21,7,'Porque razão vivem os impios? envelhecem, e ainda se esforção em poder?'),(231096,8,18,21,8,'Sua semente subsiste com elles perante sua face; e seus renovos estão perante seus olhos.'),(231097,8,18,21,9,'Suas casas tem paz, sem temor: e a vara de Deos não está sobre elles.'),(231098,8,18,21,10,'Seu touro cavalga, e não falha: sua vaca emprenha, e não move.'),(231099,8,18,21,11,'Mandão fora suas crianças, como a rebanho: e seus filhos andão saltando.'),(231100,8,18,21,12,'Levantão <em>a voz, ao som</em> do tamboril e da harpa: e alegrão-se ao som dos orgãos.'),(231101,8,18,21,13,'Em prosperidade gastão seus dias: e em hum momento descendem á sepultura.'),(231102,8,18,21,14,'E <em>todavia</em> dizem a Deos, desvia tedenosoutros: porque nada folgamos com conhecimento de teus caminhos.'),(231103,8,18,21,15,'Que cousa he o Todopoderoso, para que nós o sirvamos? e que nos approveitará, de acolher-nos a elle?'),(231104,8,18,21,16,'Vede <em>porem</em>, que seu bem não está em suas mãos delles: esteja longe de mim o conselho dos impios!'),(231105,8,18,21,17,'Quantas vezes succede que a candea dos impios se apaga, e sua perdição lhes sobrevem <em>d`improviso</em>? <em>e Deos</em> em sua ira <em>lhes</em> reparte dores!'),(231106,8,18,21,18,'<em>Porque</em> são como a palha diante do vento: e como a pragana, que arrebata o pé de vento.'),(231107,8,18,21,19,'Deos guarda sua violencia para seus filhos; <em>e</em> lhe dá o pago, que o sente.'),(231108,8,18,21,20,'Seus olhos vém sua ruina: e elle bebe do furor do Todopoderoso.'),(231109,8,18,21,21,'Porque, que prazer teria em sua casa, depois de si: cortando-se-lhe numero de seus mezes?'),(231110,8,18,21,22,'Porventura a Deos se ensinaria sciencia, julgando elle aos excelsos?'),(231111,8,18,21,23,'Este morre na força de sua plenidão, estando todo quieto e descansado.'),(231112,8,18,21,24,'Suas ferradas estavão cheas de leite: e o tutano de seus ossos humedecido.'),(231113,8,18,21,25,'Ao contrario o outro morre em amargura de coração, não havendo comido do bem.'),(231114,8,18,21,26,'Juntamente jazem no pó: e os bichos os cobrem.'),(231115,8,18,21,27,'Eis que sei vossos pensamentos: como tambem os mãos intentos, <em>com que</em> me fazeis violencia.'),(231116,8,18,21,28,'Porque direis, que he da casa do Principe? que he da tenda das moradas dos impios?'),(231117,8,18,21,29,'Porventura o não perguntastes aos que passão pelo caminho? e não conheceis seus sinaes?'),(231118,8,18,21,30,'Que o mão he preservado no dia da destruição: <em>e</em> são arrebatados no dia dos furores.'),(231119,8,18,21,31,'Quem lhe mostrará seu caminho em sua face? e quem lhe dará o pago do que faz?'),(231120,8,18,21,32,'Finalmente he levado ás sepulturas: e continua no montão.'),(231121,8,18,21,33,'Os terrões do valle lhe são doces: e atrahe a si a todo homem; e dos que houve antes delle, não ha numero.'),(231122,8,18,21,34,'Como pois me consolais com vaidade? pois <em>em</em> vossas repostas <em>ainda</em> resta transgressão.'),(231123,8,18,22,1,'ENTÃO respondeo Eliphaz o Themanita, e disse.'),(231124,8,18,22,2,'Porventura ohomem será de <em>algum</em> proveito a Deos? antes a si mesmo o prudente sera proveitoso.'),(231125,8,18,22,3,'<em>Ou</em> he ao Todopoderoso util, que tu sejas justo? ou <em>cousa alguma de</em> ganho, que aperfeiçoes teus caminhos?'),(231126,8,18,22,4,'<em>Ou</em> te reprende, pelo temor <em>que tem</em> de ti? e vem comtigo a juizo?'),(231127,8,18,22,5,'Porventura não he grande tua malicia? e tuas iniquidades não tem fim?'),(231128,8,18,22,6,'Porque penhoraste a teus irmãos sem causa alguma: e aos nuos despiste os vestidos.'),(231129,8,18,22,7,'Não déste de beber agua ao cansado: e ao faminto retiveste o pão.'),(231130,8,18,22,8,'Mas para o violento era a terra: e o varão de respeito habitava nella.'),(231131,8,18,22,9,'A as viuvas despediste vazias: e os braços dos orfãos forao quebrantados.'),(231132,8,18,22,10,'Pelo que ha laços do redor de ti: e pavor repentino te perturbou.'),(231133,8,18,22,11,'Ou tu não vês as trevas, e a abundancia de agua te cobre.'),(231134,8,18,22,12,'Porventura Deos não está <em>na</em> altura dos ceos? olha pois para o cume das estrellas, quam levantadas estão.'),(231135,8,18,22,13,'Pelo que dizes, que sabe Deos disto? porventura julgará por entre a escuridão?'),(231136,8,18,22,14,'As nuvens são escondedura para elle, para que não veja: e passéa pelo circuito dos ceos.'),(231137,8,18,22,15,'Porventura attentaste para a vereda do seculo <em>passado</em>, que pisarão os varões injustos?'),(231138,8,18,22,16,'Que forão amigados antes de tempo: <em>sobre</em> cujo fundamento hum diluvio se derramou.'),(231139,8,18,22,17,'Dizião a Deos, desvai-te de nós: e que <em>he o que o</em> Todopoderoso lhes fez?'),(231140,8,18,22,18,'Sendo elle o que <em>lhes</em> enchéra suas casas de bens: pelo que o conselho dos impios esteja longe de mim.'),(231141,8,18,22,19,'Os justos o virão, e se alegrárão: e o innocente escarneceo delles.'),(231142,8,18,22,20,'Porquanto nosso estado não foi destruido: mas o fogo consumio o resto delles.'),(231143,8,18,22,21,'Acostuma-te pois a elle; e tem paz: porisso o bem te sobrevirá.'),(231144,8,18,22,22,'Aceita ora a Lei de sua boca: e pôem suas palavras em teu coração.'),(231145,8,18,22,23,'Se te converteres ao Todopoderoso, serás edificado: affasta a iniquidade de tua tenda.'),(231146,8,18,22,24,'Então lançarás o ouro no pó: e o <em>ouro de</em> Ophir junto a as rochas dos ribeiros.'),(231147,8,18,22,25,'E até o Todopoderoso te será ouro abundante, e tua prata maciça.'),(231148,8,18,22,26,'Porque então te deleitarás no Todopoderoso: e levantarás teu rosto a Deos.'),(231149,8,18,22,27,'De veras orarás a elle, e elle te ouvirá: e teus votos <em>lhe</em> pagarás.'),(231150,8,18,22,28,'Determinando tu algum negocio, te será firme: e em teus caminhos <em>te</em> resplandecerá a luz.'),(231151,8,18,22,29,'Quando abaterem <em>a alguem</em>, e tu disseres, haja exaltação: então <em>Deos</em> salvará ao baixo de olhos.'),(231152,8,18,22,30,'<em>E</em> livrará até ao que não he innocente: porque fica livre pela pureza de tuas mãos.'),(231153,8,18,23,1,'RESPONDEO porem Job, e disse.'),(231154,8,18,23,2,'Até hoje minha queixa he rebeldia: mais trabalhosa he minha plaga, que meu gemido.'),(231155,8,18,23,3,'Ah se eu soubesse, que o poderia achar! <em>então me</em> chegaria a seu tribunal.'),(231156,8,18,23,4,'Com boa ordem proporia <em>meu</em> direito perante sua face: e minha boca encheria de argumentos.'),(231157,8,18,23,5,'Saberia as palavras, <em>que</em> me responderia: e entenderia o que me diria.'),(231158,8,18,23,6,'Porventura segundo a grandeza de <em>seu</em> poder contenderia comigo? não; antes elle attentaria para mim.'),(231159,8,18,23,7,'Ali o recto pleitearia com elle: e eu me livraria para sempre de meu Juiz.'),(231160,8,18,23,8,'Eis que se me adianto, ali não está: se <em>torno</em> a tras, não o advirto.'),(231161,8,18,23,9,'Se obra á mão ezquerda, não o vejo: <em>se</em> se encobre á mão direita, não o enxergo.'),(231162,8,18,23,10,'Porem elle conhece meu caminho: prove-me, <em>e</em> sahirei como o ouro.'),(231163,8,18,23,11,'A seus passos meus pés se affirmárão: seu caminho guardei, e não me desviei <em>delle</em>.'),(231164,8,18,23,12,'O preceito de seus beiços nunca retirei <em>de mim: e</em> as palavras de sua boca guardei mais que minha porção.'),(231165,8,18,23,13,'Mas <em>se</em> elle está contra alguem, quem então o desviará? o que sua alma quizer, isso fará.'),(231166,8,18,23,14,'Porque cumprirá o que está ordenado de mim: e muitas cousas como estas <em>ainda</em> tem comsigo.'),(231167,8,18,23,15,'Pelo que me perturbo perante sua face: o considéro, e temo delle.'),(231168,8,18,23,16,'Porque Deos macerou meu coração: e o Todopoderoso me pertubou.'),(231169,8,18,23,17,'Porquanto não foi desarreigado antes das trevas: e de minha face encobrio a escuridão.'),(231170,8,18,24,1,'PORQUE do Todopoderoso se não encubririão os tempos: pois que os que o conhecem, não vêm seus dias?'),(231171,8,18,24,2,'Até dos limites lanção mão: roubão os rebanhos, e os apacentão.'),(231172,8,18,24,3,'Levão o asno do orfão: penhorão o boi da viuva.'),(231173,8,18,24,4,'Aos necessitados fazem arredara do caminho: <em>e</em> os miseraveis da terra juntos se escondem <em>delles</em>.'),(231174,8,18,24,5,'Eis que <em>como</em> asnos monteses no deserto sahem a sua obra, madrugando a roubar: o campo raso <em>dá</em> mantimento a elle, e a <em>seus</em> moços.'),(231175,8,18,24,6,'No campo segão seu pasto: vendimão a vinha do impio.'),(231176,8,18,24,7,'Ao nuo fazem passar a noite sem roupa: não tendo elle cuberta contra o frio.'),(231177,8,18,24,8,'Das correntes das montanhas são molhados: e não tendo refugio, abração se com as rochas.'),(231178,8,18,24,9,'Ao orfãozinho arranção da teta: e penhorão <em>o que</em> ha sobre o pobre.'),(231179,8,18,24,10,'Aos nuos fazem ir sem vestido, e famintos <em>aos que</em> trazem gavelas.'),(231180,8,18,24,11,'Entre suas paredes espremem o azeite: pisão os lagares, e <em>ainda</em> tem sede.'),(231181,8,18,24,12,'Desdas cidades suspirão os homens, e a alma dos feridos exclama: e com tudo Deos não faz cousa indecente.'),(231182,8,18,24,13,'Elles estão entre os que se oppóem á luz: não conhecem seus caminhos <em>della</em>, e não permanecem em suas veredas.'),(231183,8,18,24,14,'De madrugada se levanta o homicida, mata ao pobre e necessitado: e de noite he como o ladrão.'),(231184,8,18,24,15,'Até o olho do adultero aguarda o entre lusco fusco <em>da noite</em>, dizendo; olho nenhum me verá: e o rosto se arrebuça.'),(231185,8,18,24,16,'Nas trevas mina as casas, <em>que</em> de dia se assinalárão: não sabem da luz.'),(231186,8,18,24,17,'Porque amanhã a <em>todos</em> elles juntos <em>lhes</em> he sombra de morte: porque sendo conhecidos, sentem pavores da sombra de morte.'),(231187,8,18,24,18,'He ligeiro sobre a superficie das aguas; maldita he sua parte sobre a terra: não se vira para o caminho das vinhas.'),(231188,8,18,24,19,'A secura e o calor desfazem as aguas da neve; <em>assim</em> a sepultura <em>aos que</em> peccárão.'),(231189,8,18,24,20,'A madre se esquecerá delle: os bichos lhe serão doces, nunca mais haverá lembrança <em>delle:</em> e a iniquidade se quebrará como pão.'),(231190,8,18,24,21,'Afflige á esteril, <em>que</em> não pare: e a a viuva nenhum bem faz.'),(231191,8,18,24,22,'Até aos poderosos atrahe com sua força: se se levanta, não havida segura.'),(231192,8,18,24,23,'Se <em>Deos</em> lhe dá descanço, estriba nisso: seus olhos porem estão <em>postos</em> em seus caminhos delles.'),(231193,8,18,24,24,'Por hum pouco se alção, e logo desaparecem: são abatidos, encerrados como todos, e cortados como as cabeças das espigas.'),(231194,8,18,24,25,'Se assim logo não he, quem me desmentirá, e desfará minhas razões?'),(231195,8,18,25,1,'ENTÃO respondeo Bildad o Suhita, e disse.'),(231196,8,18,25,2,'Senhorio e temor estão junto a elle: elle faz paz em suas alturas.'),(231197,8,18,25,3,'Porventura ha numero de suas tropas? e sobre quem se não levanta sua luz?'),(231198,8,18,25,4,'Como pois o homem seria justo para com Deos? e como seria puro, aquelle que nasce de mulher?'),(231199,8,18,25,5,'Olha <em>d`aqui</em> até á lua, e não dará resplandor: até as <em>mesmas</em> estrellas não são puras em seus olhos.'),(231200,8,18,25,6,'E quanto menos o homem, <em>que</em> he hum bicho, e o filho do homem, <em>que</em> he hum bichinho.'),(231201,8,18,26,1,'POREM Job respondeo, e disse.'),(231202,8,18,26,2,'Como ajudaste ao que não tinha força? <em>e</em> sustentaste ao braço, <em>que</em> não tinha vigor?'),(231203,8,18,26,3,'Como aconselhas-te ao que não tinha sciencia, e por inteiro <em>lhe</em> fizeste saber a causa, assim como era?'),(231204,8,18,26,4,'A quem relataste <em>toes</em> palavras? e cujo he o espirito <em>que</em> sahio de ti?'),(231205,8,18,26,5,'Os mortos nascerão debaixo das aguas, com seus moradores dellas.'),(231206,8,18,26,6,'O inferno está não perante elle: e não ha cuberta para a perdição.'),(231207,8,18,26,7,'Ao norte estende sobre o vazio: a terra pendura em o nada.'),(231208,8,18,26,8,'As aguas amarra em suas nuvens: todavia a nuvem se não rasga debaixo dellas.'),(231209,8,18,26,9,'Tem firme a plainura de <em>seu</em> throno: e sobre ella estende sua nuvem.'),(231210,8,18,26,10,'Assinalou limite sobre a superficie das aguas doredor <em>dellas</em>, até a consummação da luz e das trevas.'),(231211,8,18,26,11,'As columnas do ceo tremem, e se espantão de sua ameaça.'),(231212,8,18,26,12,'Com sua força fende ao mar: e com seu entendimento abate sua inchação.'),(231213,8,18,26,13,'Por seu Espirito ornou os ceos: sua mão formou a serpente enroscadiça.'),(231214,8,18,26,14,'Eis que isto são <em>só</em> as bordas de seus camiohos: e quam pouco he o que temos ouvido delle! quem pois entenderia o trovão de seu poder?'),(231215,8,18,27,1,'E PROSEGUIO Job <em>em</em> proferir seu dito, e disse.'),(231216,8,18,27,2,'Vive Deos, que me tirou meu direito: e o Todopoderoso, que amargurou minha alma.'),(231217,8,18,27,3,'Que, em quanto meu folgo estiver em mim, e o sopro de Deos em meus narizes;'),(231218,8,18,27,4,'Meus beiços não fallarão iniquidade, e minha lingoa não pronunciará engano.'),(231219,8,18,27,5,'Tal nunça eu faça, que a vós justifique: até que eu <em>não</em> dê o espirito, nunca tirarei de mim minha sinceridade.'),(231220,8,18,27,6,'A a minha justiça me apegarei, e não a deixarei ir: meu coração <em>a</em> não desprezará por <em>todos</em> meus dias.'),(231221,8,18,27,7,'Seja meu inimigo como o impio: e o que se levantar contra mim, como o perverso.'),(231222,8,18,27,8,'Porque qual será a attença do hypocrita, havendo sido avaro? quando Deos <em>lhe</em> arrancar sua alma?'),(231223,8,18,27,9,'Porventura Deos ouvirá seu clamor, sobrevindo-lhe a tribulação?'),(231224,8,18,27,10,'<em>Ou</em> deleitar-se-ha no Todopoderoso? <em>ou</em> invocará a Deos a todo tempo?'),(231225,8,18,27,11,'Ensinar-vos-hei acerca da mão de Deos: <em>e</em> não <em>vos</em> encubrirei o que está com o Todopoderoso.'),(231226,8,18,27,12,'Eis que todos vosoutros ja o vistes: porque pois vos esvaeceis em <em>vossa</em> vaidade?'),(231227,8,18,27,13,'Esta <em>pois</em> he a parte do impio varão para com Deos, e a herança, <em>que</em> os tyrannos receberão do Todopoderoso.'),(231228,8,18,27,14,'Se seus filhos se multiplicarem, será para a espada: e seus renovos se não fartarão de pão.'),(231229,8,18,27,15,'Os que tiver de resto, na morte serão enterrados: e suas viuvas não chorarão.'),(231230,8,18,27,16,'Se amontoar prata como pó; e aparelhar vestidos como lodo:'),(231231,8,18,27,17,'Elie os aparelhará, porem o justo os vestirá: e o innocente repartirá a prata.'),(231232,8,18,27,18,'Edificará sua casa, como a traça: e como o guarda, <em>que</em> faz a cabana.'),(231233,8,18,27,19,'Rico se deitará, e não será recolhido: seusolhosabrirá, mas elle não será.'),(231234,8,18,27,20,'Pavores pegarão delle como aguas: pé de vento o arrebatará de noite.'),(231235,8,18,27,21,'O vento oriental o levará, e ir-seha: e em tempestade o empuxará de seu lugar.'),(231236,8,18,27,22,'E <em>Deos</em> lançara <em>isto</em> sobre elle, e não <em>lhe</em> perdoará: irá fugindo de sua mão.'),(231237,8,18,27,23,'<em>Cada qual</em> baterá por elle as palmas das mãos, e desde seu lugar lhe assoviará.'),(231238,8,18,28,1,'NA verdade que para a prata ha sabida: e para o ouro lugar, <em>em</em> que o derretem.'),(231239,8,18,28,2,'O ferro se toma do pó: e <em>da</em> pedra se funde o metal.'),(231240,8,18,28,3,'O fim <em>que Deos</em> poz ás trevas, e toda extremidade, elle esquadrinha, <em>com</em> a pedra da escuridão e da sombra da morte.'),(231241,8,18,28,4,'Tresborda o ribeiro junto ao que habita <em>a elle</em>, de maneira que se não possa passar a pé: então se esgota do homem, <em>e as aguas</em> se vão.'),(231242,8,18,28,5,'Da terra o pão procede: e debaixo de si se converte como em fogo.'),(231243,8,18,28,6,'Suas pedras são o lugar do Saphiro: e tem pozinhos de ouro.'),(231244,8,18,28,7,'A ave de rapina não soube a vereda: e os olhos da gralha a não virão.'),(231245,8,18,28,8,'Nunca a pisarão filhos de animaes altivos: nem o feroz leão passou por ella.'),(231246,8,18,28,9,'No seixal pôem sua mão: e de raiz trastorna os montes.'),(231247,8,18,28,10,'Dos rochedos faz sahir rios: e seus olhos vêr todo o precioso.'),(231248,8,18,28,11,'Os rios tápa, e nem huma gota sahe delles: e o occulto tira á luz.'),(231249,8,18,28,12,'Porem donde se achará a sabedoria? e aonde está o lugar da intelligencia?'),(231250,8,18,28,13,'O homem não sabe sua valia: e não se acha na terra dos viventes.'),(231251,8,18,28,14,'O abismo diz; não está em mim: e o mar diz; nem comigo <em>tam pouco</em>.'),(231252,8,18,28,15,'Nem por ouro fino se pode dar, nem se pesar contra prata.'),(231253,8,18,28,16,'Nem se pôde comprar por ouro fino de Ophir: <em>nem</em> pelo precioso Oniche, ou Saphiro.'),(231254,8,18,28,17,'Com ella se não pode comparar o ouro, ou o cristal: nem trocar dro joia de ouro maciço.'),(231255,8,18,28,18,'<em>Nem</em> do Ramoth, nem do Gabis haverá alguma lembrança: porque a pescaria da sabedoria he melhor que <em>a dos</em> Robins.'),(231256,8,18,28,19,'O Topazio de Cus se não pode igualar com ella: nem se pôde comprar por ouro fino puro.'),(231257,8,18,28,20,'D`onde pois vem a sabedoria? <em>e</em> aonde está o lugar da intelligencia?'),(231258,8,18,28,21,'Porque está encuberta aos olhos de todo vivente, e occulta a as aves do ceo.'),(231259,8,18,28,22,'A perdição, e a morte dizem: com nossos ouvidos ouvimos sua fama.'),(231260,8,18,28,23,'Deos entende seu caminho: e elle sabe seu lugar.'),(231261,8,18,28,24,'Porque elle attenta até aos fins da terra; <em>e</em> vê tudo debaixo dos ceos:'),(231262,8,18,28,25,'Pondo peso ao vento; e tomando a medida das aguas:'),(231263,8,18,28,26,'Pondo limitada ordem a a chuva: e caminho ao relampago dos trovões.'),(231264,8,18,28,27,'Então a vio e relatou: a preparou, e tambem a esquadrinhou.'),(231265,8,18,28,28,'Porem disse ao homem, eis que o temor do Senhor he a sabedoria: e o desviar-se do mal, a intelligencia.'),(231266,8,18,29,1,'E PROSEGUIO Job em proferir seu dito, e disse.'),(231267,8,18,29,2,'Ah quem me désse, que fora como os mezes passadosl como nos dias, <em>em que</em> Deos me guardaval'),(231268,8,18,29,3,'Quando fazia resplandecer sua candea sobre minha cabeça; e eu á sua luz caminhava pelas trevas :'),(231269,8,18,29,4,'Como era nos dias de minha mocidade: quando o segredo de Deos estava sobre minha tenda.'),(231270,8,18,29,5,'Quando o Todopoderoso ainda estava comigo, e meus moços do redor de mim.'),(231271,8,18,29,6,'Quando lavava meus pés na manteiga: e da rocha me corrião ribeiros de azeite.'),(231272,8,18,29,7,'Quando sahia á porta pela cidade; ena praça fazia preparar minha cadeira:'),(231273,8,18,29,8,'Os moços me vião, e se escondião: e <em>até</em> os decrepitos se levantavão, e se ponhao em pé.'),(231274,8,18,29,9,'Os Maioraes detinhão as palavras: <em>e punhão</em> a mão sobre a sua boca.'),(231275,8,18,29,10,'A voz dos Principes se escondia: e sua lingoa se pegava a seu padar.'),(231276,8,18,29,11,'Ouvindo-<em>me</em> algum ouvido, me tinha por bemaventurado: vendo-me algum olho, dava testemunho de mim.'),(231277,8,18,29,12,'Porque eu livrava ao miseravel, que clamava: como tambem ao orfão, que não tinha ajudador.'),(231278,8,18,29,13,'A benção do que hia perecendo, vinha sobre mim: e eu o coração da viuva fazia cantar alegre.'),(231279,8,18,29,14,'Vestia-me de justiça, e ella me vestia a mim: meu juizo <em>me</em> era como capa. e chapeo real.'),(231280,8,18,29,15,'Eu era olhos ao cego, como tambem, pés ao manco.'),(231281,8,18,29,16,'Aos necessitados era pai: e a contenda que não sabia, inquiria com diligencia.'),(231282,8,18,29,17,'E quebrava Os queixaes do perverso: e de seus dentes tirava a presa.'),(231283,8,18,29,18,'E dizia, em meu ninho darei o espirito: e como area multiplicarei os dias.'),(231284,8,18,29,19,'Minha raiz se estendia junto a as aguas: e o orvalho tresnoitava sobre meus ramos.'),(231285,8,18,29,20,'Minha honra se renovava em mim: e meu arco se reforçava em minha mão.'),(231286,8,18,29,21,'Ouvindo-me esperavão: e callavão-se a meu conselho.'),(231287,8,18,29,22,'Apos minha palavra não replicavão: e minhas razões destillavão sobre elles.'),(231288,8,18,29,23,'Porque esperavão-me, como á chuva: e abrião sua boca, como á chuva tardia.'),(231289,8,18,29,24,'Se me ria para elles, não o crião. e não fazião anater a luz de minha face.'),(231290,8,18,29,25,'<em>Se</em> eu escolhia seu caminho, assentava-me á cabeceira: e habitava como Rei entre as tropas; como aquelle que consola aos chorosos.'),(231291,8,18,30,1,'POREM agora se riem de mim os de menos dias que eu: cujos pais eu desdanhára de os pôr com os caens de meu rebanho.'),(231292,8,18,30,2,'De que tambem me serviria a força de suas mãos <em>t</em> ja <em>de</em> velhice perecera nelles.'),(231293,8,18,30,3,'De mingoa e fome andavão sós: e acolhião-se aos lugares secos, tenebrosos, assolados, e desertos.'),(231294,8,18,30,4,'Apanha vão malvas junto aos arbustos: e seu mantimento erão as raizes dos zimbros.'),(231295,8,18,30,5,'Do meio <em>das gentes</em> erão lançados: e apupávão-lhes, como a ladrões.'),(231296,8,18,30,6,'Para habitarem nos barrancos dos valles, e nas cavernas da terra e das rochas.'),(231297,8,18,30,7,'Bramavão entre os arbustos: e ajuntavão-se debaixo das ortigas.'),(231298,8,18,30,8,'Erão filhos de doudos, e filhos de nenhum nome, e lançados fora da terra:'),(231299,8,18,30,9,'Porem agora sou sua chacota: e sirvo-lhes de rifão.'),(231300,8,18,30,10,'Abominão-me, <em>e</em> alongão-se de mim: e nem ainda o cuspo retein de meu rosto.'),(231301,8,18,30,11,'Porque <em>Deos</em> desatou meu cordão, e opprimio-me: pelo que sacudirão <em>de si</em> o freio perante meu rosto.'),(231302,8,18,30,12,'A a mão direita se levantão os rapazes: rempuxão meus pés; e preparão contra mim o caminho de sua perdição.'),(231303,8,18,30,13,'Derribão meu caminho: promo. vem minha miseria; não necessitão de ajudador.'),(231304,8,18,30,14,'Vem <em>contra mim</em> como por huma larga ruptura: <em>e</em> revolvem-se entre a assolação.'),(231305,8,18,30,15,'Pavores se tornão contra mim: cada qual como vento presegue minha nobre <em>alma</em>; e como nuvem passou minha felicidade.'),(231306,8,18,30,16,'Peloque agora minha alma se derrama em mim: dias de afflicção pegão de mim.'),(231307,8,18,30,17,'De noite fura meus ossos em mim: e os pulsos de minhas veas não deseansão.'),(231308,8,18,30,18,'Pela grandeza da força <em>das dô-res</em> se demudou meu vestido: <em>e</em> elle cingeme como o cabeção de minha roupeta.'),(231309,8,18,30,19,'Lançou-me na lama: e fiquei semelhante ao pó, e á cinza.'),(231310,8,18,30,20,'Clamo a ti, porem tu não me respondes: estou empé, porem para mim não attentas.'),(231311,8,18,30,21,'Tornaste-te cruel contra mim: com a força de tua mão resistes odiosamente.'),(231312,8,18,30,22,'Levantas-me sobre o vento, fazesme cavalgar <em>sobre elle:</em> e derretes me o ser.'),(231313,8,18,30,23,'Porque eu sei, que me levarás á morte, e á casa do ajuntamento de todos os viventes.'),(231314,8,18,30,24,'Porem não estenderá a mão para o montão de terra: porventura ha clamor nelles em sua oppressão?'),(231315,8,18,30,25,'Porventura não chorei pelo que tinha duros dias? <em>ou</em> não se angustiou minha alma pelo necessitado?'),(231316,8,18,30,26,'<em>Todavia</em> aguardando eu o bem, então <em>me</em> veio o mal: <em>e</em> esperando eu a luz, veio a escuridade.'),(231317,8,18,30,27,'Minhas entranhas <em>me</em> fervem, e não estão quietas: os dias da afflicção me prevenirão.'),(231318,8,18,30,28,'Denegrido ando, porem não do sol; <em>e</em> levantando-me em a congregação, exclamo.'),(231319,8,18,30,29,'Irmão me fiz dos dragões, e companheiro dos avestruzes.'),(231320,8,18,30,30,'Minha pele se ennegreceo sobre mim: e meus ossos estão inflamados da sequidão.'),(231321,8,18,30,31,'Pelo que minha harpa se tornou em lamentação: e meus orgãos em vozes de lamentantes.'),(231322,8,18,31,1,'FIZ concerto com meus olhos: como pois attentaria para a donzela?'),(231323,8,18,31,2,'Porque qual he a parte de Deos de riba? ou a herança do Todopoderoso das alturas?'),(231324,8,18,31,3,'Porventura a perdição não he para o perverso? e estranheza para os obradores de iniquidade?'),(231325,8,18,31,4,'Ou não vê elle meus caminhos? e todos meus passos não conta?'),(231326,8,18,31,5,'Se andei com vaidade, e meu pé se apressou ao engano:'),(231327,8,18,31,6,'Pese-me em balanças fieis; e Deos saberá minha sinceridade.'),(231328,8,18,31,7,'Se meus passos se desviarão do caminho; e meu coração se foi apos meus olhos, e a minhas mãos se apegou cousa alguma:'),(231329,8,18,31,8,'Semée eu, e outro coma; e meus renovos se arranquem.'),(231330,8,18,31,9,'Se meu coração se deixou <em>engoda</em> apos mulher <em>alguma</em>, ou espreitei aporta de meu proximo:'),(231331,8,18,31,10,'Minha mulher móa com outro, e outros se encurvem sobre ella.'),(231332,8,18,31,11,'Porque he infamidade: e he delito <em>pertencente</em> aos juizes.'),(231333,8,18,31,12,'Porque he fogo, que consome até a perdição: e desarreigaria toda minha renda.'),(231334,8,18,31,13,'Se desprezei o direito de meu servo, ou de minha serva tendo comigo contenda:'),(231335,8,18,31,14,'(Que faria eu, quando Deosse levantasse? e inquirindo <em>a causa</em>, que lhe responderia?'),(231336,8,18,31,15,'Ou o que me fez no ventre, não o fez <em>tambem</em> a elle? ou nos não preparou do mesmo <em>modo</em> na madre ?)'),(231337,8,18,31,16,'Se retive o que os pobres desejavão, ou fiz desfalecer os olhos da viuva:'),(231338,8,18,31,17,'E só comi meu bocado, e o orfão não comeo delle.'),(231339,8,18,31,18,'(Porque desde minha mocidade foi crecendo comigo como <em>com seu</em> pai: e desdo ventre de minha mai a guiei.)'),(231340,8,18,31,19,'Se a alguem vi perecer por falta de vestido; e ao necessitado por não ter cuberta:'),(231341,8,18,31,20,'Se sua cintura me não bemdisse, quando elle se aquentava com as peles de meus cordeiros:'),(231342,8,18,31,21,'Se movi minha mão contra o orfão; porquanto via minha ajuda na porta:'),(231343,8,18,31,22,'Minha espádoa caia do hombro, e meu braço se quebre de sua cana.'),(231344,8,18,31,23,'Porque o castigo de Deos era para mim huma assombro: e eu não podia a causa de sua alteza.'),(231345,8,18,31,24,'Se no ouro puz minha esperança; ou disse ao ouro fino, tu es minha confiança:'),(231346,8,18,31,25,'Se me alegrei de que minha fazenda era muita, e de que minha mão alcançára muito:'),(231347,8,18,31,26,'Se olhei para o Sol, quando resplandecia; ou para a Lua, indo gloriosa:'),(231348,8,18,31,27,'E meu coração se deixou engodar em occulto, e minha boca beijou minha mão:'),(231349,8,18,31,28,'Tambem isto seria delito <em>pertencente</em> ao juiz: pois <em>assim</em> negaria a a Deos de riba.'),(231350,8,18,31,29,'Se-me alegrei da desgraça de meu aborrecedor: e me abalei, quando o mal o achou.'),(231351,8,18,31,30,'(Tambem não deixei peccar a meu pádar, desejando sua morte com maldição.)'),(231352,8,18,31,31,'Se a gente de minha tenda não disse: ah quem nos désse de sua carne! nunca nos fartariamos <em>della</em>.'),(231353,8,18,31,32,'O estrangeiro não passava a noite na rua: minhas portas abria ao caminhante.'),(231354,8,18,31,33,'Se como Adam encubri minhas transgressões, occultando meu delito em meu seio.'),(231355,8,18,31,34,'Na verdade eu poderia violentamente opprimir huma grande multidão, porem o mais desprezivel das familias me espavoreceria: e eu me callaria, e não sahiria da porta.'),(231356,8,18,31,35,'Ah quem me desse a quem me ouvisse! eis que meu intento he, que o Todopoderoso me responda: e meu adversario escreva hum livro.'),(231357,8,18,31,36,'Porventura o não traria a meus hombros, sobre mim o ataria <em>por</em> coroa.'),(231358,8,18,31,37,'O numero de meus passos lhe mostraria: como Principe me chegaria a elle.'),(231359,8,18,31,38,'Se minha terra clamar contra mim, e seus regos juntamente chorarem:'),(231360,8,18,31,39,'Se comi sua novidade sem dinheiro, e fiz offegar a alma de seus donos:'),(231361,8,18,31,40,'Por trigo <em>me</em> produza cardos; e por ceváda, má erva. <em>Aqui</em> se acabão as palavras de Job.'),(231362,8,18,32,1,'ENTÃO aquelles tres varões cessarão de responder a Job: porquanto era justo em seus olhos.'),(231363,8,18,32,2,'E encendeo-se a ira de Elihu, filho de Baracheel o Buzita, da geração de Ram: contra Job se encendeo sua ira; porquanto mais justificava a si mesmo, que a Deos.'),(231364,8,18,32,3,'Tambem sua ira se encendeo contra seus tres amigos: porquanto não achando que responder, todavia condenavão a Job.'),(231365,8,18,32,4,'Elihu porem esperou a Job naquella pratica: porquanto tinhão mais idade, que elle.'),(231366,8,18,32,5,'Vendo pois Elihu, que já não havia reposta na boca daquelles tres varões, sua ira se encendeo.'),(231367,8,18,32,6,'Pelo que respondeo Elihu, filho de Baracheel o Buzita, e disse: menos de idade sou eu. e vós sois decrepitos: pelo que arreceei e temi, de declararvos minha opinião.'),(231368,8,18,32,7,'Dizia eu; fallem os dias: e a multidão dos annos faça saber sabedoria.'),(231369,8,18,32,8,'Na verdade o Espirito, que está no homem, e a inspiração do Todopoderoso os faz entendidos.'),(231370,8,18,32,9,'Os grandes não são os sabios: nem os velhos entendem o direito.'),(231371,8,18,32,10,'Pelo que digo, dai-me ouvidos: <em>e</em> tambem eu declararei minha opinião.'),(231372,8,18,32,11,'Eis que aguardei a vossas palavras, <em>e</em> virei os ouvidos a vossas considerações: até que buscasseis razões.'),(231373,8,18,32,12,'Attentando pois para vosoutros, eis qua ninguem de vós ha, que possa convencer a Job, <em>nem</em> responda a suas razões:'),(231374,8,18,32,13,'Para que não digais; achámos a sabedoria; Deos o derribou, e não homem.'),(231375,8,18,32,14,'Tam pouco elle endereçou contra mim palavras algumas: nem lhe responderei com vossas palavras.'),(231376,8,18,32,15,'Estão pasmados, não respondem mais: faltão-lhes as palavras.'),(231377,8,18,32,16,'Esperei pois, porem não fallão: porque já parárão, <em>e</em> não respondem mais.'),(231378,8,18,32,17,'Tambem eu responderei minha parte: tambem eu declararei minha opinião.'),(231379,8,18,32,18,'Porque estou cheio de palavras: e o espirito de meu ventre me aperta.'),(231380,8,18,32,19,'Eis que meu ventre he como mosto, <em>que</em> não está aberto: <em>e</em> virá a arrebentar, como odres novos.'),(231381,8,18,32,20,'Fallarei, e respirarei: abrirei meus beiços, e responderei.'),(231382,8,18,32,21,'Ouxalá eu não tenha aceitação de pessoas: nem use de sobrenomes com o homem!'),(231383,8,18,32,22,'Porque não sei usar de sobrenomes: meu Fazedor em breve me retiraria.'),(231384,8,18,33,1,'ASSIM na verdade ó Job, ouve minhas razões, e dá ouvidos a todas minhas palavras.'),(231385,8,18,33,2,'Eis que já abri minha boca: já falia minha lingua debaixo de meu padar.'),(231386,8,18,33,3,'Minhas razões pronunciarão a sinceridade de meu coração, e a pura sciencia de meus beiços.'),(231387,8,18,33,4,'O Espirito de Deos me fez: e a espiração do Todopoderoso me vivificou.'),(231388,8,18,33,5,'Se podes, responde-me: dispoemte perante mim, <em>e</em> persiste.'),(231389,8,18,33,6,'Eis que sou de Deos, como tu: do lodo tambem eu foi cortado.'),(231390,8,18,33,7,'Eis que meu terror não te perturbará: nem minha mão se agravará sobre ti.'),(231391,8,18,33,8,'Em verdade que disseste a meus ouvidos; e eu ouvi a voz das palavras:'),(231392,8,18,33,9,'Limpo estou sem transgressão: puro sou; e não tenho culpa.'),(231393,8,18,33,10,'Eis que acha contra mim achaques: <em>e</em> me tem por seu inimigo.'),(231394,8,18,33,11,'Poem meus pés no tronco, <em>e</em> attenta por todas minhas veredas.'),(231395,8,18,33,12,'Eis que nisto te respondo, não foste justo: porque maior he Deos, que o homem.'),(231396,8,18,33,13,'Porque razão contendeste contra elle? porque não responde ácerca de todos seus feitos.'),(231397,8,18,33,14,'Antes Deos falia huma ou duas vezes; porem ninguem attenta para isso.'),(231398,8,18,33,15,'Em sonho, <em>ou em</em> visão de noite, quando o sono profundo cahe sobre os homens; <em>e</em> se adormecem na cama:'),(231399,8,18,33,16,'Então o revela ao ouvido dos homens; e sella-lhes seu castigo.'),(231400,8,18,33,17,'Para desviar ao homem <em>de</em> sua obra, e esconder do varão a soberba.'),(231401,8,18,33,18,'Para desviar sua alma da perdição, e sua vida de passar pela espada.'),(231402,8,18,33,19,'Tambem em sua cama he com dóres castigado; como tambem a forte multidão de seus ossos.'),(231403,8,18,33,20,'De modo que sua vida abomina até o pão, e sua alma a desejavel comida.'),(231404,8,18,33,21,'Sua carne desaparece á vista <em>de olhos:</em> e seus ossos, <em>que</em> se não vião, <em>agora</em> aparecem:'),(231405,8,18,33,22,'E sua alma se vai chegando a a cova, e sua vida a as cousas que matão.'),(231406,8,18,33,23,'Se com elle pois houver hum men sageiro, hum interprete, <em>só</em> hum de mil: para denunciar ao homem sua rectidão:'),(231407,8,18,33,24,'Então terá misericordia delle, e <em>lhe</em> dirá; livra-o, que não descenda na perdição; <em>ja</em> achei resgate.'),(231408,8,18,33,25,'Sua carne se reverdecerá mais do que era na mocidade: e tomará aos dias de sua mancebia.'),(231409,8,18,33,26,'De veras orará a Deos, o qual se agradará delle; e verá sua face com jubilo: e tornará ao homem sua justiça.'),(231410,8,18,33,27,'Attentará para os homens, e dirá; pequei, e perverti o direito, o que de nada me aproveitou.'),(231411,8,18,33,28,'<em>Porem Deos</em> livrou minha alma de que não passasse á cova; assim que minha vida vê a luz.'),(231412,8,18,33,29,'Eis que tudo isto obra Deos, duas <em>ou</em> tres vezes para com o homem.'),(231413,8,18,33,30,'Para desviar sua alma da perdição, e o alumiar com a luz dos viventes.'),(231414,8,18,33,31,'Attenta <em>pois</em>, ó Job, escuta-me: calla-te, e eu fallarei.'),(231415,8,18,33,32,'Se houver razões, responde-me. falia, porque desejo justificar-te.'),(231416,8,18,33,33,'Quando não, tu me escuta: calla-te, e ensinar-te-hei sabedoria.'),(231417,8,18,34,1,'RESPONDEO mais Elihu, e disse.'),(231418,8,18,34,2,'Ouvi, vós sabios, minhas razães: e vós entendidos, inclinai os ouvidos a mim.'),(231419,8,18,34,3,'Porque o ouvido prova as palavras: como o padar gosta a comida.'),(231420,8,18,34,4,'O que he direito, escolhamos para nós: <em>e</em> conheçamos entre nós o que he bom.'),(231421,8,18,34,5,'Porque Job disse; sou justo: e Deos tirou meu direito.'),(231422,8,18,34,6,'Em meu direito me he forço mentir: minha frecha he dolorosa, sem transgressão.'),(231423,8,18,34,7,'Que homem ha como Job, que bebe as zombarias, como agua?'),(231424,8,18,34,8,'E caminha em companhia com os obradores de maldade: e anda com homens impios?'),(231425,8,18,34,9,'Porque disse; de nada aproveita ao homem, de ter complacencia em Deos.'),(231426,8,18,34,10,'Pelo que vosoutros, varões de entendimento, escutai-me: Deos esteja fora de impiedade, e o Todopoderoso <em>fora</em> de perversidade!'),(231427,8,18,34,11,'Porque, <em>segundo</em> a obra do homem, lhe paga: e segundo o caminho de cada hum lh`o faz achar.'),(231428,8,18,34,12,'Tambem em verdade, Deos se nao ha impiamente: nem o Todopoderoso perverte ao direito.'),(231429,8,18,34,13,'Quem o pôz sobre a terra? e quem dispoz a todo o mundo?'),(231430,8,18,34,14,'Se puzesse seu coração contra elle: recolheria para si seu espirito, e seu folgo.'),(231431,8,18,34,15,'Toda carne juntamente daria o espirito; e o homem se tornaria ao pó.'),(231432,8,18,34,16,'Se pois ha <em>em ti</em> entendimento, ouve isto: <em>e</em> inclina os ouvidos ao que provo com razões.'),(231433,8,18,34,17,'Porventura o que aborrece o direito, ataria <em>as feridas?</em> e tu condenarias ao extremamente justo?'),(231434,8,18,34,18,'Ou diria se a hum Rei, <em>tu</em> Belial? <em>e</em> aos Principes, tu impio?'),(231435,8,18,34,19,'<em>Quanto menos a aquelle</em>, que não faz aceitação de pessoas de Principes, nem estima ao rico mais que ao pobre: porque todos são obras de suas mãos.'),(231436,8,18,34,20,'Em hum momento falecem; e até á meia noite os povos são sacudidos, e passão: e o poderoso será tomado sem mão.'),(231437,8,18,34,21,'Porque seus olhos attentão para os caminhos de cada qual: e vê todos seus passos.'),(231438,8,18,34,22,'Nem trevas,nem sombra de morte ha, em que os obradores de maldade se possão encubrir.'),(231439,8,18,34,23,'Porque não carrega tanta ao homem, que contra Deos possa entrar em juizo.'),(231440,8,18,34,24,'Quebranta aos fortes, sem que se possa inquirir: e poem outros em seu ugar.'),(231441,8,18,34,25,'Pelo que conhece suas obras, de noite os trastorna, e ficão esmiuçados.'),(231442,8,18,34,26,'Como a impios juntamente os espanquea, em lugar <em>em que ha</em> quem o veja:'),(231443,8,18,34,27,'Porquanto se desviárão de apos elle; e não entendéra nenhum de seus caminhos.'),(231444,8,18,34,28,'Para trazer sobre elle o clamor do pobre, e ouvir o clamor dos afflictos.'),(231445,8,18,34,29,'Se elle aquietar; quem então inquietará? se encubrir o rosto, quem então attentará para elle? assim para hum povo, como para hum homem só.'),(231446,8,18,34,30,'Para que o homem hypocrita nunca <em>mais</em> reine; e não haja laços do povo.'),(231447,8,18,34,31,'Na verdade que a Deos disse: suportei <em>teu castigo:</em> não o corromperei.'),(231448,8,18,34,32,'O de mais <em>do que</em> vejo, tu me o ensina: se fiz alguma maldade, nunca mais a hei de fazer.'),(231449,8,18,34,33,'<em>Virá</em> de ti como o recompensará, pois tu <em>o</em> desprezas? farias tu pois, e não eu, a escolha: que he logo o que sabes? falla.'),(231450,8,18,34,34,'Os homens de entendimento dirão comigo; e o varão sabio me ouvirá:'),(231451,8,18,34,35,'<em>Que</em> Job não fallou com sciencia; e a suas palavras falta prudencia.'),(231452,8,18,34,36,'Pai meu! provado seja Job para sempre, por amor de <em>suas</em> repostas entre os homens malinos.'),(231453,8,18,34,37,'Porque a seu peccado acrecentaria transgressão, entre nós bateria as palmas <em>das mãos:</em> e multiplicaria suas razões contra Deos.'),(231454,8,18,35,1,'RESPONDEO mais Elihu, e disse.'),(231455,8,18,35,2,'Tens por direito, dizeres, maior he minha justiça, do que <em>a</em> de Deos?'),(231456,8,18,35,3,'Porque disseste, de que te serviria ella? <em>ou</em> de que mais me aproveitarei, do que de meu peccado *'),(231457,8,18,35,4,'Eu te darei reposta: e a teus amigos comtigo.'),(231458,8,18,35,5,'Attenta para os ceos, e vê: e contempla as mais altas nuvens, <em>que</em> são mais altas que tu.'),(231459,8,18,35,6,'Se peccares, que <em>mal</em> troçarás contra elle? se tuas transgressões se multiplicarem, que <em>mal</em> lhe farás?'),(231460,8,18,35,7,'Se fores justo, que lhe darás? ou que receberá de tua mão?'),(231461,8,18,35,8,'Tua impiedade seria contra outro tal como tu: e tua justiça <em>aproveitaria</em> ao filho do homem.'),(231462,8,18,35,9,'Por causa da grandeza fazem clamar aos opprimidos: exclamão por causa do braço dos grandes.'),(231463,8,18,35,10,'Porem ninguem diz: aonde está Deos meu fazedor, que entre noite dá Psalmos:'),(231464,8,18,35,11,'Que nos faz mais doutos do que os animaes da terra: e nos faz mais sabios do que as aves dos ceos.'),(231465,8,18,35,12,'Ali clamão, porem elle não responde: por causa da arrogancia dos mãos.'),(231466,8,18,35,13,'O certo he que Deos não ouvirá á vaidade: nem o Todopoderoso attentará para ella.'),(231467,8,18,35,14,'E quanto ao que disseste, <em>que o</em> não verás: juizo ha perante sua face; pelo que espera nelle.'),(231468,8,18,35,15,'Mas agora, porquanto nada he, que sua ira visitasse <em>a Job</em>, e elle <em>o</em> não conhecesse tão perfeitamente:'),(231469,8,18,35,16,'Logo Job ouciosamente abriosua boca: e sem sciencia multiplicou palavras.'),(231470,8,18,36,1,'PROSEGUIO ainda Elihu, e disse.'),(231471,8,18,36,2,'Espéra-me hum pouco, e mostrar-te-hei, que ainda ha razões por Deos.'),(231472,8,18,36,3,'Desde longe repetirei minha opinião: e a meu Criador attribuirei a justiça.'),(231473,8,18,36,4,'Porque na verdade minhas palavras não serão falsas: comtigo está hum, que he sincero em <em>sua</em> opnião.'),(231474,8,18,36,5,'Eis que Deos he <em>mui</em> grande: com tudo despreza a ninguem: grande he em força de coração.'),(231475,8,18,36,6,'Não deixa viver ao impio: e faz justiça aos afflictos.'),(231476,8,18,36,7,'Do justo não tira seus olhos; antes estão com os Reis no throno; ali os assenta para sempre, e <em>assim</em> são exalcados.'),(231477,8,18,36,8,'E se estando presos em grilhões, os detem amarrados com cordas de afflicção:'),(231478,8,18,36,9,'Então lhes faz saber sua obra d`elles, e suas transgressões; porquanto prevalecérão <em>nellas</em>.'),(231479,8,18,36,10,'E revela lh`o <em>a</em> seus ouvidos, para <em>seu</em> ensino: e diz-lhes, que se convertão da maldade.'),(231480,8,18,36,11,'Se o ouvirem, e o servirem: acabarão seus dias em bem, e seus <em>annos</em> em delicias.'),(231481,8,18,36,12,'Porem se o não ouvirem, á espada os passarão: e expirarão sem conhecimento.'),(231482,8,18,36,13,'E os hypocritas de coração amontoão ira: <em>e</em> amarrando-os elle, não clamão.'),(231483,8,18,36,14,'Acabará sua idade d`elles em <em>sua</em> mocidade: e sua vida entre ossomitigos.'),(231484,8,18,36,15,'Ao afflicto livrará de sua afflicção: e na oppressão o revelará <em>a</em> seus ouvidos.'),(231485,8,18,36,16,'Assim tambem te desviaria da boca da angustia <em>para</em> largura, em que não ouvesse aperto: e as iguarias Je tua mesa serião cheas de gordura.'),(231486,8,18,36,17,'E estarás satisfeito com o juizo do impio: o juizo e o direito <em>te</em> sustentarão.'),(231487,8,18,36,18,'Porquanto ha furor, <em>guarda-te</em> de que porventura te não empuxe com huma pancada: e por grande preço te não poderião retirar d`ali.'),(231488,8,18,36,19,'Estimaria elle <em>tanto</em> tuas riquezas, ou esforços alguns de força, que <em>porisso</em> não estivesses em aperto?'),(231489,8,18,36,20,'Não suspires pela noite, <em>em</em> que os povos sejão tomados de seu lugar.'),(231490,8,18,36,21,'Guarda-te, e não te tornes á maldade: porquanto nisto a escolheste, por causa de <em>tua</em> miseria.'),(231491,8,18,36,22,'Eis que Deos exalça com sua força: que doutor <em>pois</em> ha como elle?'),(231492,8,18,36,23,'Quem lhe pedirá conta de seu caminho? ou, quem <em>lhe</em> disse, tu cometeste maldade?'),(231493,8,18,36,24,'Lembra-te de que engrandeças sua obra, que os homens contemplão.'),(231494,8,18,36,25,'Todos os homens a vém: <em>e</em> o homem <em>a</em> enxerga de longe.'),(231495,8,18,36,26,'Eis que Deos he grande, e nós o não comprendemos: e o numero de seus annos se não pode esquadrinhar.'),(231496,8,18,36,27,'Porque enleva as gotas das aguas, que derramão a chuva de seu vapor:'),(231497,8,18,36,28,'A qual as nuvens destillão, <em>e</em> gotejão sobre o homem abundantemente.'),(231498,8,18,36,29,'Porventura tambem se poderão entender os estendimentosdas nuvens, e os estalos de sua tenda?'),(231499,8,18,36,30,'Eis que estende sobre elle sua luz: e encobre as raizes do mar.'),(231500,8,18,36,31,'Porque por estas cousas julga aos povos: <em>e lhes</em> dá mantimento em abundancia.'),(231501,8,18,36,32,'Com as mãos encobre a luz: e fazlhe prohibição pela que passa por entre ellas.'),(231502,8,18,36,33,'O que dá a entender seu estouro: e os gados; como tambem do <em>vapor</em> que sobe.'),(231503,8,18,37,1,'DISTO tambem treme meu coração, e salta de seu lugar.'),(231504,8,18,37,2,'Attentamente ouvi o movimento de sua voz, e o soido <em>que</em> sahe de sua boca.'),(231505,8,18,37,3,'Ao qual envia por debaixo de todos os ceos: e sua luz até os fins da terra.'),(231506,8,18,37,4,'Depois disto brama com <em>grande</em> voz; trovoa com sua alta voz: e, ouvida sua voz, não tarda com estas cousas.'),(231507,8,18,37,5,'Com sua voz trovoa Deos terrivelmente: faz grandes cousas, e nós as não comprendemos.'),(231508,8,18,37,6,'Porque á neve diz, está sobre a terra: como tambem ao chuveiro de chuva; então ha chuveiro de sua grande chuva.'),(231509,8,18,37,7,'Então sella as mãos de todo homem: para que conheça todos os homens de sua obra.'),(231510,8,18,37,8,'E as bestas entrão nos covis: e ficão-se em suas cavernas.'),(231511,8,18,37,9,'Da recamara sahe o pé de vento; e dos <em>ventos</em> espargintes o frio.'),(231512,8,18,37,10,'Por <em>seu</em> sopro Deos dá a geada e as largas aguas se endurecem.'),(231513,8,18,37,11,'Tambem <em>com</em> a claridade faz cansar as grossas nuvens: <em>e</em> esparge as nuvens de sua luz.'),(231514,8,18,37,12,'Então ellas segundo seu prudente conselho se tornão pelos rodêos, para que ellas facão tudo quanto lhes manda sobre a superficie do mundo, na terra.'),(231515,8,18,37,13,'Seja que por vara, ou para sua terra, ou por beneficencia as faça vir.'),(231516,8,18,37,14,'A isto, ó Job, inclina teus ouvidos: poem-te em pé, e considera as maravilhas de Deos.'),(231517,8,18,37,15,'Porventura sabes tu, quando Deos considera nellas, e faz resplandecer a luz de sua nuvem?'),(231518,8,18,37,16,'Tens tu noticia dos pesos das grossas nuvens: <em>e</em> das maravilhas daquelle que he perfeito em sciencias?'),(231519,8,18,37,17,'<em>Ou</em> de como teus vestidos aquecem, quando desdo Sul aquieta a terra?'),(231520,8,18,37,18,'<em>Ou</em> estendes-te com elle os ceos, que estão firmes como espelho fundido?'),(231521,8,18,37,19,'Ensina-nos o que lhe diremos: <em>porque</em> nós nada poderemos propor com boa ordem, á causa de <em>nossas</em> trevas.'),(231522,8,18,37,20,'Ou seria-lhe contado, quando eu <em>assim</em> fallasse? cuida alguem <em>isso</em>? pois será devorado.'),(231523,8,18,37,21,'E agora <em>se</em> não <em>pode</em> olhar para o Sol, quando resplandece nos ceos; passando e purificando-os o vento:'),(231524,8,18,37,22,'<em>Quando o</em> ouro vem do Norte: <em>porem</em> em Deos ha huma tremenda magestade.'),(231525,8,18,37,23,'Ao Todopoderoso não podemos alcançar^ grande he em potencia: porem a ninguem opprime <em>em</em> juizo, e grandeza de justiça.'),(231526,8,18,37,24,'Porisso o temem os homens: elle não respeita aos sabios de coração.'),(231527,8,18,38,1,'DEPOIS disto Jehovah respondeo a Job desde huma tempestade, e disse.'),(231528,8,18,38,2,'Quem he este, que escurece o conselho com palavras sem sciencia?'),(231529,8,18,38,3,'Agora cinge teus lombos, como varão: e perguntar-te-hei, e tu me ensina.'),(231530,8,18,38,4,'Aonde estavas tu, quando eu fundava a terra? faze-m`o saber, se tens intelligencia.'),(231531,8,18,38,5,'Quem poz suas medidas? pois tu o sabes: ou quem estendeo sobre ella cordel?'),(231532,8,18,38,6,'Sobre que estão fundadas suas bases? ou quem poz sua pedra de esquina?'),(231533,8,18,38,7,'Quando as estrellas da alva junta <em>e</em> alegremente cantavão, e todos os filhos de Deos jubilavão.'),(231534,8,18,38,8,'Ou <em>quem</em> encerrou ao mar com portas, quando tresbordou, e sahio da madre?'),(231535,8,18,38,9,'Quando puz as nuvens por sua vestidura, e a escuridão por sua faixa:'),(231536,8,18,38,10,'Quando passei sobre elle meu decreto, e <em>lhe</em> puz portas e ferrolhos;'),(231537,8,18,38,11,'E disse, até aqui virás, e não mais a diante: e aqui se porá contra a soberba de tuas ondas.'),(231538,8,18,38,12,'Ou desde os teus dias mandaste a madrugada? <em>ou</em> mostraste á alva seu lugar.'),(231539,8,18,38,13,'Para que pegasse dos fins da terra: e os impios fossem sacudidos della?'),(231540,8,18,38,14,'E se transformasse como lodo de sello: e se puzessem como vestidos?'),(231541,8,18,38,15,'E dos impios se desvie sua luz: e o braço altivo se quebrante?'),(231542,8,18,38,16,'<em>Ou</em> entraste tu até as origens do mar? ou passeaste no mais profundo do abismo?'),(231543,8,18,38,17,'<em>Ou</em> descubrirão-se-te as portas da morte? ou viste as portas da sombra da morte?'),(231544,8,18,38,18,'<em>Ou</em> com teu entendimento chegaste ás larguras da terra? faze-m`o saber, se sabes tudo isto.'),(231545,8,18,38,19,'Aonde está o caminho <em>para onde</em> mora a luz? e quanto ás trevas, aonde está seu lugar?'),(231546,8,18,38,20,'Para que as tragas a seus limites, e que attentes para os caminhos de sua casa.'),(231547,8,18,38,21,'<em>Bem</em> o sabes tu, porque já então eras nascido; e teus dias são muitos em numero?'),(231548,8,18,38,22,'Ou entraste tu até os thesouros da neve? e viste os thesouros da saraiva?'),(231549,8,18,38,23,'Que eu retenho até o tempo da angustia: até o dia da peleja e da guerra?'),(231550,8,18,38,24,'Aonde esta o caminho, <em>em que</em> se reparte a luz, <em>e</em> o vento Oriental se esparge sobre a terra?'),(231551,8,18,38,25,'Quem repartio ao chuveiro os canos, e o caminho aos relampagos dos trovões?'),(231552,8,18,38,26,'Para chover sobre a terra, <em>aonde</em> não ha ninguem: e <em>no</em> deserto, em que não ha gente.'),(231553,8,18,38,27,'Para fartar a <em>terra</em> deserta e assolada: e para fazer crecer aos renovos da erva.'),(231554,8,18,38,28,'Porventura a chuva tem pai? ou quem géra as gotas do orvalho?'),(231555,8,18,38,29,'De cujo ventre procede o caramélo? e quem géra a geada do ceo?'),(231556,8,18,38,30,'Como <em>debaixo de</em> pedra as aguas se escondem: e a superficie do abismo se aparta.'),(231557,8,18,38,31,'Ou, poderás tu ajuntar as dilcias do Sete estrello? ou soltar os atilhos do Orion?'),(231558,8,18,38,32,'Ou produzir aos Mazarothos a seu tempo, e guiar a Ursa com seus filhos?'),(231559,8,18,38,33,'Sabes tu as ordenanças dos ceos? ou podes dispor do senhorio dosceos sobre a terra?'),(231560,8,18,38,34,'Ou podes levantar tua voz até as nuvens: para que abundancia de aguas te cubra?'),(231561,8,18,38,35,'Ou enviarás aos raios, para que saião? e te digão: eis-nos aqui?'),(231562,8,18,38,36,'Quem poz a sabedoria nas entranhas? ou, quem deu ao sentido o entendimento?'),(231563,8,18,38,37,'Quem numerará as nuvens com sabedoria? e os odres dos ceos, quem os abaterá.'),(231564,8,18,38,38,'Quando o pó se rega para se endurecer: e os torrões se apegão huns aos outros?'),(231565,8,18,38,39,'PORVENTURA tu caçarás a presa para o leão velho? ou fartarás a fome dos filhos dos leões?'),(231566,8,18,38,40,'Quando se agachão nos covis: e estão á espreita nas covas?'),(231567,8,18,38,41,'Quem prepara aos corvos seu alimento, quando seus pintãos gritão a Deos<em>; e</em> andão vagueando, por não terem comer?'),(231568,8,18,39,1,'Sabes tu o tempo em que as cabras monteses parem? ou consideraste as dores das cervas?'),(231569,8,18,39,2,'Contarás os mezes <em>que</em> cumprem? ou sabes o tempo de seu parto?'),(231570,8,18,39,3,'Quando se encorvão, produzem a seus filhos com quebrantamento: <em>e</em> lanção de si suas dores.'),(231571,8,18,39,4,'Esforção-se seus filhos, crecem com o trigo: sahem, e nunca mais tornão a ellas.'),(231572,8,18,39,5,'Quem despedio livre ao asno montes? e quem ao asno salvagem soltou das ataduras?'),(231573,8,18,39,6,'Ao qual dei o ermo por casa, e a terra salgada por suas moradas.'),(231574,8,18,39,7,'Ri-se do arroido da cidade: não ouve os muitos gritos do exactor.'),(231575,8,18,39,8,'O que descobre nos montes, he seu pasto: e busca toda verdura.'),(231576,8,18,39,9,'Ou, querer-te-ha servir o unicornio? ou tresnoitar á tua maniadoura?'),(231577,8,18,39,10,'Ou amarrarás ao unicornio com sua corda aos regos? ou gradará após ti os valles?'),(231578,8,18,39,11,'Ou te confiarás delle, por ser grande sua força? e deixarás a seu cargo teu trabalho?'),(231579,8,18,39,12,'Ou lhe darás credito, de que te renderá tua semente, e <em>a</em> juntará <em>em</em> tua eira?'),(231580,8,18,39,13,'Vem <em>de ti</em> as alegres azas dos pavões? ou as pennas da cegonha e da abestruz?'),(231581,8,18,39,14,'A qual deixa seus ovos na terra, e os aquenta em o pó:'),(231582,8,18,39,15,'E osquece-se de que pé algum os pise; e os animaes do campo os calquem.'),(231583,8,18,39,16,'Endurece-se para com seus filhos, como se não fossem os seus: debalde he seu trabalho, porquanto está sem temor.'),(231584,8,18,39,17,'Porque Deos a privou de sabedoria: e não lhe repartio entendimento.'),(231585,8,18,39,18,'A seu tempo se alevanta em alto: ri-se do cavallo, e do que cavalga sobre elle.'),(231586,8,18,39,19,'Ou tu darás força ao cavallo? ou vestirás seu pescoço com trovão?'),(231587,8,18,39,20,'Ou espanta-lo-has, como a gafanhoto? horrivel he o fasto do espirro de seus narizes.'),(231588,8,18,39,21,'Escarva a terra, e folga em sua força: <em>e</em> sahe ao encontro <em>varão</em> armado.'),(231589,8,18,39,22,'Ri-se do temor, e não se espanta: e não torna a tras por causa da espada.'),(231590,8,18,39,23,'Contra elle rangem a aliava, o ferro flamente da lança, e do dardo.'),(231591,8,18,39,24,'Sacudindo-se, e removendo-se, escarva a terra: e não faz caso do soido da buzina.'),(231592,8,18,39,25,'Na furia <em>do soido</em> das buzinas diz, Hea! e de longe cheira a guerra, <em>e</em> o trovão dos Principes, e o jubilo.'),(231593,8,18,39,26,'Ou vóa o gavião por tua intelligencia, <em>e</em> estende suas azas para o Sul.'),(231594,8,18,39,27,'Ou a aguia se alevanta em alto a teu mandado, e poem seu ninho na altura?'),(231595,8,18,39,28,'Nas penhas mora e trasnoita: no cume das penhas, e em lugares seguros.'),(231596,8,18,39,29,'Desd`ali descobre a comida: seus olhos avistão desde longe.'),(231597,8,18,39,30,'E seus filhos chupão sangue: e aonde ha mortos, ahi está.'),(231598,8,18,40,1,'Respondeo mais Jehovah a Job, e disse.'),(231599,8,18,40,2,'Porventura contender contra o Todopoderoso, he ensinar? quem <em>quer</em> reprender a Deos, responda a estas cousas.'),(231600,8,18,40,3,'Então Job respondeo a Jehovah, e disse.'),(231601,8,18,40,4,'Eis que sou vil; que eu te responderia? minha mão ponho em minha boca.'),(231602,8,18,40,5,'Ja huma vez tenho fallado; porem <em>mais</em> não responderei: ou duas vezes; porem não proseguirei.'),(231603,8,18,40,6,'ENTÃO Jehovah respondeo a Job desda tempestade, e disse.'),(231604,8,18,40,7,'Ora <em>pois</em>, cinge teus lombos como varão: eu te perguntarei, o tu me ensina.'),(231605,8,18,40,8,'Porventura tambem tu aniquilarás meu juizo? ou tu me condenarás, para to justificares?'),(231606,8,18,40,9,'Ou tens braço como Deos? ou podes trovejar com a voz, como elle?'),(231607,8,18,40,10,'Orna-te pois com excelleucia a alteza: e veste-te de magestade e gloria.'),(231608,8,18,40,11,'Esparge os furores de tua ira: e attenta para todo soberbo, e o abate.'),(231609,8,18,40,12,'Attenta para todo soberbo, <em>e</em> o deprime: e atropela aos impios em seu ugar.'),(231610,8,18,40,13,'Esconde-os juntamente no pó: ata-<em>Ihes</em> seus rostos em occulto.'),(231611,8,18,40,14,'Então tambem eu te louvarei: porquanto tua mão direita te haverá livrado.'),(231612,8,18,40,15,'Ves aqui a Behemoth, ao qual fiz comtigo: <em>que</em> come herva, como o boi,'),(231613,8,18,40,16,'Eis que sua força está em seus lombos: e seu poder no embigo de seu ventre.'),(231614,8,18,40,17,'Quando quer, seu rabo he como o cedro: os nervos de suas vergonhas estão entretecidos.'),(231615,8,18,40,18,'Seus ossos são <em>como</em> o forte metal: sua ossada he como barras de ferro.'),(231616,8,18,40,19,'He obra prima dos caminhos de Deos: o que o fez, <em>lhe</em> apegou sua espada.'),(231617,8,18,40,20,'Porquanto os montes lhe produzem pasto: porisso todos os animaes do campo folgão ali.'),(231618,8,18,40,21,'Deita-se debaixo das arvores sombrias: no escondedouro das canas, e da lama.'),(231619,8,18,40,22,'As arvores sombrias o cobrem, cada qual com sua sombra: os salgueiros do ribeiro o cerção.'),(231620,8,18,40,23,'Eis que violenta ao rio, <em>e</em> não se apressa: confiando que o Jordão possa entrarem sua boca.'),(231621,8,18,40,24,'Pode-lo-hião porventura caçar á vista de seus olhos? ou com laços <em>lhe</em> furar os narizes?'),(231622,8,18,41,1,'Pescarás tu ao Leviathan ao anzol? ou sua lingua com a corda <em>que</em> affundas?'),(231623,8,18,41,2,'Porás-lhe hum junco nos narizes? ou com hum espinho furarás as queixadas?'),(231624,8,18,41,3,'Te fará muitas supplicações? <em>ou</em> brandamente te fallará?'),(231625,8,18,41,4,'Fará comtigo aliança? <em>ou</em> o aceitarás por perpetuo escravo?'),(231626,8,18,41,5,'Brincarás com elle, como <em>com</em> hum passarinho? ou o atarás para tuas meninas?'),(231627,8,18,41,6,'Os companheiros banquetearão por elle? <em>ou</em> o repartirão entre os mercadores?'),(231628,8,18,41,7,'Encherás sua pele de ganchos? ou sua cabeça com harpéosde pescadores!'),(231629,8,18,41,8,'Poem tua mão sobre elle: alembra-te da peleja, <em>e</em> nunca maiso faças.'),(231630,8,18,41,9,'Eis que sua esperança falhará: porventura tambem á sua vista será derribado?'),(231631,8,18,41,10,'NINGUÉM ha <em>tão</em> atrevido, que a despertálo <em>se atreva:</em> quem pois he aquelle, que se <em>ousa</em> pór perante meu rosto?'),(231632,8,18,41,11,'Quem me prevenio, para que eu <em>lh`o</em> recompense? <em>pois o</em> que está debaixo de todos os ceos, he meu.'),(231633,8,18,41,12,'Não callarei seus membros: nem a relação de <em>suas</em> forças, nem a graça de sua estatura.'),(231634,8,18,41,13,'Quem descobriria a superficie de seu vestido? quem entrará entre suas queixadas dobradas?'),(231635,8,18,41,14,'Quem abriria as portas de sua face? <em>pois</em> do redor de seus dentesha espanto.'),(231636,8,18,41,15,'Seus fortes escudos são excellentissimos: cada qual fechado, comocom sello apertado.'),(231637,8,18,41,16,'Hum ao outro se ajunta <em>tam</em> perto, que o vento não pode entrar por entre elles.'),(231638,8,18,41,17,'Huns aos outros se apegão: <em>tanto</em> se travão entre si, que não se podem desviar.'),(231639,8,18,41,18,'Cada qual de seus espirros faz resplandecer a luz: e seus olhos são como as capellas dos olhos da alva.'),(231640,8,18,41,19,'De sua boca sahem tochas: faiscas de fogo arrebentão della.'),(231641,8,18,41,20,'De seus narizes procede fumo: como <em>de</em> huma panella fervente, e <em>de</em> huma grande caldeira.'),(231642,8,18,41,21,'Seu folgo faria arder os carvões, e de sua boca sahe flamma.'),(231643,8,18,41,22,'Em seu pescoço pousa a fortaleza: perante elle até a tristeza salta de prazer.'),(231644,8,18,41,23,'Os pedaços de sua carne estão pegados <em>entre si:</em> cada qual está firme nelle, <em>e</em> nenhum se move.'),(231645,8,18,41,24,'Seu coração he firme como huma pedra: e firme como parte da <em>mó</em> debaixo.'),(231646,8,18,41,25,'Levantando-se elle, os valentes tremem: por <em>seus</em> abalos se purificão.'),(231647,8,18,41,26,'Se alguem lhe tocar com a espada, não pederá consistir: nem lança, dardo, ou couraça.'),(231648,8,18,41,27,'Ao ferro estima por palha, e ao aço por pão podre.'),(231649,8,18,41,28,'A seta a não fará fugir: as pedras das fundas se lhe tornão em arestas.'),(231650,8,18,41,29,'As pedras atiradas estima como arestas: e ri-se do brandear da lança.'),(231651,8,18,41,30,'Debaixo de si tem conchas agudas: estende-se sobre cousas pontagudas <em>como</em> na lama.'),(231652,8,18,41,31,'As profundezas faz server, como á huma panella: poem ao mar como a cozinha de boticario.'),(231653,8,18,41,32,'Apossi alumia o caminho: parece o abismo tornado em brancura de caãs.'),(231654,8,18,41,33,'Na terra não ha cousa que se lhe possa comparar: <em>pois</em> foi feito para estar sem pavor.'),(231655,8,18,41,34,'Attenta para toda altura: he rei sobre todos os filhos de animaes soberbos.'),(231656,8,18,42,1,'ENTÃO respondeo Job a Jehovah, e disse.'),(231657,8,18,42,2,'Bem sei eu que tudo podes: e nenhum de teus pensamentos pode ser impedido.'),(231658,8,18,42,3,'Quem he aquelle <em>dizes tu</em> que encobre o conselho sem sciencia? assim que relatei o que não entendia; cousas que para mim erão maravilhosissimas, e eu as não entendia.'),(231659,8,18,42,4,'Escuta-me pois, e eu fallarei: eu te perguntarei, e tu me ensina.'),(231660,8,18,42,5,'Com o ouvido das orelhas te ouvi: mas agora meus olhos te vém.'),(231661,8,18,42,6,'Pelo que <em>me</em> abomino, e arrependome em pó e cinza.'),(231662,8,18,42,7,'Succedeo pois que, acabando Jehovah de fallar a Job aquellas palavras, Jehovah disse a Eliphaz o Themanita; minha ira se encendeo contra ti, e contra teusdous amigos; porque não fallastes de mim bem, como meu servo Job.'),(231663,8,18,42,8,'Pelo que tomai-vos sete bezerros, e sete carneiros, e ide-vos a meu servo Job, e offerecei holocaustos por vosoutros, e meu servo Job ore por vós: porque de veras attentarei para seu rosto, para que vos não trate conforme a vossa louquice; porque de mim não fallastes bem, como meu servo Job.'),(231664,8,18,42,9,'Então forão Eliphaz o Themanita, e Bildad o Suhita, <em>e</em> Zophar o Naamathita, e fizerão como Jehovah lhes dissera: e Jehovah attentou para o rosto de Job.'),(231665,8,18,42,10,'E Jehovah virou o cativeiro de Job, em orando por seus amigos: e Jehovah acrecentou a Job outro tanto em dobro, a tudo quanto tinha.'),(231666,8,18,42,11,'Então viérão a elle todos seus irmãos, e todas suas irmãs, e todos quantos d`antes o conhecérão, e comérão com elle pão em sua casa, e condoérão-se d`elle, e o consolarão acerca de todo o mal, que Jehovah trouxéra sobre elle: e cada qual lhe dera huma peça de dinheiro, e cada hum huma joia de ouro.'),(231667,8,18,42,12,'E <em>assim</em> bemdisse Jehovah ao ultimo estado de Job, mais que o primeiro: porque teve catorze mil ovelhas, e seis mil camelos, e mil juntas de bois, e mil asnas.'),(231668,8,18,42,13,'Tambem teve sete filhos, e tres filhas.'),(231669,8,18,42,14,'E chamou o nome da huma Jemima, e o nome da outra Kesia; e o nome da terceira Kerenhappuch.'),(231670,8,18,42,15,'E em toda a terra não se achárão mulheres tam formosas, como as filhas de Job; e seu pai lhes deu herança entre seus irmãos.'),(231671,8,18,42,16,'E depois disto viveo Job cento e quarenta annos: e vio a seus filhos, e aos filhos de seus filhos, até em quatro gerações.'),(231672,8,18,42,17,'Então morreo Job, velho e farto de dias.'),(231673,8,19,1,1,'BEMAVENTURADO o varão, que não anda no conselho dos impios: nem está no caminho dos peccadores; nem se assenta no assento dos zombadores.'),(231674,8,19,1,2,'Antes tem seu prazer na Lei de Jehovah: e em sua Lei medita de dia e de noite.'),(231675,8,19,1,3,'Porque será como a arvore, prantada junto a ribeiros de aguas: que dá seu fruto a seu tempo, e suas folhas não cahem; e tudo quanto fizer, prosperará.'),(231676,8,19,1,4,'Assim não são os impios: mas como a pragana que o vento espalha.'),(231677,8,19,1,5,'Pelo que nem os impios subsistirão no juizo: nem os peccadores no ajuntamento dos justos.'),(231678,8,19,1,6,'Porque Jehovah conhece o caminho dos justos: porem o caminho dos impios perecerá.'),(231679,8,19,2,1,'PORQUE as Gentes se amotinão, e os povos se imaginão vaidade?'),(231680,8,19,2,2,'Os Reis da terra se levantão, e os Principes juntamente consultão, contra Jehovah, e contra seu Ungido, <em>dizendo</em>.'),(231681,8,19,2,3,'Rompamos suas ataduras, e lancemos de nós suas cordas.'),(231682,8,19,2,4,'Aquelle que habita nos ceos, se rirá: o Senhor zombará delles.'),(231683,8,19,2,5,'Então lhes fallará em sua ira: e em seu furor os conturbará.'),(231684,8,19,2,6,'Eu porem ungi a meu Rei sobre Sião, o monte de minha santidade.'),(231685,8,19,2,7,'Eu recitarei o decreto: Jehovah me disse, meu filho es tu; eu hoje te gerei.'),(231686,8,19,2,8,'Pede de mim, e te darei as gentes <em>por</em> herança: e <em>por</em> tua possessão os fins da terra.'),(231687,8,19,2,9,'Com ceptro de ferro os esmeuçarás: como vaso de olleiro os despedaçarás.'),(231688,8,19,2,10,'Agora pois, ó Reis, prudentemente vos havei: vós Juizes da terra, deixai-vos instruir.'),(231689,8,19,2,11,'Servi a Jehovah com temor: e alegrai-vos com tremor.'),(231690,8,19,2,12,'Beijai ao filho, para que se não ire, e pereçais <em>no</em> caminho; que em breve se encenderá sua ira: bemaventurados todos os que confião nelle.'),(231691,8,19,3,1,'[Psalmo de David: quando fugia de diante da face de Absalão, seu filho.] AH Jehovah, quanto se tem multiplicado meus adversarios! Muitos se levantão contra mim.'),(231692,8,19,3,2,'Muitos dizem de minha alma: não ha para elle salvação em Deos, Sela!'),(231693,8,19,3,3,'Porem tu Jehovah, es escudo para mim: minha gloria, e o que exalça minha cabeça.'),(231694,8,19,3,4,'Com minha voz clamei a Jehovah: e ouvio-me desdo monte de sua santidade, Sela!'),(231695,8,19,3,5,'Eu me deitei, e dormi: acordei; porque Jehovah me sustentava.'),(231696,8,19,3,6,'Não temerei de dez milhares de povo, que se poem ao redor de mim.'),(231697,8,19,3,7,'Levanta-te, Jehovah, salva-me, Deos meu; pois feriste a todos meus inimigos nas queixadas: os dentes aos impios quebrantaste.'),(231698,8,19,3,8,'De Jehovah <em>vem</em> a salvação: sobre teu povo seja tua benção, Sela!'),(231699,8,19,4,1,'[Psalmo de David para o Cantor mór, sobre Neginoth. ] CLAMANDO eu, ouve-me, ó Deos de minha justiça; na angustia me déste largueza: tem misericordia de mim, e ouve minha oração.'),(231700,8,19,4,2,'Filhos dos homens, até quando tornareis minha gloria em infamia, <em>e</em> amareis a vaidade? <em>até quando</em> buscareis a mentira? Sela!'),(231701,8,19,4,3,'Sabei pois, que Jehovah separou para si a hum bem querido: Jehovah ouvirá, quando eu clamar a elle.'),(231702,8,19,4,4,'Perturbai-vos, e não pequeis: fallai em vosso coração sobre vossa cama, e callai-vos, Sela!'),(231703,8,19,4,5,'Sacrificai sacrificios de justiça: e confiai em Jehovah.'),(231704,8,19,4,6,'Muitos dizem, quem nos fará ver o bem? exalça sobre nós, Jehovah, a luz de teu rosto.'),(231705,8,19,4,7,'Déste-me alegria em meu coração: mais que no tempo em que seu trigo e mosto se multiplicárão.'),(231706,8,19,4,8,'Em paz juntamente me deitarei e dormirei: porque só tu, Jehovah, me farás habitar seguro.'),(231707,8,19,5,1,'[Psalmo de David para o Cantor mór, sobre Nechiloth. ] JEHOVAH, dá ouvidos a minhas palavras: entende minha meditação.'),(231708,8,19,5,2,'Attenta para a voz de meu clamor, Rei meu e Deos meu: porque a ti orarei.'),(231709,8,19,5,3,'Jehovah, pela manhã ouvirás minha voz: pela manhã <em>me</em> apresentarei a ti, e farei a guarda.'),(231710,8,19,5,4,'Porque tu não es Deos, que tenhas prazer na impiedade: comtigo não tratará o mão.'),(231711,8,19,5,5,'Não pararão os loucos perante teus olhos: aborreces a todos os obradores de maldade.'),(231712,8,19,5,6,'Destruirás aos falladores de mentiras: ao varão sanguinolento e fraudulento abomina Jehovah.'),(231713,8,19,5,7,'Porem eu pela grandeza de tua benignidade entrarei em tua casa: me inclinarei para o paço de tua santidade, em teu temor.'),(231714,8,19,5,8,'Jehovah, guia-me em tua justiça, por causa de meus adversarios: endoreça diante de mim teu caminho.'),(231715,8,19,5,9,'Porque não ha rectidão em sua boca: suas entranhas são meras danificações: sepultura aberta he sua garganta; com sua lingua lisongeão.'),(231716,8,19,5,10,'Declara-os por culpados, ó Deos, <em>e </em>descaião de seus conselhos: por causa da multidão de suas transgressões os lança fora; pois se rebellárão contra ti.'),(231717,8,19,5,11,'Porem alegrem-se todos os que confião em ti, jubilem eternamente; porquanto tu os cobres; e gozem-se em ti, os que amão teu Nome.'),(231718,8,19,5,12,'Pois tu, Jehovah, abendiçoarás ao justo: como com huma rodela o coroarás com tua benevolencia.'),(231719,8,19,6,1,'[Psalmo de David, para o Cantor mór em Neginoth, sobre Scheminith.] JEHOVAH, não me reprendas em tua ira: e não me castigues em teu furor.'),(231720,8,19,6,2,'Tem misericordia de mim, Jehovah; porque estou <em>mui</em> debilitado: sára-me, Jehovah; pois meus ossos estão perturbados.'),(231721,8,19,6,3,'Até minha alma está mui perturbada: e tu, Jehovah, até quando?'),(231722,8,19,6,4,'Torna, Jehovah; livra minha alma: salve-me por tua benignidade.'),(231723,8,19,6,5,'Porque na morte não ha lembrança de ti: na sepultura quem te louvará?'),(231724,8,19,6,6,'Ja estou cansado de meu gemido; toda a noite faço nadar minha cama: com minhas lagrimas rego meu leito.'),(231725,8,19,6,7,'Ja meus olhos estão carcomidos de magoa, <em>e</em> tem-se envelhecido por causa de todos meus adversarios.'),(231726,8,19,6,8,'Apartai-vos de mim, todos os obradores de maldade: porque ja ouvio Jehovah a voz de meu choro.'),(231727,8,19,6,9,'Ja ouvio Jehovah minha supplicação: Jehovah aceitará minha oração.'),(231728,8,19,6,10,'Todos meus inimigos muito se envergonharão e perturbarão: tomarão a tras, e se envergonharão em hum momento.'),(231729,8,19,7,1,'[Schiggaion de David, que a Jehovah cantou, sobre as palavras de Cus, filho de Jemini.] JEHOVAH, meu Deos, em ti confio: salva-me de todos meus perseguidores, e livra-me.'),(231730,8,19,7,2,'Para que não arrebate minha alma, como leão: despedaçando <em>a</em> sem que haja livrador.'),(231731,8,19,7,3,'Jehovah, meu Deos, se eu fiz isto; se ha perversidade em minhas mãos:'),(231732,8,19,7,4,'Se paguei <em>com</em> mal ao que tinha paz comigo; (antes fiz escapar ao que me opprimia sem causa:)'),(231733,8,19,7,5,'Persiga o inimigo minha alma, e alcançe-a; e calque em terra minha vida: e faça habitar minha gloria no pó, Sela!'),(231734,8,19,7,6,'Levanta-te, Jehovah, em tua ira; exalta-te pelos furores de meus oppressores: e desperta para comigo; tu mandaste o juizo.'),(231735,8,19,7,7,'Assim ajuntamento de povos te rodeará: sobre elle pois te torna á altura.'),(231736,8,19,7,8,'Jehovah fará juizo aos povos: Jehovah, me julga conforme a minha justiça, e conforme á sinceridade, <em>que</em> ha em mim.'),(231737,8,19,7,9,'Tenha ja fim a malicia dos impios, mas confirma ao justo: tu, ó justo Deos, que provas os corações e os rins.'),(231738,8,19,7,10,'Meu escudo está junto a Deos, que salva aos rectos de coração.'),(231739,8,19,7,11,'Deos he hum justo juiz: e hum Deos, que se ira todos os dias.'),(231740,8,19,7,12,'Se não se converter, sua espada aguçará; ja seu arco tem armado e aparelhado:'),(231741,8,19,7,13,'E ja para elle preparou armas mortaes; suas setas porá em obra contra os furiosos perseguidores.'),(231742,8,19,7,14,'Eis que está com dores de perversidade: e concebeo trabalhos, e parirá mentiras.'),(231743,8,19,7,15,'Ja cavou hum poço, e o fez fundo: mas cahio na cova, <em>que</em> fez.'),(231744,8,19,7,16,'Seu trabalho se tornará sobre sua cabeça; e sua violencia descenderá sobre sua molleira.'),(231745,8,19,7,17,'Eu louvarei a Jehovah segundo sua justiça: psalmodiarei ao nome de Jehovah o Altissimo.'),(231746,8,19,8,1,'[Psalmo de David, para o Cantormór, sobre Gitthith.] AH Jehovah, nosso Senhor, quam illustre he teu nome sobre toda a terra! pois puzeste tua magestade por cima dos ceos.'),(231747,8,19,8,2,'Da boca das crianças, e dos que mamão, fundaste força, por causa de teus adversarios, para fazer cessar no inimigo e vingativo.'),(231748,8,19,8,3,'Quando vejo teus ceos, obra de teus dedos; a lua e as estrellas, que preparaste:'),(231749,8,19,8,4,'Que he o homem para que te lembres delle? eo filho do homem, para que o visites?'),(231750,8,19,8,5,'E o fizeste hum pouco menor que os Anjos: porem com honra e gloria o coroaste.'),(231751,8,19,8,6,'Ensenhorear o fazes sobre as obras de tuas mãos: tudo puzeste debaixo de seus pés.'),(231752,8,19,8,7,'Ovelhas e bois, <em>e</em> tudo o de mais: como tambem os animaes do campo.'),(231753,8,19,8,8,'As aves dos ceos, e os peixes do mar; <em>e o</em> que passa pelas veredas dos mares.'),(231754,8,19,8,9,'Ah Jehovah, nosso Senhor! quam illustre he teu Nome sobre toda a terra!'),(231755,8,19,9,1,'[Psalmo de David, para o Cantor mor, sobre Muth-Labben.] LOUVAREI a Jehovah com todo meu coração: contarei todas tuas maravilhas.'),(231756,8,19,9,2,'Em ti me alegrarei e saltarei de prazer: psalmodiarei a teu nome, ó Altissimo.'),(231757,8,19,9,3,'Porquanto meus inimigos tornárão a tras: cahirão, e perecérão de diante de tua face.'),(231758,8,19,9,4,'Porque tu despachaste meu direito e minha causa judicial: tu te assentaste no tribunal, julgando justamente.'),(231759,8,19,9,5,'Asperamente reprendeste as gentes, destruiste ao impio: seu nome desarreigaste para sempre e eternamente.'),(231760,8,19,9,6,'Oh inimigo, acabárão-se já as assolações para sempre: e tu as cidades arrasaste? já pereceo sua memoria com ellas.'),(231761,8,19,9,7,'Porem Jehovah perpetuamente se assentará: já preparou seu tribunal para julgar.'),(231762,8,19,9,8,'E elle mesmo julgará ao mundo com justiça: e fará justiça aos povos com rectidães.'),(231763,8,19,9,9,'E será Jehovah hum alto refugio para o affligido: hum alto refugio em tempos de angustia.'),(231764,8,19,9,10,'E confiarão em ti os que conhecem teu nome: porque nunca desamparaste aos que te buscão, Jehovah.'),(231765,8,19,9,11,'Psalmodiai a Jehovah, que habita em Sião: denunciai entre os povos suas façanhas.'),(231766,8,19,9,12,'Porque busca os derramamentos de sangue, <em>e</em> lembra-se delles: não se esquece do clamor dos miseraveis.'),(231767,8,19,9,13,'Tem misericordia de mim, Jehovah; attenta para minha miseria, <em>que me vem</em> de meus aborrecedores: tu, que me exalças das portas da morte.'),(231768,8,19,9,14,'Para que eu conte todos teus louvores nas portas da filha de Sião: <em>e</em> me goze em tua salvação.'),(231769,8,19,9,15,'As gentes se affundárão na cova <em>que</em> ellas fizérão: seu pé ficou preso na rede que encubrirão.'),(231770,8,19,9,16,'Jehovah foi conhecido <em>em o</em> juizo <em>que</em> fez: enlaçado foi o impio nas obras de suas mãos, Higgajon, Sela!'),(231771,8,19,9,17,'Os impios tornarão ao inferno; e todas as gentes que de Deos se esquecem.'),(231772,8,19,9,18,'Porque não para sempre será esquecido o necessitado: <em>nem</em> a attença dos miseraveis perecerá perpetuamente.'),(231773,8,19,9,19,'Levanta-te, Jehovah, não se esforçe o homem: sejão julgadas as gentes perante tua face.'),(231774,8,19,9,20,'Poem-lhes medo, Jehovah: saibão as gentes, que são homens, Sela!'),(231775,8,19,10,1,'PORQUE, Jehovah, estás de longe? <em>porque</em> te escondes em tempos de angustia?'),(231776,8,19,10,2,'Com arrogancia o impio furiosamente persegue ao miseravel: sejão presos nas ciladas, que maquinarão.'),(231777,8,19,10,3,'Porque o impio se gloria do desejo de sua alma: ao avarento bemdiz, <em>e</em> blasfema de Jehovah?'),(231778,8,19,10,4,'Pela altiveza de seu rosto o impio não esquadrinha: todas sua imaginações são que não ha Deos.'),(231779,8,19,10,5,'Em todo tempo seus caminhos atormentão, teus juizos estão longe delle em <em>grande</em> altura: a todos seus adversarios lhes assopra.'),(231780,8,19,10,6,'Diz em seu coração; não serei commovido: porque de geração em geração nunca estarei em mal.'),(231781,8,19,10,7,'Sua boca está chea de maldição, e de enganos, e de astucia: debaixo de sua lingua ha molestia e maldade.'),(231782,8,19,10,8,'Poem-se nas ciladas das aldeas; nos escondedouros mata ao innocente: seus olhos se agachão contra o pobre.'),(231783,8,19,10,9,'Arma ciladas no escondedouro, como o leão em seu covil; arma ciladas para roubar ao miseravel: rouba ao miseravel, trazendo-o em sua rede.'),(231784,8,19,10,10,'Encolhe-se, agacha-se, e acompanha dos pobres cahe em suas fortes <em>unhas</em>.'),(231785,8,19,10,11,'Diz em seu coração, já Deos está esquecido: já encubno seu rosto, nunca já mais o verá.'),(231786,8,19,10,12,'Levanta-te, Jehovah Deos, alça tua mão: não te esqueças dos miseraveis.'),(231787,8,19,10,13,'Porque o impio blasfema de Deos? dizendo em seu coração, tu o não esquadrinharás.'),(231788,8,19,10,14,'<em>Mui bem</em> o estás tu vendo; porque tu olhas para o trabalho e o enfado, para o entregar em tuas mãos: a ti o pobre se remete; tu foste ajudador do orfão.'),(231789,8,19,10,15,'Quebranta o braço do impio e malino: busca sua impiedade, <em>até que mais</em> não aches <em>della</em>.'),(231790,8,19,10,16,'Jehovah he Rei eterno e perpetuo: de sua terra perecerão as gentes.'),(231791,8,19,10,17,'Jehovah tu ouviste o desejo dos mansos, confortarás seus corações e teus ouvidos estarão abertos <em>para elles</em>.'),(231792,8,19,10,18,'Para fazer justiça ao orfão e ao affligido: para que o homem da terra não mais prosiga em usar de violencia.'),(231793,8,19,11,1,'[<em>Psalmo</em> de David, para o Cantor mor.] EM Jehovah confio; como <em>pois</em> dizeis a minha alma: vagueai em vossa montanha, <em>como</em> passaro?'),(231794,8,19,11,2,'Porque eis que os impios armão o arco; poem suas frechas na corda, para <em>com ellas</em> as escuras atirarem aos rectos de coração.'),(231795,8,19,11,3,'Na verdade que ia os fundamentos se trastornão: que fez o justo?'),(231796,8,19,11,4,'Jehovah está em seu santo palacio, o throno de Jehovah está nos ceos: seus olhos attentão; as capellas de seus olhos provão aos filhos dos homens.'),(231797,8,19,11,5,'Jehovah prova ao justo: porem ao impio, e ao que ama a violencia, o aborrece sua alma.'),(231798,8,19,11,6,'Sobre os impios choverá laços, fogo, e enxofre; e vento tempestuoso será a parte de seu copo.'),(231799,8,19,11,7,'Porque Jehovah he justo, c ama as justiças: seu rosto attenta para o recto.'),(231800,8,19,12,1,'[Psalmo de David, para o Cantor mór, sobre Seminith.] Salva, Jehovah, porque já faltão os benignos: porque já são poucos os leas dentre os filhos dos homens.'),(231801,8,19,12,2,'Cada qual falsidade falia a seu proximo, <em>com</em> beiços lisongeiros: com coração dore fallão.'),(231802,8,19,12,3,'Jehovah corte a todos os beiços lisongeiros, <em>e</em> a lingua que falia grandiosamente.'),(231803,8,19,12,4,'Pois dizem; com nossa lingua prevaleceremos; nossos beiços são nossos <em>proprios</em>: quem he Senhor sobre nos?'),(231804,8,19,12,5,'Pela assolação dos miseraveis, pelo gemido dos necessitados, agora me levantarei, diz Jehovah; porei em salvo a aquelle para quem elle assopra.'),(231805,8,19,12,6,'As palavras de Jehovah são palavras puras, prata refinada em fomo de barro; purificada sete vezes.'),(231806,8,19,12,7,'Tu Jehovah, os guardarás: desta geração os livrarás para sempre.'),(231807,8,19,12,8,'Cercando andão os impios: em quanto os mais vis dos filhos dos homens sao exalçados.'),(231808,8,19,13,1,'[Psalmo de David, para o Cantor mór.] ATE quando, Jehovah, de mim te esquecerás continuamente? até quando encubrirás de mim teu rosto?'),(231809,8,19,13,2,'Até quando consultarei com minha alma, <em>tendo</em> tristeza em meu coração de dia? até quando se exalçará meu inimigo sobre mim?'),(231810,8,19,13,3,'Attenta <em>para mim</em>, ouve-me, Jehovah, Deos meu: alumia meus olhos, para que não adormeça <em>na</em> morte.'),(231811,8,19,13,4,'Para que meu inimigo não diga, prevaleci contra elle: <em>e</em> meus adversarios se gozem, vindo eu a vacillar.'),(231812,8,19,13,5,'Porem eu em tua benignidade confio: em tua salvação se gozará meu coração:'),(231813,8,19,13,6,'cantarei a Jehovah; porquanto me fez bem a mim.'),(231814,8,19,14,1,'[<em>Psalmo</em> de David, para o Cantor mór.] DIZ o louco em seu coração; não ha Deos; já se tem corrumpido; fazem-se abominaveis <em>com suas</em> obras, já ninguem ha que faça bem.'),(231815,8,19,14,2,'Jehovah attentou desdos ceos para os filhos dos homens: para ver, se havia algum entendido, que buscasse a Deos.'),(231816,8,19,14,3,'Já todos se desviárão, juntamente se fizerão fedorentos: já ninguem ha que faça bem, nem ainda até hum.'),(231817,8,19,14,4,'Pois não tem conhecimento todos os obradores de maldade, que comem a meu povo, <em>como se</em> comessem pão? a Jehovah não invocão.'),(231818,8,19,14,5,'Ali espavorecérão de pavor: porque Deos está com a geração dos justos.'),(231819,8,19,14,6,'Vosoutros envergonhais o conselho dos miseraveis: porquanto Jehovah he seu refugio.'),(231820,8,19,14,7,'Ah se já de Sião viesse a redempção de Israel! quando Jehovah fizer tornar os prisioneiros de seu povo, <em>então</em> Jacob se gozará, e Israel se alegrará.'),(231821,8,19,15,1,'[Psalmo de David.] JEHOVAH, quem morará em tua tenda? quem habitará no monte de tua santidade?'),(231822,8,19,15,2,'Aquelle que anda sinceramente, e obra justiça: e de coração falia a verdade.'),(231823,8,19,15,3,'Aquelle que não murmúra com sua lingua; não faz mal a seu companheiro: e nenhum opprobrio aceita contra seu proximo.'),(231824,8,19,15,4,'Em seus olhos o reprobo he desprezado; mas honra aos que temem a Jehovah: se veio a jurar com <em>seu</em> dano, com tudo não muda.'),(231825,8,19,15,5,'Seu dinheiro não dá à usura, nem toma peitas contra o innocente: quem faz isto, nunca ja mais vaciilará.'),(231826,8,19,16,1,'[Psalmo excellentissimo de David:] GUARDA-me,ó Deos; porque confio em ti.'),(231827,8,19,16,2,'Tu, <em>ó alma minha</em>, disseste a Jehovah, tu es o Senhor: minha bondade não <em>chega</em> até a ti.'),(231828,8,19,16,3,'Mas aos santos que na terra estão: e aos illustres, em quem está todo meu prazer.'),(231829,8,19,16,4,'As dores se multiplicarão dos que a outro <em>Deos</em> fazem presentes: não offerecerei seus sacrifiicios de licor de sangue, e não tomarei seus nomes em meus beiços.'),(231830,8,19,16,5,'Jehovah he a parte de minha quinhão e de meu copo: tu sustentas minha sorte.'),(231831,8,19,16,6,'Em lugares deleitosos me cahirão os cordeis: sim, huma formosa herança me veio.'),(231832,8,19,16,7,'Louvarei a Jehovah, que me aconselhou: até de noite me ensinão meus rins.'),(231833,8,19,16,8,'Ponho a Jehovah continuamente diante de mim: porquanto está a minha mão direita, nunca vacillarei.'),(231834,8,19,16,9,'Pelo que está alegre meu coração, e minha gloria se goza: tambem minha carne habitará segura.'),(231835,8,19,16,10,'Porque não deixarás minha alma no inferno: não permittirás que teu Santo veja corrupção.'),(231836,8,19,16,11,'Far-me-has saber a vereda da vida: fartura de alegrias ha em tua presença; delicias estão em tua mão direita perpetuamente.'),(231837,8,19,17,1,'[Oração de David.] OUVE, Jehovah, a justiça: attenta para meu choro,dá ouvidos á minha oração, <em>feita</em> sem beiços de engano.'),(231838,8,19,17,2,'De diante de teu rosto saia meu juizo: teus olhos attentem para a razão.'),(231839,8,19,17,3,'Já provaste meu coração, visitas-te-<em>mi</em> de noite, examinaste-me, nada achaste: o <em>que</em> imaginei, minha boca não traspassa.'),(231840,8,19,17,4,'Quanto ao trato dos homens, conforme á palavra de teus beiços eu me guardei das veredas do violento:'),(231841,8,19,17,5,'Regendo meus passos em teus caminhos; para que minhas pegadas não vacillassem.'),(231842,8,19,17,6,'Eu te invoco, ó Deos, porquanto ouvidos me das: inclina teus ouvidos a mim, escuta minha palavra.'),(231843,8,19,17,7,'Faze maravilhosas tuas beneficencias, tu que aos que confião <em>em ti</em>, livras dos que se levantão contra tua mão direita.'),(231844,8,19,17,8,'Guarda-me como o preto da menina do olho: debaixo da sombra de tuas asas me esconde:'),(231845,8,19,17,9,'De diante dos impios, que me assolão; de meus mortas inimigos, que me andão cercando.'),(231846,8,19,17,10,'Engordão-se: com sua boca fallão soberbamente.'),(231847,8,19,17,11,'Agora em nossos passos nos cercárão: seus olhos poem <em>em nós</em>, para derribar-nos no chão.'),(231848,8,19,17,12,'Parece-se ao leão, que deseja arrebatar: e ao leãosinho, que se poem em escondedouros.'),(231849,8,19,17,13,'Levanta-te, Jehovah, O previne, o derriba; livra minha alma dos impios com tua espada:'),(231850,8,19,17,14,'Dos varões com tua mão, Jehovah, dos varões que são do mundo, cuja parte está nesta vida, cujo ventre enches de teu secreto <em>thesouro:</em> os filhos se fartão, e deixão seu sobejo a suas crianças.'),(231851,8,19,17,15,'Eu <em>porem</em> attentarei para teu rosto em justiça: serei fartado de tua semelhança, quando despertar.'),(231852,8,19,18,1,'[Para o Cantor mór: <em>Psalmo</em> do servo de Jehovah, David, o qual fallou as palavras deste cantico a Jehovah, no dia que Jehovah o livrou das mãos de todos seus inimigos, e das mãos de Saul.] DISSE pois: de coração te amarei, Jehovah, fortaleza minha.'),(231853,8,19,18,2,'Jehovah he minha penha, e meu lugar forte, e meu livrador, meu Deos, meu rochedo, em quem confio: meu escudo, e a força de minha salvação, meu alto refugio.'),(231854,8,19,18,3,'A Jehovah digno de louvor invoquei: e de meus inimigos fiquei livre.'),(231855,8,19,18,4,'Cordeis de morte me cercárão: e ribeiros de Belial me assombrarão.'),(231856,8,19,18,5,'Cordeis do inferno me cingirão: encontrárão me laços de morte.'),(231857,8,19,18,6,'Estando em angustia, invoquei a Jehovah, e clamei a meu Deos: desde seu palacio ouvio minha voz; e meu clamor perante sua face chegou a seus ouvidos.'),(231858,8,19,18,7,'Então a terra se abalou e tremeo, e os fundamentos dos montes se movérão, e abalárão-se, porquanto se indignou.'),(231859,8,19,18,8,'Subio fumo de seu nariz, e de sua boca fogo <em>que</em> consumia: carvões se encendérão delle.'),(231860,8,19,18,9,'E abaixou osceos, e deceo: e escuridão havia debaixo de seus pés.'),(231861,8,19,18,10,'E cavalgou sobre hum Cherubim.e avoou: e voou ligeiro sobre as asas do vento.'),(231862,8,19,18,11,'Pôz as trevas por seu escondedouro, sua tenda ao redor delle: escuridade de aguas, nuvens dos ceos.'),(231863,8,19,18,12,'Do resplandor de sua presença suas nuvens se espalhárão: <em>tombem</em> a saraiva, e as brasas de fogo.'),(231864,8,19,18,13,'E trovoou nos ceos Jehovah; eo Altissimo alçou sua voz: saraiva e brasas de fogo <em>cahirão</em>.'),(231865,8,19,18,14,'E despedio suas setas, e dissipou-os: e multiplicou raios, e os perturbou.'),(231866,8,19,18,15,'E as profundezas das aguas se virão, e os fundamentos do mundo se descobrirão por tua reprensão, Jehovah, pelo assopro do vento de teu nariz.'),(231867,8,19,18,16,'Desdo alto enviou, <em>e</em> me tomou: tirou-me de muitas aguas.'),(231868,8,19,18,17,'Livrou-me de meu possante inimigo, e de meus aborrecedores; porquanto mais poderosos erão que eu.'),(231869,8,19,18,18,'Encontrárão-me no dia de minha calamidade: porem Jehovah me foi encosto.'),(231870,8,19,18,19,'E tirou-me á largura: arrebatoume, porque tinha prazer em mim.'),(231871,8,19,18,20,'Recompensou-me Jehovah conforme a minha justiça: conforme á pureza de minhas mãos me rendeo.'),(231872,8,19,18,21,'Porque guardei os caminhos de Jehovah: e impiamente me não apartei de meu Deos.'),(231873,8,19,18,22,'Porque todos seus juizos estavão diante de mim: e seus estatutos não regeitei de mim.'),(231874,8,19,18,23,'Mas foi sincero com elle: e recatei-me de minha maldade.'),(231875,8,19,18,24,'E rendeo-me Jehovah conforme a minha justiça: conforme á pureza de minhas mãos perante seus olhos.'),(231876,8,19,18,25,'Com o benigno te mostras benigno: <em>e</em> com o varão sincero te mostras sincero.'),(231877,8,19,18,26,'Com o puro te mostras puro: mas com o perverso te mostras lutador.'),(231878,8,19,18,27,'Porque tu livras ao povo afflicto: e abates aos olhos altivos.'),(231879,8,19,18,28,'Porque tu fazes alumiar minha candea: Jehovah meu Deos faz esclarecer minhas trevas.'),(231880,8,19,18,29,'Porque comtigo entro por hum esquadrão: e com meu Deos salto por hum muro.'),(231881,8,19,18,30,'O caminho de Deos he perfeito: a palavra de Jehovah he refinada; escudo he para todos osquenelle confião.'),(231882,8,19,18,31,'Porque quem he Deos, senão Jehovah? e quem he rochedo, senão nosso Deos?'),(231883,8,19,18,32,'Deos he o que me cinge de for ça: e aperfeiçoa meu caminho.'),(231884,8,19,18,33,'Faz meus pés como os das cervas: e em minhas alturas me poem.'),(231885,8,19,18,34,'Ensina minhas mãos a guerrear, que hum arco de aço foi quebrado por meus braços.'),(231886,8,19,18,35,'Tambem me déste o escudo de tua salvação, e tua mão direita-me sostéve; e tua mansidão me engrandeceo.'),(231887,8,19,18,36,'Alargaste meus passos debaixo de mim: e meus artelhos não vacinarão.'),(231888,8,19,18,37,'Persegui a meus inimigos, e os alcançei: e nunca me tornei, até os não consumir.'),(231889,8,19,18,38,'Atravessei-os, que mais se não pudérão levantar: cahirão debaixo de meus pés.'),(231890,8,19,18,39,'Porque me cingiste de força para a peleja: fizeste abater debaixo de mim, aos que contra mim se levantarão.'),(231891,8,19,18,40,'E déste-me o toutiço de meu» inimigos: e desfiz a meus aborrecedores.'),(231892,8,19,18,41,'Clamarão, porem não houve livrador: a Jehovah, porem não lhes respondeo.'),(231893,8,19,18,42,'Então os esmiuçei, como pó ao vento: como a lama das ruas os deitei fora.'),(231894,8,19,18,43,'Livraste-me de contendas do povo: puzeste-me por cabeça das gentes; o povo <em>que</em> não conheci, me servio.'),(231895,8,19,18,44,'Em ouvindo <em>minha voz, logo</em> me obedecérão: estranhos fingidamente se me sugeitárão.'),(231896,8,19,18,45,'Estranhos descahirão: ede medo tremérão de seus encerramentos.'),(231897,8,19,18,46,'Jehovah vive, e bemdito seja meu rochedo: e exalçado seja o Deos de minha salvação.'),(231898,8,19,18,47,'O Deos, que me dá inteira vingança: e sugeita os povos debaixo de mim.'),(231899,8,19,18,48,'O que me livra de meus inimigos: tambem tu me exalças sobre os que se levantão contra mim; do varão violento me livras.'),(231900,8,19,18,49,'Pelo que, Jehovah, te louvarei entre as gentes; e a teu Nome psalmodiarei.'),(231901,8,19,18,50,'Que engrandece as salvações de seu Rei, e usa de benignidade com seu ungido, com David, e com sua semente, para todo sempre.'),(231902,8,19,19,1,'[Psalmo de David, para o Cantor mór.] OS ceos relatão a gloria de Deos: e o estendimento denuncia a obra de suas mãos.'),(231903,8,19,19,2,'Hum dia derrama falia ao outro: e huma noite mostra sabedoria á outra.'),(231904,8,19,19,3,'Não ha lingua, nem palavras, aonde se não ouça sua voz.'),(231905,8,19,19,4,'Por toda a terra sahe seu cordel, e suas razoes até o fim do mundo: para o sol poz huma tenda nelles.'),(231906,8,19,19,5,'E elle he como o noivo, que sahe de seu thalamo: alegra-se como o herôe, para correr <em>seu</em> caminho.'),(231907,8,19,19,6,'Desde hum cabo dos ceos he sua sahida, e seu curso até os <em>outros</em> cabos delles: e nada se esconde de sua quentura.'),(231908,8,19,19,7,'A Lei de Jehovah he perfeita, <em>e</em> converte a alma: o testemunho de Jehovah he fiel, <em>e</em> dá sabedoria aos simples.'),(231909,8,19,19,8,'Os preceitos de Jehovah são rectos, <em>e</em> alegrão o coração: o mandamento de Jehovah he puro, e alumia os olhos.'),(231910,8,19,19,9,'O temor de Jehovah he limpo, e permanece eternamente: os juizos de Jehovah são verdade; juntamente são justos.'),(231911,8,19,19,10,'Mais desejaveis são que ouro, e mais que muito ouro fino: e mais doces que mel, e que o licor de seus favos.'),(231912,8,19,19,11,'Tambem teu servo claramente he amoestado por elles: em os guardar, ha grande salario.'),(231913,8,19,19,12,'Quem entenderia os erros? dos encubertos me purga.'),(231914,8,19,19,13,'Tambem de soberbas retem a teu servo, para que se não ensenhore-em de mim: então serei sincero, e ficarei limpo de grande transgressão.'),(231915,8,19,19,14,'Sejão agradaveis os ditos de minha boca, e a meditação de meu coração perante tua face, Jehovah, rocha minha, e Libertador meu!'),(231916,8,19,20,1,'[Psalmo de David, para o Cantor mór.] JEHOVAH te ouça no dia da angustia: o nome do Deos de Jacob te ponha em alto retiro.'),(231917,8,19,20,2,'Envie-te ajuda desde <em>seu</em> Santuario: e desde Sião te sostenha.'),(231918,8,19,20,3,'Lembre-se de todas tuas offertas de manjares: e teus holocaustos desfaça em cinza, Sela!'),(231919,8,19,20,4,'Dê te conforme a teu coração, e cumpra todo teu conselho.'),(231920,8,19,20,5,'Jubilaremos por tua salvação, e em nome de nosso Deos arvoraremos os pendões: cumpra Jehovah todas tuas petições.'),(231921,8,19,20,6,'Ja agora sei, que Jehovah guarda a seu Ungido: desdos ceos de sua santidade o ouvirá; a salvação de sua mão direita estará com poderios.'),(231922,8,19,20,7,'Estes <em>blasonão</em> de carros, e estoutros de cavallos: porem nós faremos menção do nome de Jehovah nosso Deos.'),(231923,8,19,20,8,'Estes se encorvárão, e cahirão: porem nós nos levantámos, e ficamos em pé.'),(231924,8,19,20,9,'Salva-nos Jehovah: el Rei nos ouça no dia de nosso clamor.'),(231925,8,19,21,1,'[Psalmo de David para o Cantor mór.] JEHOVAH, em tua força se alegra el Rei: e quam grandemente se goza em tua salvação!'),(231926,8,19,21,2,'O desejo de seu coração lhe cumpriste: e o que seus beiços pronunciárão, não negaste, Sela!'),(231927,8,19,21,3,'Porque o prevens com benções de bens: pôes em sua cabeça coroa de fino ouro.'),(231928,8,19,21,4,'Vida te pedio, <em>e</em> déste-lh`a: longura de dias, para sempre e perpetuamente.'),(231929,8,19,21,5,'Grande he sua honra por tua salvação: gloria e magestade lhe appropriaste.'),(231930,8,19,21,6,'Porque o pôes <em>em</em> benções para sempre: o alegras de gozo em tua face.'),(231931,8,19,21,7,'Porque el Rei confia em Jehovah: e com a benignidade do Altissimo nunca vacillará.'),(231932,8,19,21,8,'Tua mão alcançará a todos teus inimigos: tua mão direita alcançará a teus aborrecedores.'),(231933,8,19,21,9,'Como forno de fogo os porás em tempo de teu rosto <em>irado:</em> Jehovah em sua ira os devorará: e o fogo os consumirá.'),(231934,8,19,21,10,'Seu fruto destruirás da terra: e sua semente dos filhos dos homens.'),(231935,8,19,21,11,'Porque intentárão mal contra ti: maquinarão abominação, <em>porem</em> não prevalecerão.'),(231936,8,19,21,12,'Porque os porás por alvo: com tuas <em>frechas postas nas</em> cordas lhes apontarás ao rosto.'),(231937,8,19,21,13,'Exalça-te, Jehovah, em tua força: então cantaremos, e psalmodiando louvaremos teu poder.'),(231938,8,19,22,1,'[Psalmo de David para o Cantor mór, sobre Aieleth-Hassahar.] DEOS meu, Deos meu, porque me desamparaste? alongando-te de minha redemção, <em>das</em> palavras de meu bramido.'),(231939,8,19,22,2,'Deos meu, clamo de dia, e não me respondes: e de noite, e não tenho sossego.'),(231940,8,19,22,3,'Porem tu es santo: o que habitas <em>entre</em> os louvores de Israel.'),(231941,8,19,22,4,'Em ti confiarão nossos pais: confiarão, e os livraste.'),(231942,8,19,22,5,'A ti clamárão, e escaparão: em ti confiárão, e não se confundirão.'),(231943,8,19,22,6,'Porem eu sou bicho, e não varão: opprobrio dos homens, e desprezado do povo.'),(231944,8,19,22,7,'Todos os que me vém, zombão de mim: arreganhão os beiços, bolem <em>com</em> a cabeça, <em>dizendo</em>.'),(231945,8,19,22,8,'Remeteo-se a Jehovah, livre-o, <em>e</em> o escape <em>agora;</em> pois tem prazer nelle.'),(231946,8,19,22,9,'Tu es porém o que me tiraste do ventre: o que me fizeste confiar, estando aos peitos de minha mai.'),(231947,8,19,22,10,'Sobre ti foi lançado desda madre: desdo ventre de minha mai tu es meu Deos.'),(231948,8,19,22,11,'Não te alongues de mim, pois a angustia está perto: pois não ha ajudador.'),(231949,8,19,22,12,'Muitos touros me cercarão: fortes <em>touros</em> de Basan me rodeárão.'),(231950,8,19,22,13,'Abrirão contra mim sua boca <em>como</em> leão que despedaça e brama.'),(231951,8,19,22,14,'Como agua me derramei, e desconjuntárão-se todos meus ossos: meu coração he como cera; derreteo-se em meio de minhas entranhas.'),(231952,8,19,22,15,'Minha força se secou como testo, e minha lingua está pegada a meu padar: e tu me pôes no pó da morte.'),(231953,8,19,22,16,'Porque caens me rodeárão: ajuntamento de malfeitores me cercou; furárão-me as mãos e os pés.'),(231954,8,19,22,17,'Poderia contar todos meus ossos: elles o estão vendo, <em>e</em> attentão para mim.'),(231955,8,19,22,18,'Partem entre si meus vestidos: e sobre minha vestidura lanção sortes.'),(231956,8,19,22,19,'Porem tu, Jehovah, não te alongues: minha força, apressa-te a socorrer-me.'),(231957,8,19,22,20,'Faze escapar minha vida da espada: minha solitaria da violencia do cão.'),(231958,8,19,22,21,'Livra-me da boca do leão: e ouve-me dos cornos dos unicornios.'),(231959,8,19,22,22,'Então contarei teu nome a meus irmãos: em meio da congregação te louvarei.'),(231960,8,19,22,23,'Os que temeis a Jehovah, o louvai; e vos toda a semente de Jacob, o glorificai: e o respeitai, vós toda a semente de Israel.'),(231961,8,19,22,24,'Porque não desprezou nem abominou a afflição do afflicto, nem escondeo delle seu rosto: antes clamando a elle, ouvio.'),(231962,8,19,22,25,'De ti será meu louvor em grande congregação: pagarei meus votos, perante os que o temem.'),(231963,8,19,22,26,'Os mansos comerão, e se fartarão; louvarão a Jehovah os que o buscão: vosso coração viverá eternamente.'),(231964,8,19,22,27,'Todos os cabos da terra se alembrarão disso, e se converterão a Jehovah: e todas as gerações das gentes adorarão perante tua face.'),(231965,8,19,22,28,'Porque o reino he de Jehovah: e elle domina entre as gentes.'),(231966,8,19,22,29,'Todos os gordos da terra comerão, e adorarão, e perante seu rosto se postrarão todos os que descendem ao pó: como tambem os que não podem reter sua vida.'),(231967,8,19,22,30,'A semente o servirá: será contada a Jehovah, de geração em geração.'),(231968,8,19,22,31,'Chegarão, e denunciarão sua justiça ao povo que nascer, porquanto elle o fez.'),(231969,8,19,23,1,'[Psalmo de David.] JEHOVAH he meu Pastor, nada me faltará.'),(231970,8,19,23,2,'Em pastos ervosos me faz deitar: mansamente me leva a aguas mui quietas.'),(231971,8,19,23,3,'Refrigéra minha alma: guia-me por veredas de justiça, por seu nome.'),(231972,8,19,23,4,'Ainda que tambem andasse pelo valle da sombra de morte, não temeria algum mal: porque estás comigo: tua vara e teu cajado me consolão.'),(231973,8,19,23,5,'Aparelhas a mesa perante mim em fronte de meus adversarios: unges minha cabeça com azeite, meu copo tresborda.'),(231974,8,19,23,6,'Pois o bem e a beneficencia me seguirão todos os dias de minha vida: e ficarei na casa de Jehovah por longos dias.'),(231975,8,19,24,1,'[Psalmo de David.] DE Jehovah he a terra, como tambem sua plenidão; o mundo, e os que habitão nelle.'),(231976,8,19,24,2,'Porque elle a fundou sobre os mares: e sobre os rios a affirmou.'),(231977,8,19,24,3,'Quem subirá ao monte de Jehovah? e quem estará no lugar de sua santidade?'),(231978,8,19,24,4,'O limpo de mãos, e puro de coração, que não entrega sua alma á vaiade, e não jura enganosamente.'),(231979,8,19,24,5,'Este receberá a benção de Jehovah; e a justiça do Deos de sua salvação.'),(231980,8,19,24,6,'Esta he a geração daquelles que perguntão por elle: dos que buscão tua face, <em>convem a saber</em> Jacob, Sela!'),(231981,8,19,24,7,'Alçai, ó portas, vossas cabeças, e levantai-vos, ó entradas eternas: para que entre o Rei da Gloria.'),(231982,8,19,24,8,'Quem he o Rei da Gloria? Jehovah forte e possante; Jehovah possante em guerra.'),(231983,8,19,24,9,'Alçai, ó portas, vossas cabeças, e alçai-vos, ó entradas eternas: para que entre o Rei da Gloria.'),(231984,8,19,24,10,'Quem he este Rei da Gloria? Jehovah dos exercitos; elle he o Rei da Gloria, Sela!'),(231985,8,19,25,1,'[<em>Psalmo</em> de David.] A TI, Jehovah, levanto minha alma.'),(231986,8,19,25,2,'Deos meu, em ti confio, não me deixes confundir: nem a meus inimigos <em>que</em> saltem de prazer por mim.'),(231987,8,19,25,3,'Como na verdade todos os que esperão em ti, não serão confundidos: confundidos serão os que tratão aleivosamente sem causa.'),(231988,8,19,25,4,'Teus caminhos, Jehovah. me faze saber; ensina-me tuas veredas.'),(231989,8,19,25,5,'Guia-me em tua verdade, e ensiname; pois tu es o Deos de minha salvação: por ti estou esperando todo o dia.'),(231990,8,19,25,6,'Lembra-te, Jehovah, de tuas misericordias e de tuas benignidades: porque são desda eternidade.'),(231991,8,19,25,7,'Dos peccados de minha mocidade e de minhas transgressões te não lembres: <em>mas</em> segundo tua benignidade te lembra de mim: por tua bondade,Jehovah.'),(231992,8,19,25,8,'Bom e recto he Jehovah: pelo que ensinará aos peccadores o caminho.'),(231993,8,19,25,9,'Guiará aos mansos em direiteza: e ensinará aos mansos seu caminho.'),(231994,8,19,25,10,'Todas as veredas de Jehovah são benignidade e verdade: para os que guardão seu concerto e seus testemunhos.'),(231995,8,19,25,11,'Por teu nome, Jehovah, me perdoa minha maldade, pois he grande.'),(231996,8,19,25,12,'Qual he o varão que teme a Jehovah? lhe ensinará o caminho, <em>que</em> deve escolher.'),(231997,8,19,25,13,'Sua alma pousará no bem: e sua semente possuirá a terra em herança.'),(231998,8,19,25,14,'O segredo de Jehovah he para os que o temem: e sua aliança, para lh`o fazer saber.'),(231999,8,19,25,15,'Meus olhos continuamente estão em Jehovah, porque elle tirará meus pés da rede.'),(232000,8,19,25,16,'Olha para mim, e tem piedade de mim: porque estou solitario e miserável.'),(232001,8,19,25,17,'As ansias de meu coração se tem multiplicado: tira-me de meus apertos.'),(232002,8,19,25,18,'Attenta para minha miseria e meu trabalho: e tira todos meus peccados.'),(232003,8,19,25,19,'Attenta para meus inimigos, porque se vão multiplicando: e comodio violento me aborrecem.'),(232004,8,19,25,20,'Guarda minha alma, e escapame: não me deixes confundir: porquanto confio em ti.'),(232005,8,19,25,21,'Sinceridade e direiteza me guardem: porquanto espero em ti.'),(232006,8,19,25,22,'Redime, ó Deos, a Israel de todas suas angustias.'),(232007,8,19,26,1,'[<em>Psalmo</em> de David.] FAZE-me justiça, Jehovah, pois eu ando em minha sinceridade: e confio em Jehovah, não vacillarei.'),(232008,8,19,26,2,'Prova me, Jehovah, e attenta me: esquadrinha meus rins e meu coração.'),(232009,8,19,26,3,'Porque tua benignidade está perante meus olhos: e eu ando em tua verdade.'),(232010,8,19,26,4,'Não me assento com varões vãos: e não converso com varões refolhados.'),(232011,8,19,26,5,'Aborreço a congregação dos malfazejos: e não me assento com os impios.'),(232012,8,19,26,6,'Lavo minhas mãos em innocencia: e ando ao redor de teu altar, Jehovah.'),(232013,8,19,26,7,'Para fazer ouvir a voz de louvores: e para contar todas tuas maravilhas.'),(232014,8,19,26,8,'Jehovah, amo a morada de tua Casa, e o lugar do Tabernaculo de tua gloria.'),(232015,8,19,26,9,'Não apanhes minha alma com os peccadores: nem minha vida com os varões sanguinolentos.'),(232016,8,19,26,10,'Em cujas mãos ha maleficios: e cuja mão direita está chea de peitas.'),(232017,8,19,26,11,'Porem eu ando em minha sinceridade: <em>pelo que</em> livra-me, e tem piedade de mim.'),(232018,8,19,26,12,'Meu pé está <em>posto</em> em caminho praino: louvarei a Jehovah nas congregações.'),(232019,8,19,27,1,'[<em>Psalmo</em> de David.] JEHOVAH he minha luz e minha salvação, a quem temerei? Jehovah he a força de minha vida, de quem me espavorecerei?'),(232020,8,19,27,2,'Quando se chegárão a mim os malinos, meus adversarios e meus inimigos, contra mim, para comer minhas carnes; elles mesmos tropeçarão e cahirão.'),(232021,8,19,27,3,'Ainda que hum exercito me cercasse, meu coração não temeria: ainda que guerra se levantasse contra mim, eu confio nisto.'),(232022,8,19,27,4,'Huma cousa pedi a Jehovah, esta buscarei: que possa morar na casa de Jehovah todos os dias de minha vida; para vera suavidade de Jehovah,e esquadrinhar em seu Templo.'),(232023,8,19,27,5,'Porque no dia do mal me esconde em sua cabana: encobre-me no oceulto de sua tenda; alça-me sobre rochas.'),(232024,8,19,27,6,'Tambem minha cabeça agora será aleada por cima de meus inimigos, que estão do redor de mim, e sacrificarei em sua tenda sacrificios de jubilo: cantarei e psalmodiarei a Jehovah.'),(232025,8,19,27,7,'Ouve, Jehovah, minha voz, clamando eu; e tem piedade de mim, e responde-me.'),(232026,8,19,27,8,'Meu coração diz a ti, <em>que tu dizes</em>, buscai meu rosto: busco teu rosto Jehovah.'),(232027,8,19,27,9,'Não escondas de mim teu rosto, não regeites a teu servo com ira; tu foste minha ajuda; não me deixes, nem me desampares, ó Deos de minha salvação.'),(232028,8,19,27,10,'Porque meu pai e minha mai me desampararão: mas Jehovah me recolherá.'),(232029,8,19,27,11,'Ensina me, Jehovah, teu caminho, e guia-me pela vereda direita: por causa dos que me andão espiando.'),(232030,8,19,27,12,'Não me entregues a a vontade de meus adversarios: porque me levantarão contra mim falsastestemunhas, como tambem o que assopra violencia.'),(232031,8,19,27,13,'Se eu não créra, que veria os bens de Jehovah na terra dos viventes; <em>pereceria sem dúvida</em>.'),(232032,8,19,27,14,'Espera em Jehovah, esforça-te, e elle esforçará teu coração; espera poisa Jehovah.'),(232033,8,19,28,1,'[<em>Psalmo</em> de David.] A TI, Jehovah rocha minha, clamo, não ensurdeças para comigo: para que <em>se</em> te callares acerca de mim, não seja semelhante aos que descendem á cova.'),(232034,8,19,28,2,'Ouve a voz de minhas supplicações, quando clamar a ti: levantando minhas mãos ao oraculo de tua santidade.'),(232035,8,19,28,3,'Não puxes por mim com os impios, nem com os obradores de maldade: que fallão de paz com seu proximo; porem ha mal em seu coração.'),(232036,8,19,28,4,'Dá-lhes conforme a seu obrar, e conforme á malicia de seus tratos: dálhes conforme á obra de suas mãos; torna-lhes suas recompensas.'),(232037,8,19,28,5,'Porquanto não attentão para os feitos de Jehovah, nem para a obra de suas mãos: <em>pelo que</em> os derribará, e não os edificará.'),(232038,8,19,28,6,'Bemdito seja Jehovah: pois ouvio a voz de minhas supplicações.'),(232039,8,19,28,7,'Jehovah he minha força, e meu escudo nelle confiou meu coração, e foi socorrido: pelo que meu coração salta de prazer; com meu canto pois o louvarei.'),(232040,8,19,28,8,'Jehovah he a força delles: e elle he o esforço das redemções de seu Ungido.'),(232041,8,19,28,9,'Salva a teu povo, e bemdize a tua herança: e apascenta-os, e exalça-os para sempre.'),(232042,8,19,29,1,'[Psalmo de David.] DAI a Jehovah, ó filhos dos poderosos, dai a Jehovah a gloria e a força.'),(232043,8,19,29,2,'Dai a Jehovah a gloria de seu nome: adorai a Jehovah na gloria do Santuario.'),(232044,8,19,29,3,'A voz de Jehovah <em>se ouve</em> sobre as aguas: o Deos de gloria trovóa; Jehovah está sobre as muitas aguas.'),(232045,8,19,29,4,'<em>Sahe</em> a voz de Jehovah com força: a voz de Jehovah com gloria.'),(232046,8,19,29,5,'A voz de Jehovah quebra aos cedros: e quebranta Jehovah aos cedros do Libano.'),(232047,8,19,29,6,'Como a bezerros os faz saltar: ao Libano e a Sirion, como a filhos de unicornios.'),(232048,8,19,29,7,'A voz de Jehovah lança lavaredas de fogo.'),(232049,8,19,29,8,'A voz de Jehovah faz tremer ao deserto: Jehovah faz tremer o deserto de Kades.'),(232050,8,19,29,9,'A voz de Jehovah faz parir as cervas, e descobre as brenhas: porem em seu templo cada qual <em>lhe</em> diz gloria.'),(232051,8,19,29,10,'Jehovah se assentou no diluvio; e Jehovah se assenta por Rei perpetuamente.'),(232052,8,19,29,11,'Jehovah dará força a seu povo: Jehovah abençoará a seu povo com paz.'),(232053,8,19,30,1,'[Psalmo e canção de dedicação da casa de David.] EXALTAR-te-hei, Jehovah; porque tu me alçaste: e não alegraste de mim a meus inimigos.'),(232054,8,19,30,2,'Jehovah, meu Deos: clamei a ti, e seraste-me.'),(232055,8,19,30,3,'Jehovah,fizeste subir da sepultu?? minha alma: conservaste-me em vida, para que não descendesse á cova.'),(232056,8,19,30,4,'Psalmodiai a Jehovah, vós seus favorecidos: <em>e</em> celebrai a memoria de sua santidade.'),(232057,8,19,30,5,'Porque hum momento ha em sua ira, <em>porem</em> vida em seu favor: á tarde tresnoita o choro; mas pela manhã ha jubilo.'),(232058,8,19,30,6,'Bem dizia eu em minha prosperidade: não vacillarei jamais.'),(232059,8,19,30,7,'<em>Porque</em> por teu favor, Jehovah, fortalecéras minha montanha: <em>porem</em>, encubrindo tu teu rosto, fiquei espantado.'),(232060,8,19,30,8,'A ti, Jehovah, clamei: e a Jehovah suppliquei, <em>dizendo</em>.'),(232061,8,19,30,9,'Que ganho ha em meu sangue, em minha decida á cova? porventura o pó te louvará? <em>ou</em> annunciará tua verdade?'),(232062,8,19,30,10,'Ouve, Jehovah, e tem piedade de mim: Jehovah, sé me ajudador.'),(232063,8,19,30,11,'Tornaste meu pranto em folguedo: desataste meu saco, e me cingiste de alegria.'),(232064,8,19,30,12,'Para que <em>minha</em> gloria a ti psalmodie, e não se calle: Jehovah Deos meu, para sempre te louvarei.'),(232065,8,19,31,1,'[Psalmo de David para o Cantor mór.] EM ti, Jehovah, confio, não me deixes confundir para sempre: livra-me por tua justiça.'),(232066,8,19,31,2,'Inclina a mim teus ouvidos, fazeme escapar apressadamente: se me por rocha firme, por casa fortissima, para salvar-me.'),(232067,8,19,31,3,'Porque tu es minha rocha e minha fortaleza: pelo que, por teu Nome, me guia a me encaminha.'),(232068,8,19,31,4,'Tira-me da rede que escondérão para mim: pois tu es minha força.'),(232069,8,19,31,5,'Em tuas mãos encommendo meu espirito: redimiste-me, Jehovah, Deos da verdade.'),(232070,8,19,31,6,'Aborreço aos que attentão para vaidades enganosas: e eu confio em Jehovah.'),(232071,8,19,31,7,'Em tua benignidade me gozarei e alegrarei: porquanto attentaste para minha miseria; reconheceste minha alma nas angustias.'),(232072,8,19,31,8,'E não me entregaste em mãos do inimigo: meus pês fizeste estar em largura.'),(232073,8,19,31,9,'Tem misericordia de mim, Jehovah, porque estou angustiado: carcomérão-se de nojo meus olhos, minha alma, e meu ventre.'),(232074,8,19,31,10,'Porque minha vida se gastou de tristeza, e meus annos de suspiros: minha força descahio por minha maldade; e meus ossos se carcomérão.'),(232075,8,19,31,11,'Por causa de todos meus adversarios fui grande opprobrio, até a meus vezinhos, e horror a meus conhecidos: os que me vêm na rua, fogem de mim.'),(232076,8,19,31,12,'Ja de coração se esquecem de mim, como de morto: já sou como vaso fendido.'),(232077,8,19,31,13,'Porque ouvi a murmuração de muitos, temor ha do redor: porquanto juntamente consultão contra mim, tratão de me tirar a vida.'),(232078,8,19,31,14,'Porem eu em ti confio, Jehovah digo, tu es meu Deos.'),(232079,8,19,31,15,'Meus tempos estão em tuas mãos faze-me escapar das mãos de meus inimigos, e de meus perseguidores.'),(232080,8,19,31,16,'Faze resplandecer teu rosto sobre teu servo: salva-me por tua benignidade.'),(232081,8,19,31,17,'Jehovah, não me deixes confundir; porque te invoco: deixa confundir aos impios, faze os callar na sepultura.'),(232082,8,19,31,18,'Emmudeção os beiços falsarios, que fallão contra o justo cousas duras, com soberba e desprezo.'),(232083,8,19,31,19,'Oh quam grande he teu bem, que guardaste para os que te temem? <em>e</em> obraste para os que confião em ti; em presença dos filhos dos homens!'),(232084,8,19,31,20,'No escondedouro de tua face os escondes das soberbas dos homens: em <em>tua</em> tenda os encobres da contenda de linguas.'),(232085,8,19,31,21,'Bemdito seja Jehovah: pois fez maravilhosa sua benignidade para comigo, como <em>pondo-me</em> em cidade segura.'),(232086,8,19,31,22,'Bem dizia eu em minha pressa: estou cortado de diante de teus olhos: porem ainda então, clamando eu a ti, ouviste a voz de minhas supplicações.'),(232087,8,19,31,23,'Amai a Jehovah, vós todos seus favorecidos: <em>porque</em> Jehovah guarda aos fieis, e paga abundantemente ao que usa de soberba.'),(232088,8,19,31,24,'Esforçai-vos, e elle esforçará vosso coração, vós todos que esperais em Jehovah.'),(232089,8,19,32,1,'[Instrucção de David.] BEMAVENTURADO aquelle, cuja transgressão perdoada,<em>e</em> cujo peccado cuberto está.'),(232090,8,19,32,2,'Bemaventurado o homem, a quem Jehovah não imputa a maldade: e em cujo espirito não ha engano.'),(232091,8,19,32,3,'Em quanto callei, envelhecérão se meus ossos, em meu bramido todo o dia.'),(232092,8,19,32,4,'Porque de dia e de noite se agravava sobre mim tua mão: meu humor se tomou em sequidões de estio, Sela!'),(232093,8,19,32,5,'Meu peccado te notifiquei, e minha maldade não encubri; dizia eu, confessarei a Jehovah minhas transgressões: e tu perdoaste a maldade de meu peccado, Sela!'),(232094,8,19,32,6,'Pelo que cada santo te adorará, em tempo de achar: até no tresbordar de muitas aguas, não chegarão a elle.'),(232095,8,19,32,7,'Tu es meu escondedouro, tu me guardas de angustia: tu me cinges de cantos alegres de liberdade, Sela!'),(232096,8,19,32,8,'Instruir-te-hei, e ensinar-te-hei o caminho que deves seguir: aconselhar-<em>te</em>-hei, <em>e porei</em> meus olhos em ti.'),(232097,8,19,32,9,'Não sejais como o cavallo, <em>nem</em> como o mú que não tem entendimento: cuja boca se ha de encabrestar com cabresto e freio, para que se não cheguem a ti.'),(232098,8,19,32,10,'O impio tem muitas dóres: porem aquelle que confia em Jehovah, a benignidade o rodeará.'),(232099,8,19,32,11,'Alegrai-vos em Jehovah, e gozai-vos ó justos, e cantai alegremente todos os rectos de coração.'),(232100,8,19,33,1,'VOS justos cantai alegres em Jehovah: aos rectos convem <em>seu</em> louvor.'),(232101,8,19,33,2,'Louvai a Jehovah com harpa: psalmodiae a elle com alaude <em>e</em> instrumento de dez cordas.'),(232102,8,19,33,3,'Cantai-lhe canção nova: tangei bem com jubilo.'),(232103,8,19,33,4,'Porque recta he a palavra de Jehovah: e todas suas obras fieis.'),(232104,8,19,33,5,'Elle ama justiça e juizo: a terra está chea da benignidade de Jehovah.'),(232105,8,19,33,6,'Pela palavra de Jehovah forão feitos os ceos, e todo seu exercito pelo Espirito de sua boca.'),(232106,8,19,33,7,'Ajunta as aguas do mar como em hum montão: aos abysmos poem por thesourarias.'),(232107,8,19,33,8,'Toda a terra tema a Jehovah: todos os moradores do mundo se assombrem delle.'),(232108,8,19,33,9,'Porque fallando elle, fogo he feito: mandando elle, <em>logo</em> comparece.'),(232109,8,19,33,10,'Jehovah desfaz o conselho das gentes: quebranta os intentos dos povos.'),(232110,8,19,33,11,'<em>Porem</em> o conselho de Jehovah permanece para sempre: os intentos de seu coração de geração em geração.'),(232111,8,19,33,12,'Bemaventurada a gente, cujo Deos he Jehovah: o povo, a quem escolheo para si por herança.'),(232112,8,19,33,13,'Desdos ceos attenta Jehovah, e está vendo a todos os filhos dos homens.'),(232113,8,19,33,14,'Desde sua firme habitação está attentando sobre todos os moradores da terra.'),(232114,8,19,33,15,'Elle forma o coração de todos elles: attenta por todas suas obras delles.'),(232115,8,19,33,16,'Não se salva o Rei com a grandeza do exercito: nem o herõe escapa com a muita força.'),(232116,8,19,33,17,'Falha o cavallo para a victoria: e com sua grande força não livra.'),(232117,8,19,33,18,'Eis que os olhos de Jehovah estão sobre os que o temem: sobre os que esperão em sua benignidade.'),(232118,8,19,33,19,'Para fazer escapar sua alma da morte: e para os guardar em vida na fome.'),(232119,8,19,33,20,'Nossa alma espera em Jehovah: elle he nossa ajuda, e nosso escudo.'),(232120,8,19,33,21,'Porque nelle se alegra nosso coração: porquanto confiamos no nome de sua santidade.'),(232121,8,19,33,22,'Tua benignidade Jehovah, seja sobre nós: como esperamos em ti.'),(232122,8,19,34,1,'[<em>Psalmo</em> de David, quando mudou seu sembrante perante Abimelech: e o lançou fora, e se foi.] LOUVAREI a Jehovah em todo tempo: continuamente estará seu louvor em minha boca.'),(232123,8,19,34,2,'Em Jehovah se gloriará minha alma: os mansos o ouvirão, e se alegrarão.'),(232124,8,19,34,3,'Engrandecei a Jehovah comigo: e exalcemos seu nome á huma.'),(232125,8,19,34,4,'Busquei a Jehovah, e elle me respondeo: e livrou-me de todos meus temores.'),(232126,8,19,34,5,'Para elle attentárão, e <em>a elle</em> como corrente de aguas se arremessarão: e seus rostos se não confundirão.'),(232127,8,19,34,6,'Clamou este miseravel, e Jehovah ouvio: e de todas suas angustias o salvou.'),(232128,8,19,34,7,'O Anjo de Jehovah assenta campo ao redor dos que o temem, e os livra.'),(232129,8,19,34,8,'Gostai, e vede, que Jehovah he bom: bemaventurado o varão <em>que</em> nelle confia.'),(232130,8,19,34,9,'Temei a Jehovah, seus santos: porque falta nenhuma tem os que o temem.'),(232131,8,19,34,10,'Os filhos de leões empobrecem e tem fome: mas os que buscão a Jehovah, de nenhum bem tem falta.'),(232132,8,19,34,11,'Vinde filhos, ouvi-me: o temor de Jehovah vos ensinarei.'),(232133,8,19,34,12,'Qual he o varão, que deseja vida? que ama <em>largos</em> dias, para ver o bem.'),(232134,8,19,34,13,'Guarda tua lingua do mal: e teus beiços de fallar engano.'),(232135,8,19,34,14,'Desvia-te do mal, e faze o bem: busca a paz, e a segue.'),(232136,8,19,34,15,'Os olhos de Jehovah estão sobre os justos: e seus ouvidos <em>attentos</em> a seu clamor.'),(232137,8,19,34,16,'A face de Jehovah está contra os que fazem mal: para desarreigar da terra a memoria delles.'),(232138,8,19,34,17,'Clamão, e Jehovah ouve: e de todas suas angustias os livra.'),(232139,8,19,34,18,'Perto está Jehovah dos quebrantados de coração: e salva os contritos de espirito.'),(232140,8,19,34,19,'Muitas são as adversidades do justo: mas de todas o livra Jehovah.'),(232141,8,19,34,20,'Guarda a todos seus ossos: nenhum delles he quebrantado.'),(232142,8,19,34,21,'A malicia matará ao impio: e os que aborrecem o justo, serão culpados.'),(232143,8,19,34,22,'Jehovah redime a alma de teus servos: e todos os que confiao nelle, não serão culpados.'),(232144,8,19,35,1,'[<em>Psalmo</em> de David.] PREITEA, Jehovah, contra meus preiteantes: peleja contra os que peleião contra mim.'),(232145,8,19,35,2,'Pega do escudo e rodela: e levanta-te em minha ajuda.'),(232146,8,19,35,3,'E tira a lança, e tapa o <em>caminho</em>, ao encontro de meus perseguidores: dize a minha alma, eu sou tua salvação.'),(232147,8,19,35,4,'Envergonhem-se, e confundáo-se os que buscão minha vida: tornem-se a tras, e envergonhem-se, os que inteutão mal contra mim.'),(232148,8,19,35,5,'Sejão como pragana perante o tento: e o Anjo de Jehovah Os rempuit'),(232149,8,19,35,6,'Seu caminho seja tenebroso, e de todo escorregadiço: e o Anjo de Jehovah os persiga.'),(232150,8,19,35,7,'Porque sem razão encubrirao de diante de mim a cova de sua rede: sem razão cavarão diante de minha alma.'),(232151,8,19,35,8,'Sobrevenha-lhe a assolação, anta que o saiba: e sua rede, que encubrio, o prenda; assolado caia nella.'),(232152,8,19,35,9,'Assim minha alma se gozará em Jehovah: alegrar-se-ha em sua salvação.'),(232153,8,19,35,10,'Todos meus ossos dirão; Jehovah quem como tu? que livras ao miseravel do mais forte que elle: e ao miseravel e necessitado, do que o rouba.'),(232154,8,19,35,11,'Levantão-se testemunhas violentas: demandão-me ó de que não sei.'),(232155,8,19,35,12,'Tomão-me o mal pelo bem: <em>a saber</em>, o roubo de minha alma.'),(232156,8,19,35,13,'E eu, enfermando elles, meu vestido era hum sacro; affligia minha alma com jejuns; e minha oração se tornava a meu seio.'),(232157,8,19,35,14,'Como se amigo <em>e</em> como se meu irmão fora, andava de contino; de preto andava encorvado, como quero chorasse por <em>sua</em> mai.'),(232158,8,19,35,15,'Porem manquejando eu, se alegravão e congregavão: congregavao se a mim <em>como</em> abatidos, e eu nada advertia; rasgavão <em>seus vestidos</em>, e não se callavão.'),(232159,8,19,35,16,'Entre os fingidos zombadores calaceiros, rangião por mim os dentes.'),(232160,8,19,35,17,'Senhor, até quando verás <em>isto?</em> retira minha alma de suas assolações: minha solitaria dos filhos de leões.'),(232161,8,19,35,18,'Assim te louvarei na grande congregação: entre muitissimo povo te celebrarei.'),(232162,8,19,35,19,'Não se alegrem de mim sem porque meus inimigos: <em>nem</em> com os olhos acenem os que sem razão me aborrecem.'),(232163,8,19,35,20,'Porquanto não fallão de paz: antes intentão cousas de engano contra os quietos da terra.'),(232164,8,19,35,21,'E de par em par abrem sua boca contra mim: dizem, ha, ha! nossos olhos o tem visto.'),(232165,8,19,35,22,'Tu Jehovah, o viste; não te calles: Senhor, não te alongues de mim.'),(232166,8,19,35,23,'Desperta-te e acorda para meu direito, Deos meu, e Senhor meu, para minha causa.'),(232167,8,19,35,24,'Julga-me conforme a tua justiça, Jehovah meu Deos; e não os deixes alegrar-se de mim.'),(232168,8,19,35,25,'Não digão em seu coração; ea sus, alma nossa! nem digão, ja o havemos devorado!'),(232169,8,19,35,26,'Envergonhem-se e confundão-se a huma, os que se alegrão de meu mal: vistão-se de vergonha e confusão, os que se engrandecem contra mim.'),(232170,8,19,35,27,'Alegremente cantem e se alegrem, os que amão minha justiça: e continuamente digão, seja engrandecido Jehovah; que ama a paz de seu servo.'),(232171,8,19,35,28,'Assim minha lingua faliará de tua justiça, <em>e</em> de teu louvor, todo o dia.'),(232172,8,19,36,1,'[<em>Psalmo</em> de David, servo de Jehovah, para o Cantor mór.] O DITO da prevaricação do impio está no mais intimo de meu coração: não ha temor de Deos perante teus olhos.'),(232173,8,19,36,2,'Porque se lisongea em seus olhos: quando se acha sua maldade, <em>que</em> he para aborrecer.'),(232174,8,19,36,3,'As palavras de sua boca são malicia e engano: deixa de entender para fazer bem.'),(232175,8,19,36,4,'Pensa malicia sobre sua cama: poem-se em caminho, que não he bom; não reprova o mal.'),(232176,8,19,36,5,'Oh Jehovah, <em>até</em> nos ceos está tua benignidade: tua fidelidade <em>chega</em> até ás mais altas nuvens.'),(232177,8,19,36,6,'Tua justiça he como os montes de Deos, teus juizos hum grande abismo: Jehovah, tu conservas os homens e os animaes.'),(232178,8,19,36,7,'Quam preciosa, ó Deos, he tua benignidade! pelo que os filhos dos homens se abrigão á sombra de tuas asas.'),(232179,8,19,36,8,'Embebédão-se da gordura de tua casa: e os abeberas <em>do</em> ribeiro de teus deleites.'),(232180,8,19,36,9,'Porque comtigo está o manancial da vida: com tua luz vemos a luz.'),(232181,8,19,36,10,'Estende tua benignidade sobre os que te conhecem: e tua justiça sobre os rectos de coração.'),(232182,8,19,36,11,'Não venha sobre mim o pé dos soberbos: e a mão dos impios me não faça mover.'),(232183,8,19,36,12,'Ali cahirão os obradores da maldade: forão rempuxados, e não se podem tornar a levantar.'),(232184,8,19,37,1,'[<em>Psalmo</em> de David.] NÃO te indignes contra os malfazejos: nem tenhas inveja dos que obrão perversidade.'),(232185,8,19,37,2,'Porque como erva presto serão cortados: e como verdura de renovo cahirão.'),(232186,8,19,37,3,'Confia em Jehovah, e faze o bem: habita a terra, e alimenta-te <em>com</em> fieldade.'),(232187,8,19,37,4,'E deleita-te em Jehovah: e te dará as petições de teu coração.'),(232188,8,19,37,5,'Vira teu caminho para Jehovah: e confia nelle; elle <em>bem</em> o fará.'),(232189,8,19,37,6,'E fará sahir tua justiça, comoaluz: e teu direito, como o meio dia.'),(232190,8,19,37,7,'Calla-te para com Jehovah, e o espera: nao te indignes com aquelle cujo caminho prospera; <em>nem</em> com o varão que executa astutos intentos.'),(232191,8,19,37,8,'Dá de mão á ira, e deixa o furor: não te indignes, somente para fazer mal.'),(232192,8,19,37,9,'Porque os malfazejos serão desarreigados: mas os que esperão a Jehovah, elles possuirão a terra em herança.'),(232193,8,19,37,10,'E ainda hum pouco, e o impio não será: e attentarás para seu lugar, e não apparecerá.'),(232194,8,19,37,11,'Porem os mansos possuirão a terra em herança: e se deleitarão com a muita paz.'),(232195,8,19,37,12,'Maquina o impio contra o justo: e range contra elle seus dentes.'),(232196,8,19,37,13,'O Senhor se ri delle: porque vê, que já vem seu dia.'),(232197,8,19,37,14,'Os impios arrancárão a espada, e entesárão seu arco: para abaterem o miseravel e o necessitado; para matarem os rectos de caminho.'),(232198,8,19,37,15,'<em>Porem</em> sua espada entrará em seu coração: e seus arcos se quebrarão.'),(232199,8,19,37,16,'Melhor he o pouco do justo, do que a abundancia de muitos impios.'),(232200,8,19,37,17,'Porque os braços dos impios se quebrarão: mas Jehovah sustenta aos justos.'),(232201,8,19,37,18,'Jehovah conhece os dias dos rectos: e sua herança permanecerá para sempre.'),(232202,8,19,37,19,'Não serão envergonhados no mão tempo: e nos dias da fome se fartarão.'),(232203,8,19,37,20,'Mas os impios perecerão, e os inimigos de Jehovah como o mais precioso dos cordeiros desaparecerão; em fumo se desfarão.'),(232204,8,19,37,21,'O impio toma emprestado, e não paga: mas o justo se compadece, e'),(232205,8,19,37,22,'Porque seus bemditos possuirão a terra em herança; mas os malditos delle serão desarreigados.'),(232206,8,19,37,23,'Do <em>tal</em> varão os passos são confirmados por Jehovah; e tem prazer em seu caminho.'),(232207,8,19,37,24,'Quando cahe, não he regeitado; porque Jehovah sustenta sua mão.'),(232208,8,19,37,25,'Moço foi, e ja envelheci: porem não vi ao justo desamparado; nem a sua semente, que buscasse pão.'),(232209,8,19,37,26,'Todo o dia se compadece, e empresta: e sua semente he para benção.'),(232210,8,19,37,27,'Aparta-te do mal, e faze o bem: e habita <em>a terra</em> perpetuamente.'),(232211,8,19,37,28,'Porque Jehovah ama o direito, e não desamparará a seus favorecidos; para sempre estão guardados: porem a semente dos impios será desarreigada.'),(232212,8,19,37,29,'Os justos possuirão a terra em herança: e para sempre habitarão nella.'),(232213,8,19,37,30,'A boca do justo pratica de sabedoria: e sua lingua falia do direito.'),(232214,8,19,37,31,'A Lei de seu Deos está em seu coração: seus passos não resvalarão.'),(232215,8,19,37,32,'O impio espia ao justo, e procura matálo.'),(232216,8,19,37,33,'<em>Porem</em> Jehovah O não deixa em suas mãos: nem tam pouco o condenará, quando for julgado.'),(232217,8,19,37,34,'Espera a Jehovah, e guarda seu caminho, e exalçar-te-ha, para habitares a terra em herança: verás que os impios serão desarreigados.'),(232218,8,19,37,35,'Vi ao impio violento, que reverdece como a arvore verde, natural da terra.'),(232219,8,19,37,36,'Porem já se passou, e eis que não apparece: e o busquei: e não foi achado.'),(232220,8,19,37,37,'Attenta para o sincero, e considera ao recto: porque o fim do <em>tal</em> varão será paz.'),(232221,8,19,37,38,'Porem os transgressores á huma serão destruidos: o fim dos impios será desarreigado.'),(232222,8,19,37,39,'Porem a salvação dos justos <em>vem</em> de Jehovah: sua fortaleza no tempo da angustia.'),(232223,8,19,37,40,'E Jehovah os ajudará, e os livrará: dos impios os livrará, e os guardará; porquanto confiao nelle.'),(232224,8,19,38,1,'[Psalmo de David, para lembrança.] JEHOVAH, não me reprendas em tua indignação: e não me castigues em teu furor.'),(232225,8,19,38,2,'Porque tuas frechas decérão em mim: e tua mão descendeo sobre mim.'),(232226,8,19,38,3,'Ja não ha cousa inteira em minha carne, por causa de tua colera: ja não ha paz em meus ossos, por causa de meu peccado.'),(232227,8,19,38,4,'Porque já minhas maldades sobre passão minha cabeça: como carga pesada se agravão sobre minhas forças.'),(232228,8,19,38,5,'Ja fedem meus inchaços, ja estão apodrecidos, por causa de minha louquice.'),(232229,8,19,38,6,'Ja estou encurvado, ja estou mui abatido: todo o dia ando de preto.'),(232230,8,19,38,7,'Porque minhas ilhargas estão cheas de ardor: e não ha cousa inteira em minha carne.'),(232231,8,19,38,8,'Estou enfraquecido e mui quebrantado: bramo pelo ruido de meu coração.'),(232232,8,19,38,9,'Senhor, perante ti está todo meu desejo: e meu gemido te não he occullo.'),(232233,8,19,38,10,'Meu coração dá voltas; minha força me deixou: como tambem a luz de meus mesmos olhos já não está comigo.'),(232234,8,19,38,11,'Meus amadores, e meus amigos estão de em fronte de minha plaga: e meus achegados se poem de longe.'),(232235,8,19,38,12,'E os que buscão minha alma, me armão laços; e os que procurão meu mal, pratição de danificações: e todo o dia imaginão astucias.'),(232236,8,19,38,13,'Porem eu sou como surdo, não ouço: e como o mudo, <em>que</em> não abre sua boca.'),(232237,8,19,38,14,'E sou como varão, que não ouve: e em cuja boca não ha nenhumas replicas.'),(232238,8,19,38,15,'Porque em ti, Jehovah, espero; tu, Senhor meu Deos, <em>me</em> ouvirás.'),(232239,8,19,38,16,'Porque dizia eu, ora não se alegrem de mim! <em>ou</em> quando meu pé titubeasse, se engrandecerião contra mim.'),(232240,8,19,38,17,'Porque eu já estou prestes a manquejar: e minha dôr está continuamente perante mim.'),(232241,8,19,38,18,'Porque <em>te</em> notifico minha maldade: estou em grande cuidado por causa de meu peccado.'),(232242,8,19,38,19,'Porem meus inimigos estão vivos e se esforção: e os que me aborrecem sem causa, se engrandecem.'),(232243,8,19,38,20,'E os que pagão mal por bem, me contrarião, porquanto sigo ao bem.'),(232244,8,19,38,21,'Não me desampares, Jehovah: meu Deos, não te alongues de mim.'),(232245,8,19,38,22,'Apresura-te á minha ajuda; Senhor, minha salvação.'),(232246,8,19,39,1,'[Psalmo de David, para o Cantor mór, para Jeduthun. ] DIZIA eu, guardarei meus caminhos, para não peccar com minha lingua: guardarei minha boca com freio; em quanto o impio ainda estiver em fronte de mim.'),(232247,8,19,39,2,'Emmudeci em silencio, callei-me ácerca do bem: porem minha dôr se agravou.'),(232248,8,19,39,3,'Esquentou-se meu coração em minhas entranhas, fogo se encendeo em minha meditação: <em>então</em> disse com minha lingoa.'),(232249,8,19,39,4,'Notificai-me, Jehovah, meu fim, e qual seja a medida de meus dias: para que eu saiba, quam fragil sou.'),(232250,8,19,39,5,'Eis que a palmos ordenaste meus dias, e o tempo de minha vida he como nada diante de ti: pois todo homem, <em>por</em> mais firme que esteja, totalmente he vaidade, Sela!'),(232251,8,19,39,6,'Na verdade que <em>como</em> em apparencia anda o homem; na verdade que em vão se inquietão: ajuntão, e não sabem quem o levará.'),(232252,8,19,39,7,'Agora pois, ô Senhor, que espero eu? minha esperança está em ti.'),(232253,8,19,39,8,'Livra-me de todas minhas transgressões: não me ponhas em opprobrio ao louco.'),(232254,8,19,39,9,'Estou emmudecido, não abrirei minha boca: porquanto tu o fizeste.'),(232255,8,19,39,10,'Tira de sobre mim tua plaga: estou desfalecido do combate de tua mão.'),(232256,8,19,39,11,'Se castigas a alguem com reprensões pela maldade, logo desfazes sua boa graça como traça: assim que todo homem he vaidade. Sela!'),(232257,8,19,39,12,'Ouve, Jehovah, minha oração, e inclina teus ouvidos a meu clamor; a minhas lagrimas não te calles: porque peregrino sou para comtigo; forasteiro, como todos meus pais.'),(232258,8,19,39,13,'Desvia-te de mim; até tomar refrigerio: antes que me vá, e não seja <em>mais</em>.'),(232259,8,19,40,1,'[Psalmo de David, para o Cantor mór.] ESPERANDO esperei a Jehovah: e inclinou-se a mim, e ouvio meu clamor.'),(232260,8,19,40,2,'Tirou-me de hum lago de grande arroido, de hum lamaceiro de lodo: e poz meus pés sobre huma rocha; affirmou meus passos.'),(232261,8,19,40,3,'E poz em minha boca huma canção nova, hum hymno para nosso Deos: muitos o verão e temerão, e confiarão em Jehovah:'),(232262,8,19,40,4,'Bemaventurado o varão, que poem a Jehovah por sua confiança: e não attenta para os soberbos, e para os que se desvião á mentira.'),(232263,8,19,40,5,'Tu, Jehovah meu Deos, multiplicaste para com nosco tuas maravilhas e teus pensamentos: por ordem se não podem contar diante de ti: se eu os quiser denunciar e pronunciar, muitos mais são do que eu os possa contar.'),(232264,8,19,40,6,'De sacrificio e offerta de manjares te não agradaste, as orelhas me furaste; holocausto, nem expiação pelo peccado demandaste.'),(232265,8,19,40,7,'Então disse eu; eis que venho: no rolo do livro está escrito de mim.'),(232266,8,19,40,8,'Tenho desejo, ó meu Deos, de fazer tua vontade; e tua lei está no meio de minhas entranhas.'),(232267,8,19,40,9,'Denuncio justiça na grande congregração; eis que não retenho meus beiços: tu Jehovah O sabes.'),(232268,8,19,40,10,'Tua justiça não encubro em meio de meu coração; tua verdade e tua salvação apregoo: não escondo tua benignidade e tua fidelidade na grande congregação.'),(232269,8,19,40,11,'Tu Jehovah, não detenhas para comigo tuas misericordias: tua benignidade e tua fidelidade continuamente me guardem.'),(232270,8,19,40,12,'Porque males sem numero me rodeárão, minhas maldades me prendérão, e não as pode ver: muitas mais são do que os cabellos de minha cabeça, e meu coração me desamparou.'),(232271,8,19,40,13,'Sejas servido, Jehovah, de livrarme: Jehovah, apresura-te a minha ajuda.'),(232272,8,19,40,14,'Envergonhem-se, e confundão-se a huma, os que buscão minha alma para a destruirem: tornem-se a tras, e confundão-se, os que tomão prazer em meu mal.'),(232273,8,19,40,15,'Assolados sejão em pago de sua affronta, os que dizem de mim, ha, ha!'),(232274,8,19,40,16,'Folguem, e alegrem se em ti; todos aquelles que te buscão: digão continuamente os que amão tua salvação, magnificado seja Jehovah.'),(232275,8,19,40,17,'Bem estou eu miseravel e necessitado, <em>porem</em> o Senhor cuida de mim: minha ajuda e meu libertador es tu; ah meu Deos, não te detenhas.'),(232276,8,19,41,1,'[Psalmo de David, para o Cantor mor.] BEMAVENTURADO aquelle, que attenta para o miseravel: Jehovah o livrará no dia do mal.'),(232277,8,19,41,2,'Jehovah O guardará, e o conservará em vida: virá a ser bem aventurado na terra: portanto o não entregues á vontade de seus inimigos.'),(232278,8,19,41,3,'Jehovah o sustentará na cama de enfermidade: em sua doença mudas toda sua cama.'),(232279,8,19,41,4,'Dizia eu, Jehovah, tem piedade de mim: sára minha alma, porque pequei contra ti.'),(232280,8,19,41,5,'Meus inimigos fallão mal de mim, <em>dizendo;</em> quando virá a morrer, e perecerá seu nome?'),(232281,8,19,41,6,'E se <em>algum dellas me</em> vem a ver, falia refolhadamente, seu coração se amontoa maldade; sahindo fora, falia d`isso.'),(232282,8,19,41,7,'Todos os que me aborrecem, a huma murmurão de mim: contra mim imaginão o que he mal para mim, <em>dizendo</em>.'),(232283,8,19,41,8,'Feito de Belial se lhe tem apegado: e o que está deitado, não se levantará mais.'),(232284,8,19,41,9,'Até o varão de minha paz, em quem eu me confiava, o que comia meu pão, grandemente levantou contra mim seu calcanhar.'),(232285,8,19,41,10,'Porem tu, Jehovah, tem piedade de mim, e levanta-me: e eu lhes darei o pago.'),(232286,8,19,41,11,'Nisto sei eu, que tu te agradas de mim: que meu inimigo não jubilará sobre mim.'),(232287,8,19,41,12,'Porque quanto a mim, tu me sustentas em minha sinceridade: e me puzeste perante tua face para sempre.'),(232288,8,19,41,13,'Bemdito seja Jehovah, Deos de Israel, de seculo em seculo: Amen e mais Amen.'),(232289,8,19,42,1,'[Instrucção, para o Cantor mór, entre os filhos de Korah.] COMO o crevo brama pelas correntes das aguas, assim minha alma brama por ti, ó Deos.'),(232290,8,19,42,2,'Minha alma tem sede de Deos, do Deos vivente: quando entrarei; e me apresentarei perante a face de Deos.'),(232291,8,19,42,3,'Minhas lagrimas dia e noite me servem de mantimento: porquanto todo o dia me dizem, aonde está teu Deos?'),(232292,8,19,42,4,'Disto eu me lembro, e derramo minha alma em mim; porquanto bem sohia eu ir entre a companha, e com elles entrar na casa de Deos: com voz de alegre canto e louvor, festejando a multidão.'),(232293,8,19,42,5,'Porque te abates, ó alma minha, e te inquietas em mim? espera em Deos; porque ainda o hei de louvar, pelas salvações de sua face.'),(232294,8,19,42,6,'Deos meu, minha alma se abate em mim: portanto me lembro de ti desda terra do Jordão, e desdos Hermonitas, desda montanha pequena.'),(232295,8,19,42,7,'Hum abismo chama a <em>outro</em> abismo, ao ruido de teus canaes: todos teus golfos e ondas tem passado sobre mim.'),(232296,8,19,42,8,'<em>Mas</em> de dia Jehovah mandará sua misericordia, e de noite sua canção estará comigo: oração ao Deos de minha vida.'),(232297,8,19,42,9,'Direi a Deos, rocha minha, porque te esqueces de mim? porque ando de preto, pela oppressão do inimigo?'),(232298,8,19,42,10,'Com ferida mortal em meus ossos me affrontão meus adversarios: quando todo o dia me dizem; aonde está teu Deos.'),(232299,8,19,42,11,'Porque te abates, ó alma minha, e porque te inquietas em mim? espera em Deos; porque ainda o hei de louvar; elle he a perfeita salvação de minha face, e meu Deos.'),(232300,8,19,43,1,'FAZE-me justiça, ó Deos, e preitéa meu preito, contra a gente incompassiva: livra me do varão de engano e de iniquidade.'),(232301,8,19,43,2,'Pois tu es o Deos de minha fortaleza; porque me regeitas? porque de contino ando de preto por causa da oppressão do inimigo?'),(232302,8,19,43,3,'Envia tua luz e tua verdade, para que ellas me guiem: para que me levem ao monte de tua santidade, e a tuas moradas.'),(232303,8,19,43,4,'E eu entre ao altar de Deos, ao Deos da alegria de meu gozo: e te louve com harpa, ó Deos, meu Deos.'),(232304,8,19,43,5,'Porque te abates, óalma minha, e porque te inquietas em mim? espera em Deos; porque ainda o hei de louvar; elle he a perfeita salvação de minha face, e meu Deos.'),(232305,8,19,44,1,'[Instrucção para o Cantor mór, entre os filhos de Korah.] OH Deos, com nossos ouvidos ouvimos, nossos pais nolo contárão: a obra <em>que</em> fizeste em seus dias, nos dias da antiguidade.'),(232306,8,19,44,2,'Tu com tua mão lancaste as gentes de <em>sua</em> possessão, a elles porem os plantaste; maltrataste aos povos, a elles porem os fizeste brotar.'),(232307,8,19,44,3,'Porque não conquistárão a terra por sua espada, nem seu braço os salvou: mas tua dextra, e teu braço, e a luz de tua face; porquanto te agradáras delles.'),(232308,8,19,44,4,'Tu mesmo es meu rei, ó Deos: manda as salvações de Jacob.'),(232309,8,19,44,5,'Por ti acornearemos a nossos adversarios: em teu nome atropelaremos aos que se levantão contra nós.'),(232310,8,19,44,6,'Porque não confio em meu arco: nem minha espada me livrará.'),(232311,8,19,44,7,'Porquanto tu nos livras de nossos adversarios: e a nossos aborrecedores confundes.'),(232312,8,19,44,8,'Em Deos nos gloriamos todo o dia: e eternamente louvaremos teu nome, Sela!'),(232313,8,19,44,9,'Porem <em>agora</em> nos regeitaste e confundiste; porquanto não sahes com nossos exercites.'),(232314,8,19,44,10,'Fazes-nos retirar do adversario: e nossos aborrecedores saqueão nos para si.'),(232315,8,19,44,11,'Entregas-nos, como a ovelhas, para comer: e entre as gentes nos esparges.'),(232316,8,19,44,12,'A teu povo vendes de graça: e não levantas seu preço.'),(232317,8,19,44,13,'Poens-nos por opprobrio a nossos vezinhos: por escarnio e zombaria a nossos emdoredores.'),(232318,8,19,44,14,'Poens-nos por ditado entre as gentes: por movimento de cabeça entre os povos.'),(232319,8,19,44,15,'Todo o dia minha affronta está diante de mim: e a confusão de meu rosto me cobre.'),(232320,8,19,44,16,'Pela voz do affrontador, e do blasfemo: por causa do inimigo, e do vingativo.'),(232321,8,19,44,17,'Tudo isto nos sobreveio; com tudo nos não esquecemos de ti: nem nos ouvemos falsamente contra teu concerto.'),(232322,8,19,44,18,'Nosso coração se não tornou a tras: nem nossos passos se desviárão de tuas veredas.'),(232323,8,19,44,19,'Ainda que nos quebrantaste em hum lugar de dragões: enos cubriste com sombra de morte.'),(232324,8,19,44,20,'Se nos esquecéramos do nome de nosso Deos; e estendêramos nossas mãos a hum Deos alheio:'),(232325,8,19,44,21,'Não o esquadrinharia Deos? pois sabe os secretos do coração.'),(232326,8,19,44,22,'Mas por amor de ti somos mortos todo o dia: somos estimados como ovelhas do açougue.'),(232327,8,19,44,23,'Desperta, porque dormes, Senhor? acorda, não-nos regeites para sempre.'),(232328,8,19,44,24,'Porque esconderias tua face? <em>e</em> te esquecerias de nossa miseria, e de nossa oppressão?'),(232329,8,19,44,25,'Porque nossa alma se abateo até o pó: nosso ventre se apegou com a terra.'),(232330,8,19,44,26,'Levanta-te para nossa ajuda: e redi-me-nos por tua benignidade.'),(232331,8,19,45,1,'[Instrucção, <em>e</em> cantico de amor, para o Cantor mór, entre os filhos do Korah, sobre Schoschannim.] MEU coração derrama palavras boas; digo meus versos acerca d`el Rei: minha lingua he penna de destro escrivão.'),(232332,8,19,45,2,'Mui mais formoso es que os filhos dos homens; graça se derramou em teus beiços: pelo que te berndisse Deos para sempre.'),(232333,8,19,45,3,'Cinge tua espada á coxa,ó herôe: tua magestade e tua gloria.'),(232334,8,19,45,4,'E <em>em</em> tua gloria prosperamente cavalga, sobre a palavra da verdade, e da justa mansidão: e tua dextra te ensinará terribilidades.'),(232335,8,19,45,5,'Tuas frechas são agudas: povos cahirão debaixo de ti; <em>acertarão</em> no coração dos inimigos d`el Rei.'),(232336,8,19,45,6,'Teu throno, ó Deos, he eterno e perpetuo: o cetro de teu Reino he cetro de equidade.'),(232337,8,19,45,7,'Amas a justiça, e aborreces a impiedade: pelo que, ó Senhor, teu Deos te ungio com azeite de gozo, mais que a teus companheiros.'),(232338,8,19,45,8,'Todos teus vestidos são mirra, e aloé, <em>e</em> cassia; dos palacios de marfim, desd`onde te alegrão.'),(232339,8,19,45,9,'Filhas de Reis ha entre tuas il lustres <em>donzellas:</em> a Rainha está á tua mão direita, <em>ornada</em> de ouro finissimo de Ophir.'),(232340,8,19,45,10,'Ouve, filha, e olha, e inclina teus ouvidos: e esquece-te de teu povo, e da casa de teu pai.'),(232341,8,19,45,11,'Então el-Rei se affeiçoará de tua formosura: pois que elle he teu Senhor, inclina-te a elle.'),(232342,8,19,45,12,'E a filha de Tiro, os ricos entre o povo, supplicarão tua face com presentes.'),(232343,8,19,45,13,'Toda illustre he a filha d`el-Rei por dentro: de engastes de ouro he seu vestido.'),(232344,8,19,45,14,'Com vestidos recamados a levarão a el-Rei: as donzellas apos ella, suas companheiras, as trarão a ti.'),(232345,8,19,45,15,'Com todo gozo e alegria as trarão: entrarão no palacio d`el-Rei.'),(232346,8,19,45,16,'Em lugar de teus pais serão teus filhos: por Principes os porás sobre toda a terra.'),(232347,8,19,45,17,'Farei memoria de teu nome de cada geração em geração: pelo que os povos te louvarão eterna e perpetuamente.'),(232348,8,19,46,1,'[Cantico sobre Alamoth: para o Cantor mór, entre os filhos da Korah.] DEOS noshe refugio e fortaleza: se acha por ellicaz ajuda nas angustias.'),(232349,8,19,46,2,'Pelo que não temeremos, ainda que a terra se mude: e ainda que os montes se traspassem ao coração dos mares.'),(232350,8,19,46,3,'Bramem suas aguas, fervão: os montes tremão por sua braveza, Sela.'),(232351,8,19,46,4,'Os ribeiros do rio alegrarão a cidade de Deos, o Santuario das moradas do Altissimo.'),(232352,8,19,46,5,'Deos está no meio della, não titubeará: Deos a ajudará ao romper da manhã.'),(232353,8,19,46,6,'As gentes bramarão, os reinos se moverão: levantando elle sua voz, a terra se derreteo.'),(232354,8,19,46,7,'Jehovah dos exercitos está com nosco; o Deos de Jacob he nosso alto retiro, Sela.'),(232355,8,19,46,8,'Vinde, contemplai os feitos de Jehovah, que faz assolações na terra.'),(232356,8,19,46,9,'O que faz cessar as guerras até o fim da terra: quebranta o arco, e corta a lança; aos carros queima a fogo.'),(232357,8,19,46,10,'Deixai, e sabei que eu sou Deos: serei exalçado entre as gentes, exalçarme-hei sobre a terra.'),(232358,8,19,46,11,'Jehovah dos exercitos está com nosco: o Deos de Jacob he nosso alto retiro, Sela.'),(232359,8,19,47,1,'[Psalrno, para o Cantor mór, entre os filhos de Korah.] VOS todos os povos, batei as palmas: jubilai a Deos com voz de alegre canto.'),(232360,8,19,47,2,'Porque Jehovah, O Altissimo he tremendo: Rei grande sobre toda a terra.'),(232361,8,19,47,3,'Traz aos povos debaixo de nós: e as nações debaixo de nossos pés.'),(232362,8,19,47,4,'Elle nos escolhe nossa herança: a gloria de Jacob, a quem amou, Sela.'),(232363,8,19,47,5,'Deos sobe com jubilo: Jehovah com voz de trombeta.'),(232364,8,19,47,6,'Psalmodiai a Deos, psalmodiai: psalmodiai a nosso Rei, psalmodiai.'),(232365,8,19,47,7,'Porque Deos he o Rei de toda a terra: psalmodiai <em>com</em> instrucção.'),(232366,8,19,47,8,'Deos reina sobre as gentes: Deos se assenta sobre o throno de sua santidade.'),(232367,8,19,47,9,'Os nobres dos povos se ajuntárão <em>a</em> o povo de Deos de Abraham: porque os escudos da terra são de Deos; mui exalçado está.'),(232368,8,19,48,1,'[Cantico e Psalmo, para os filhos de Korah.] GRANDE he Jehovah, e muito de louvar; na cidade de nosso Deos, no monte de sua santidade.'),(232369,8,19,48,2,'Formosa de sitio, o gozo de toda a terra he o monte de Sião, <em>das</em> bandas do Norte; a cidade do gram Rei.'),(232370,8,19,48,3,'Deos está em seus palacios; he conhecido por alto retiro.'),(232371,8,19,48,4,'Porque, eis que os Reis se ajuntárão: juntamente passárão.'),(232372,8,19,48,5,'Assim <em>como</em> a virão, se maravilhãrão: assombrárão-se, apressárão-se á fugida.'),(232373,8,19,48,6,'Tremor ali os tomou: dóres como a <em>mulher</em> de parto.'),(232374,8,19,48,7,'Com vento Oriental quebras os navios de Tharsis.'),(232375,8,19,48,8,'Como o ouvimos, assim o vimos na cidade de Jehovah dos exercitos, na cidade de nosso Deos: Deos a confirmará para sempre, Sela!'),(232376,8,19,48,9,'Lembramos-nos, ó Deos, de tua beneficencia, em meio de teu Templo.'),(232377,8,19,48,10,'Conforme a teu nome, ó Deos, assim he teu louvor até os fins da terra: tua mão direita está chea de justiça.'),(232378,8,19,48,11,'Alegre-se o monte de Sião, gozem se as filhas de Juda: por causa de teus juizos.'),(232379,8,19,48,12,'Rodeai a Sião, e a cercai: contai suas torres.'),(232380,8,19,48,13,'Ponde vosso coração em seu antemuro, distintamente considerai seus palacios: para que o conteis á seguinte geração.'),(232381,8,19,48,14,'Porque este Deos he nosso Deos para sempre e eternamente: elle nos acompanhará até a morte.'),(232382,8,19,49,1,'[Psalmo, para o Cantor mór, entre os filhos de Korah.] OUVI isto, vós todos os povos: inclinai os ouvidos, todos os moradores do mundo.'),(232383,8,19,49,2,'Assim os filhos dos homens, como os filhos dos varões: juntamente ricos e pobres.'),(232384,8,19,49,3,'Minha boca fallará pura sabedoria: ea imaginação de meu coração e stará chea de entendimento.'),(232385,8,19,49,4,'Inclinarei meus ouvidos a sentenças <em>discretas:</em> á harpa declararei minha enigma.'),(232386,8,19,49,5,'Porque temeria eu nos dias do mal: <em>quando</em> a iniquidade dos que me armão ciladas, me cercar?'),(232387,8,19,49,6,'Quanto aos que confião em sua fazenda; e da multidão de suas riquezas se glorião.'),(232388,8,19,49,7,'Nunca nenhum delles redimirá a <em>seu</em> irmão; nem poderá dar a Deos seu resgate.'),(232389,8,19,49,8,'Porque a redemção de sua alma he carissima, e cessará para sempre.'),(232390,8,19,49,9,'E tam pouco viverá para sempre: nem deixara de ver a corrupção.'),(232391,8,19,49,10,'Porque elle vê, que os sabios morrem, que igualmente o louco e o brutal perecem: e deixão seus bens a outros.'),(232392,8,19,49,11,'Seu interior he, que suas casas serão perpetuas, <em>e</em> suas moradas de geração em geração: chamão as terras de seus nomes.'),(232393,8,19,49,12,'Todavia o homem <em>que</em> está em estima, não permanece: <em>antes</em> he semelhante a as bestas, <em>que</em> perecem.'),(232394,8,19,49,13,'Este seu caminho he sua loucura: todavia seus descendentes se agradão de suas palavras, Sela!'),(232395,8,19,49,14,'Como a ovelhas os poem na sepultura, a morte se apascentará delles: <em>e</em> os rectos se eusenhorearão delles naquella manhã; e a sepultura gastará sua apparencia, <em>sahindo de</em> sua morada.'),(232396,8,19,49,15,'Porem Deos redimirá minha alma da violencia da sepultura: pois me tomará a riba, Sela!'),(232397,8,19,49,16,'Não temas, quando hum varão se enriquece: quando a gloria de sua casa se engrandece.'),(232398,8,19,49,17,'Pois em sua morte nada tomará <em>comsigo:</em> nem sua gloria descenderá apos elle.'),(232399,8,19,49,18,'Ainda que bemdiz sua alma em sua vida: e te louvem a ti, porque bem fazes a ti mesmo:'),(232400,8,19,49,19,'<em>Com tudo</em> irá para a geração de seus pais; para sempre não verão a luz.'),(232401,8,19,49,20,'O homem <em>que</em> está em estima, e não tem entendimento, he semelhante a as bestas, <em>que</em> perecem.'),(232402,8,19,50,1,'[Psalmo de Asaph.] O Deos dos Deoses, Jehovah fala e chama a terra: desdo nascimento do Sol, até onde se vai pôr.'),(232403,8,19,50,2,'Desde Sião, a perfeição da formosura, Deos apparece resplandecendo.'),(232404,8,19,50,3,'Virá nosso Deos, e não se callará: de diante delle o fogo irá consumindo; e do redor delle haverá grande tormenta.'),(232405,8,19,50,4,'Chamará aos ceos do alto: e a a terra, para julgar a seu povo.'),(232406,8,19,50,5,'Ajuntai-me meus privados, que confirmão meu concerto com sacrificios.'),(232407,8,19,50,6,'E os ceos denunciarão sua justiça: pois Deos mesmo he o juiz, Sela!'),(232408,8,19,50,7,'Ouve, povo meu, e fallarei; Israel, e protestarei entre ti: eu o Deos, sou teu Deos.'),(232409,8,19,50,8,'Não por teus sacrificios te reprenderei: porque teus holocaustos perante mim estão continuamente.'),(232410,8,19,50,9,'De tua casa não tomarei bezerro, <em>nem</em> bodes de teus curraes.'),(232411,8,19,50,10,'Porque meu he todo animal do mato: <em>tambem</em> as bestas em milhares de montanhas.'),(232412,8,19,50,11,'Conheço todas as aves dos montes: e as feras do campo estão comigo.'),(232413,8,19,50,12,'Se eu tivesse fome, não t`o diria: pois meu he o mundo, e sua plenidão.'),(232414,8,19,50,13,'Comeria eu carne de touros? ou beberia sangue de bodes?'),(232415,8,19,50,14,'Sacrifica a Deos louvor: e paga ao Altissimo teus votos.'),(232416,8,19,50,15,'E invoca-me no dia da angustia: eu te farei escapar, e tu me glorificarás.'),(232417,8,19,50,16,'Porem ao impio diz Deos, que tens tu que recitar meus estatutos? e tomar meu concerto em tua boca?'),(232418,8,19,50,17,'Pois tu aborreces a correição: e lanças minhas palavras de tras de ti.'),(232419,8,19,50,18,'Se vês ao ladrão, <em>logo</em> tens complacencia para com elle: e com os adulteros tens tua parte.'),(232420,8,19,50,19,'Tua boca soltas ao mal: e tua lingua compoem engano.'),(232421,8,19,50,20,'Assentâs-te, fallas contra teu irmão: contra o filho de tua mai te desbocas em blasfemias.'),(232422,8,19,50,21,'Estas cousas fazes, e callo-me; cuidas <em>que</em> de veras sou como tu? arguir-te-hei, e por boa ordem porei perante teus olhos.'),(232423,8,19,50,22,'Entendei pois isto, os que vos esqueceis de Deos: para que <em>vos</em> não arrebate, e não haja, quem <em>vos</em> livre.'),(232424,8,19,50,23,'Aquelle que sacrifica louvor, me glorificará e ao que <em>bem</em> enderença <em>seu</em> caminho, lhe farei ver a salvação de Deos.'),(232425,8,19,51,1,'[Psalmo de David, para o Cantor mór. QUANDO o Propheta Nathan veio a elle: depois de entrar a Bathseba.] Tem misericordia de mim, ó Deos, segundo tua benignidade: desfaze minhas transgressões segundo a multidão de tuas misericordias.'),(232426,8,19,51,2,'Lava-me bem de minha iniquidade: e me purifica de meu peccado.'),(232427,8,19,51,3,'Porque eu conheço minhas transgressões: e meu peccado está continuamente diante de mim.'),(232428,8,19,51,4,'Contra ti, contra ti somente pequei, e fiz o que parece mal em teus olhos: para que te justifiques no que disseres, <em>e</em> te purifiques no que julgares.'),(232429,8,19,51,5,'Eis que em iniquidade foi formado: e em peccado me concebeo minha mai.'),(232430,8,19,51,6,'Eis que a verdade amas no intimo: e em occulto me fazes saber sabedoria.'),(232431,8,19,51,7,'Purifica-me de peccado com hysopo, e ficarei puro: lava-me, e serei mais alvo que a neve.'),(232432,8,19,51,8,'Faze-me ouvir gozo e alegria: <em>e</em> gozar-se-hão os ossos, <em>que</em> quebrantaste.'),(232433,8,19,51,9,'Esconde tua face de meus peccados, e desfaze todas minhas iniquidades.'),(232434,8,19,51,10,'Hum coração puro me cria, ó Deos: e hum espirito firme me renova no mais intimo.'),(232435,8,19,51,11,'Não me regeites de tua face: e teu Espirito Santo não tires de mim.'),(232436,8,19,51,12,'Torna a dár-me o gozo de tua salvação: e <em>faze que</em> o espirito voluntario me sustente.'),(232437,8,19,51,13,'Então ensinarei aos transgressores teus caminhos: e os peccadores se converterão a ti.'),(232438,8,19,51,14,'Livra-me dos homicidios, ó Deos, Deos de minha salvação: <em>e</em> minha lingua altamente louvará tua justiça.'),(232439,8,19,51,15,'Abre-me, Senhor, os beiços: e minha boca denunciará teu louvor.'),(232440,8,19,51,16,'Porque te não agradas de sacrificios, que eu daria: em holocaustos não tomas contentamento.'),(232441,8,19,51,17,'Os sacrificios de Deos são o espirito quebrantado: hum coração quebrantado e contrito, ó Deos, não desprezarás.'),(232442,8,19,51,18,'Faze bem a Sião segundo tua boa vontade: edifica os muros de Jerusalem.'),(232443,8,19,51,19,'Então tomarás contentamento, nos sacrificios de justiça, nos holocaustos, e nos sacrificios de todo queimados: então offerecerão bezerros sobre teu altar.'),(232444,8,19,52,1,'[Instrucção de David, para o Cantor mór. Quando Doeg o Idumeo veio, e denunciou a Saul, e lhe disse; David veio á casa de Ahimilech.] PORQUE, ó valente, te gabas do mal? <em>pois</em> a benignidade de Deos <em>permanece</em> todo o dia.'),(232445,8,19,52,2,'Tua lingua maquina danificações: como navalha amolada, que traça enganos.'),(232446,8,19,52,3,'Amas o mal mais que o bem; e a mentira mais que fallar justiça, Sela.'),(232447,8,19,52,4,'Amas todas as palavras devorantes, <em>e</em> lingua enganosa.'),(232448,8,19,52,5,'Tambem Deos te derribará para sempre: arrebatar-te-ha, e arrancarte-ha da tenda; e desarreigar-te-ha da terra dos viventes, Sela.'),(232449,8,19,52,6,'E os justos o verão, e temerão: e se rirão delle, <em>dizendo</em>.'),(232450,8,19,52,7,'Vedes aqui o varão, <em>que</em> não poz a Deos por sua fortaleza: antes confiou na multidão de suas riquezas; <em>e</em> se esforçou em sua danificação.'),(232451,8,19,52,8,'Porem eu serei como a oliveira verde na casa de Deos: confio na benignidade de Deos para sempre e eternamente.'),(232452,8,19,52,9,'Para sempre te louvarei, porquanto tu o fizeste: e aguardarei teu Nome; porque he bom perante teus privados.'),(232453,8,19,53,1,'[Instrucção de David, para o Cantor mór, sobre Machalath. ] DIZ o louco em seu coração; não ha Deos: se corrompem, e cometem abominavel iniquidade, ja ninguem ha que faça bem.'),(232454,8,19,53,2,'Deos attentou desdos ceos para os filhos dos homens: para ver, se havia algum entendido, que buscasse a Deos.'),(232455,8,19,53,3,'Ja todos se desviárão, juntamente se fizérão fedorentos: ja ninguem ha que faça bem; nem ainda hum.'),(232456,8,19,53,4,'Pois não tem conhecimento os obradores de maldade, que comem a meu povo, <em>como se</em> comessem pão? não invocão a Deos.'),(232457,8,19,53,5,'Ali se espavorecérão de pavor. <em>aonde</em> não havia pavor: porque Deos derramou aos ossos daquelle que te cercava; tu os confundiste, porque Deos os regeitou.'),(232458,8,19,53,6,'Ah se ia de Sião viessem as salvações de Israel! quando Deos fizer tornar os prisioneiros de seu povo, <em>então</em> Jacob se gozará; Israel se alegrará.'),(232459,8,19,54,1,'[Instrucção de David, para o Cantor mór, sobre Neginoth. Quando os Zipheos viérão, e dissérão a Saul: porventura não está David escondido entre nosoutros?] OH Deos, por teu nome me salva: e por teu poder me faze justiça.'),(232460,8,19,54,2,'Oh Deos, ouve minha oração: inclina <em>teus</em> ouvidos a as razões de minha boca.'),(232461,8,19,54,3,'Porque estranhos se levantão contra mim, e tirannos procurão minha morte: não poem a Deos perante seta olhos, Sela!'),(232462,8,19,54,4,'Eis que Deos he meu ajudador: o Senhor está entre aquelles que sustentão minha alma.'),(232463,8,19,54,5,'Elle pagará o mal aos que me andão espiando: por tua verdade os desarreiga.'),(232464,8,19,54,6,'Voluntariamente te offerecerei sacrificios: louvarei teu nome, Jehovah; porque he bom.'),(232465,8,19,54,7,'Porque de toda angustia me livrou: e meus olhos virão <em>a vingança</em> em meus inimigos.'),(232466,8,19,55,1,'[Instrucção de David, para o Cantor mór, sobre Neginoth.] INCLINA <em>teus</em> ouvidos, ó Deos, a minha oração: e não te escondas de minha supplicação.'),(232467,8,19,55,2,'Está me attento, e ouve-me: voume queixando, e estou rugindo.'),(232468,8,19,55,3,'Pelo clamor do inimigo, <em>e</em> por causa do aperto do impio: porque me levantão falsos, e com furor me aborrecem.'),(232469,8,19,55,4,'Meu coração está doloroso em meu mais interior: e terrores de morte cahirão sobre mim.'),(232470,8,19,55,5,'Temor e tremor me sobrevem: e horror me cobre.'),(232471,8,19,55,6,'Pelo que digo, ah quem me désse asas como de pomba! voaria, e pousaria.'),(232472,8,19,55,7,'Eis que fugiria para longe: trasnoitaria no deserto. Sela!'),(232473,8,19,55,8,'Apresuraria-me a escapar, do vento furioso, tempestade.'),(232474,8,19,55,9,'Devóra-os, Senhor, divide sua lingua: porque ja vejo violencia e contenda na cidade.'),(232475,8,19,55,10,'Dia e noite a cercão sobre seus muros: e iniquidade e oppressão ha dentro nella.'),(232476,8,19,55,11,'Destruições ha dentro nella: e não se aparta de suas praças astucia e engano.'),(232477,8,19,55,12,'Porque não he-inimigo, <em>o que</em> me affronta; que supportado o ouvera: nem o que me aborrece, <em>o que</em> se engrandece contra mim; que delle me esconderia.'),(232478,8,19,55,13,'Mas tu o es, ó homem de tanta estima como eu; meu guia, e meu conhecido.'),(232479,8,19,55,14,'Que juntos suave e secretamente nos consultávamos: na casa de Deos andávamos em companhia.'),(232480,8,19,55,15,'A morte, como executor, os sobre salteie, vivos descendão ao inferno: porque maldades ha em sua habitação, em seu mais interior.'),(232481,8,19,55,16,'<em>Porem</em> eu a Deos clamarei: e Jehovah me livrará.'),(232482,8,19,55,17,'A a tarde, e pela manhã, e ao meio dia, me queixarei e rugirei: e ouvirá minha voz.'),(232483,8,19,55,18,'Redemio em paz minha alma, da peleja contra mim: porque em multidão forão contra mim.'),(232484,8,19,55,19,'Deos ouvirá e os quebrantará, como aquelle que preside desda antiguidade. Sela! porquanto não ha nelles nenhuma mudança, e tampouco temem a Deos.'),(232485,8,19,55,20,'Poem suas mãos nos que tem paz com elle: profana sua aliança.'),(232486,8,19,55,21,'Sua boca he mais macia que manteiga, porem seu coração guerra: suas palavras são mais brandas que azeite, mas são espadas nuas.'),(232487,8,19,55,22,'Lança teu cuidado sobre Jehovah e elle te conservará: nunca permitirá que o justo titubeie.'),(232488,8,19,55,23,'Mas tu, ó Deos, os farás descender ao poço da perdição; os varões de sangue e de engano não dimidiarão seus dias: porem eu confiarei em ti.'),(232489,8,19,56,1,'[Joia de ouro de David, para o Cantor mór, sobre Jonath-Alem-Rechokim: quando os Philisteos o prendérão em Gath.] TEM misericordia de mim, ó Deos, porque o homem me procura devorar: todo o dia pelejando me aperta.'),(232490,8,19,56,2,'Os que me andão espiando, todo o dia <em>me</em> procurão devorar: porque muitos pelejão contra mim, ó Altissimo!'),(232491,8,19,56,3,'No dia <em>em que</em> eu temer, hei de confiar em ti.'),(232492,8,19,56,4,'Em Deos louvarei sua palavra: em Deos confio, não temerei; que me faria a carne?'),(232493,8,19,56,5,'Todo o dia torcem minhas palavras: todos seus pensamentos são contra mim para mal.'),(232494,8,19,56,6,'A huma se ajuntão, escondem-se; elles espião a meus calcanhares, como aguardando minha morte.'),(232495,8,19,56,7,'Porventura escaparião por <em>sua</em> iniquidade? oh Deos, em <em>tua</em> ira derriba aos povos!'),(232496,8,19,56,8,'Minhas viravoltas tu contaste; poem minhas lagrimas em teu odre: porventura não estão em teu registo?'),(232497,8,19,56,9,'Então tornarão meus inimigos a tras, no dia em que eu clamar: isto sei eu, que Deos esta comigo.'),(232498,8,19,56,10,'Em Deos louvarei <em>sua</em> palavra: em Jehovah louvarei <em>sua</em> palavra.'),(232499,8,19,56,11,'Em Deos confio, não temerei: que me faria o homem?'),(232500,8,19,56,12,'Sobre mim, ó Deos, estão teus votos: acções de graças te renderei.'),(232501,8,19,56,13,'Porque livraste minha alma da morte, como tambem meus pés de tropeçar: para andar diante da face de Deos; na luz dos viventes.'),(232502,8,19,57,1,'[Joia de ouro de David, para o Cantor mór, Altascheth: quando fugia de diante de Saul, na caverna.] TEM misericordia de mim, ó Deos, tem misericordia de mim; porque minha alma confia em ti: e á sombra de tuas asas me acolho; até que as destruições se passem.'),(232503,8,19,57,2,'Clamarei ao Deos altissimo: a Deos, que em mim ha de cumprir <em>sua obra</em>.'),(232504,8,19,57,3,'Enviará desdos ceos, e me livrará, confundindo ao que me procura devorar. Sela! Deos enviará sua benignidade e sua verdade.'),(232505,8,19,57,4,'Minha alma está em meio dos leões, jazo <em>entre</em> tições ardentes, filhos de homens, cujos dentes são lanças e frechas, e sua lingua espada aguda.'),(232506,8,19,57,5,'Exalça-te, ó Deos, sobre os ceos: <em>e levanta</em> tua gloria sobre toda a terra.'),(232507,8,19,57,6,'Armárão rede a meus passos, ja minha alma estava abatida: cavárão perante mim huma cova, <em>porem</em> elles mesmos cahirão em meio della, Sela!'),(232508,8,19,57,7,'Preparado está meu coração, ó Deos, preparado está meu coração: cantarei e psalmodiarei.'),(232509,8,19,57,8,'Desperta, ó gloria minha, desperta, alaude e harpa; despertarei na alva do dia.'),(232510,8,19,57,9,'Louvar-te-hei entre os povos, ó Senhor: psalmodiar te hei entre as nações.'),(232511,8,19,57,10,'Pois tua benignidade he grande até os ceos: e tua verdade até as nuvens mais altas.'),(232512,8,19,57,11,'Exalça-te sobre os ceos, ó Deos: tua gloria esteja sobre toda a terra.'),(232513,8,19,58,1,'[Joia de ouro de David, para o Cantor mór, Altascheth.] PORVENTURA de veras fallais a justiça ó Congregaçâo? julgais rectamente, ó filhos dos homens?'),(232514,8,19,58,2,'Antes de coração obrais perversidades: sobre a terra pesais a violencia de vossas mãos.'),(232515,8,19,58,3,'Aliénão-se os impios desda madre: errão desdo ventre os mentirosos.'),(232516,8,19,58,4,'Veneno tem, semelhante ao veneno da serpente: são como a bibora surda, <em>que</em> tapa suas orelhas.'),(232517,8,19,58,5,'Para não ouvir a voz dos encantadores: do encantador sabio em encantamentos.'),(232518,8,19,58,6,'Oh Deos, quebra-lhes os dentes em suas bocas: arranca ó Jehovah, aos filhos dos leões os queixaes.'),(232519,8,19,58,7,'Escorrão-se como aguas, <em>que</em> se vão de si mesmas: se armarem suas frechas, tornem-se como cortadas.'),(232520,8,19,58,8,'Como a lesma, que se derrete, se vão: <em>como</em> o abortivo de mulher, nunca vejão o sol.'),(232521,8,19,58,9,'Antes que vossas panellas sintão os espinhos; assim vivos, como indignado, os arrebatará com tempestade.'),(232522,8,19,58,10,'O justo se alegrará, quando vir a vingança; seus pés lavará no sangue do impio.'),(232523,8,19,58,11,'Então dirá o homem; de veras ha fructo para o justo: de veras ha hum Deos, que julga na terra.'),(232524,8,19,59,1,'[Joia de ouro de David, para o Cantor mór, Altascheth: quando Saul mandara os que guardassem <em>sua</em> casa, para o matarem.] LIVRA-me de meus inimigos, ó Deos meu: poem-me em alto retiro, contra os que se levantão contra mim.'),(232525,8,19,59,2,'Livra-me dos obradores de iniquidade: e salva-me dos varões de sangue.'),(232526,8,19,59,3,'Porque eis que poem ciladas á minha vida; fortes se ajuntão contra mim: sem transgressão minha, e sem peccado meu, Jehovah.'),(232527,8,19,59,4,'Sem culpa correm, e se apercebem: desperta a encontrar-me, e olha.'),(232528,8,19,59,5,'Tu pois, Jehovah, Deos dos exercitos, Deos de Israel, desperta, a visitares todas estas gentes: não tenhas misericordia de nenhum dos que obrão iniquidade, como aleives, Sela!'),(232529,8,19,59,6,'Tornão a vir á tarde, ganem como caens, e rodeão a cidade.'),(232530,8,19,59,7,'Eis que se desboção com sua boca, espadas tem em seus beiços: porque, quem o ouve?'),(232531,8,19,59,8,'Mas tu, Jehovah, te rirás delles: zombarás de todas as gentes.'),(232532,8,19,59,9,'<em>Contra</em> sua força, te aguardarei: porque Deos he meu alto retiro.'),(232533,8,19,59,10,'O Deos de minha benignidade me previrá: Deos me fará ver <em>a vingança</em> em os que me andão espiando.'),(232534,8,19,59,11,'Não os mates <em>de huma vez</em>, para que meu povo se não esqueça; faze os vaguear por teu poder, e abate os: ó Senhor, escudo nosso.'),(232535,8,19,59,12,'<em>Pelo</em> peccado de sua boca, <em>pela</em> palavaradeseus beiços: e sejão presos em sua soberba; e pelas maldições, e pelas mentiras <em>que</em> contão.'),(232536,8,19,59,13,'Consume-os em <em>tua</em> indignação, consume os <em>de tal maneira</em> que nunca <em>mais</em> appareção: para que saibão, que <em>ainda</em> Deos reina em Jacob; até os fins da terra, Sela!'),(232537,8,19,59,14,'A a tarde pois tornem a vir, ganão como caens, e rodeem a cidade.'),(232538,8,19,59,15,'Os tais vagueem por mantimento: e passem a noite, sem se fartarem.'),(232539,8,19,59,16,'Eu porem cantarei tua fortaleza, e pela manhã com alegria louvarei tua benignidade: porquanto tu foste meu alto retiro, e refugio, no dia em que eu estava angustiado.'),(232540,8,19,59,17,'A ti, ó fortaleza minha, psalmodiarei: porque Deos he meu alto retiro, ó Deos de minha benignidade.'),(232541,8,19,60,1,'[Joia de ouro de David, de doutrina, para o Cantor mór, sobre Susan Eduth. Quando pelejou com os Syrios de Mesopotamia, e com os Syrios de Zoba: e Joab tornando ferio no valle do Sal a doze mil <em>dos</em> Edomeos.] AH Deos, tu nos regeitaste, tu nos dissipaste: indignaste-te; tomaste a nos outros.'),(232542,8,19,60,2,'Tu abalaste a terra, <em>e</em> a abriste: cura suas quebras: porque titubéa.'),(232543,8,19,60,3,'Fizeste ver a teu povo arduas cousas: abeberaste-nos com vinho de perturbação.'),(232544,8,19,60,4,'<em>Mas agora</em> déste aos que te temem, huma bandeira, para <em>a</em> arvorarem em alto; pela verdade, Sela!'),(232545,8,19,60,5,'Para que teus amados escapem: salva <em>nos com</em> tua dextra, e ouve-nos.'),(232546,8,19,60,6,'Deos fallou em seu Santuario: <em>pelo</em> que saltarei de prazer: repartirei a Sichem e medirei o valle de Succoth.'),(232547,8,19,60,7,'Meu he Gilead, e meu he Manasse, e Ephraim a fortaleza de minha cabeça: Juda he meu Legislador.'),(232548,8,19,60,8,'Moab minha bacia de lavar; sobre Edom lançarei meu çapato: jubila sobre mim, ó Palestina.'),(232549,8,19,60,9,'Quem me levará a huma cidade fortalecida? quem me guiara até Edom?'),(232550,8,19,60,10,'Porventura não o seras tu, ó Deos, <em>que</em> nos ja tinhas regeitado: e não sahias, ó Deos, com nossos exercitos?'),(232551,8,19,60,11,'Dá nos ajuda na angustia: que vaidade he o socorro dos homens.'),(232552,8,19,60,12,'Em Deos faremos proezas; e elle atropelará nossos adversarios.'),(232553,8,19,61,1,'[ <em>Psalmo</em> de David, para o Cantor mór, sobre Neginoth.] OUVE, ó Deos, meu clamor: attenta para minha oração.'),(232554,8,19,61,2,'Desdo cabo da terra clamo a ti, por desmaiar meu coração: leva-me á huma penha, <em>que</em> seja mui alta para mim.'),(232555,8,19,61,3,'Pois tu foste meu refugio: <em>e</em> torre forte diante do inimigo.'),(232556,8,19,61,4,'Habitarei em tua tenda <em>por</em> eternidades: tomarei meu refugio no occulto de tuas asas, Sela!'),(232557,8,19,61,5,'Pois tu, ó Deos, ouviste meus votos: déste-me a herança dos que temem teu Nome.'),(232558,8,19,61,6,'Dias sobre dias acrecentarás ao Rei: seus annos serão como de geração em geração.'),(232559,8,19,61,7,'Perpetuamente se assentará perante a face de Deos: aparelha-<em>lhe</em> benignidade e verdade, que o guardem.'),(232560,8,19,61,8,'Assim perpetuamente psalmodiarei a teu Nome: para pagar meus votos de dia em dia.'),(232561,8,19,62,1,'[Psalmo de David, para o Cantor mói, sobre Jeduthun. ] ORA para com Deos está callada minha alma: delle <em>vem</em> minha salvação.'),(232562,8,19,62,2,'Ora elle he minha rocha a minha salvação: meu alto retiro, não titubearei muito.'),(232563,8,19,62,3,'Até quando maquinareis contra hum <em>só</em> varão? a todos vos matarão: sereis como a parede encorvada, e o vallado empuxado.'),(232564,8,19,62,4,'Tamsómente consultão de o lançarem de sua altura; agradão-se de mentiras: com sua boca bemdizem; mas em suas entranhas maldizem, Sela!'),(232565,8,19,62,5,'Tu porém, ó alma minha, para com Deos te calla: porque delle <em>vem</em> minha esperança.'),(232566,8,19,62,6,'Ora elle he minha rocha, e minha salvação: meu alto retiro, não titubearei.'),(232567,8,19,62,7,'Em Deos está minha salvação e minha gloria; a rocha de minha fortaleza, <em>e</em> meu refugio está em Deos.'),(232568,8,19,62,8,'Confiai nelle, ó povo, em todo tempo; derramai perante sua face vosso coração: Deos he nosso refugio, Sela!'),(232569,8,19,62,9,'Pois vaidade são os filhos do homem, mentira os filhos do varão: pesados em balanças, elles juntos senão mais <em>leves</em> que a <em>mesma</em> vaidade.'),(232570,8,19,62,10,'Não confieis em oppressão, nem em rapina, nem vos esvaeçais: augmentando-se a fazenda, não ponhais <em>nella o</em> coração.'),(232571,8,19,62,11,'Huma cousa Deos fallou, duas vezes a ouvi: que de Deos he a fortaleza.'),(232572,8,19,62,12,'Tua he tambem, ó Senhor, a benignidade: pois tu pagarás a cada hum conforme a sua obra.'),(232573,8,19,63,1,'[Psalmo de David, quando estava no deserto de Juda.] OH Deos, tu es meu Deos, busco te á alva do dia: minha alma tem sede de ti, minha carne muito te deseja; em terra seca, cansada, sem aguas.'),(232574,8,19,63,2,'(De veras te vi no Santuario: vendo tua fortaleza e tua gloria.)'),(232575,8,19,63,3,'Porque melhor he tua benignidade que a vida: meus beiços te louvarão.'),(232576,8,19,63,4,'Assim te bendirei em minha vida: em teu Nome levantarei minhas mãos.'),(232577,8,19,63,5,'Como de tutanos e gordura se fartará minha alma: e com beiços alegres cantando, <em>te</em> louvará minha boca.'),(232578,8,19,63,6,'Quando me lembro de ti em minha cama, nas vigias da noite cuido em ti.'),(232579,8,19,63,7,'Porque tu foste meu socorro: e á sombra de tuas asas de contente cantarei.'),(232580,8,19,63,8,'Minha alma se apega apos ti: tua dextra me sustenta.'),(232581,8,19,63,9,'Mas estas, <em>que</em> procurão assolar minha vida, irão ás profundezas da terra.'),(232582,8,19,63,10,'Derriba-los-hão pela violencia da espada: serão porção das raposas,'),(232583,8,19,63,11,'O Rei, porem, se alegrará em Deos: qualquer que por elle jurar, se gloriará; porque a boca dos mentirosos será tapada.'),(232584,8,19,64,1,'[Psalmo de David, parao Cantor mór.] OUVE; o Deos, minha voz em meu queixume: do horror do inimigo guarda minha vida.'),(232585,8,19,64,2,'Esconde-me do secreto conselho dos malinos: <em>e</em> do tumulto dos obradores de maldade.'),(232586,8,19,64,3,'Que agução sua lingua como espada; <em>e</em> armárão <em>por</em> suas frechas palavras amargas:'),(232587,8,19,64,4,'Para assetearem ao recto em lugares occultos: <em>e</em> apresuradamente o asseteão, e não temem.'),(232588,8,19,64,5,'Affirmão-se <em>em</em> feitos maos; praticão de occultarem laços: e dizem, quem os verá?'),(232589,8,19,64,6,'Andão inquirindo malicias; inquirem tudo o que se pode inquirir: até o intimo de cada hum, e o profundo coração.'),(232590,8,19,64,7,'Mas Deos os asseteará com seta de repente: terão suas plagas.'),(232591,8,19,64,8,'E sua lingua os fará tropeçar contra si mesmos: qualquer que olhar para elles, <em>logo</em> se acolherá.'),(232592,8,19,64,9,'E todos os homens temerão: e annunciarão a obra de Deos, e considerarão seu feito prudentemente.'),(232593,8,19,64,10,'O justo se alegrará em Jehovah, e confiará nelle: e todos os rectos de coração se gloriarão <em>disso</em>.'),(232594,8,19,65,1,'[Psalmo <em>e</em> cantiço de David, para ó Cantor mór.] A TI, ó Deos, <em>em</em> silencio, <em>pertence o</em> louvor em Sião: e a ti se pagará o voto.'),(232595,8,19,65,2,'Tu ouves as orações: a ti virá toda carne.'),(232596,8,19,65,3,'Iniquidades prevalecérão sobre mim: <em>porem</em> tu expias nossas transgressões.'),(232597,8,19,65,4,'Bemaventurado aquelle <em>que</em> tu escolhes, e fazes chegar, para que habite em teus pateos: seremos fartados do bem de tua casa, <em>do</em> santo de teu palacio.'),(232598,8,19,65,5,'Cousas tremendas em justiça nos responderás, ó Deos de nossa salvação: ó esperança de todos os cabos da terra, e dos de <em>mais</em> longe <em>junto</em> ao mar.'),(232599,8,19,65,6,'O que affirma os montes com sua potencia: cingido de fortaleza.'),(232600,8,19,65,7,'O que aplaca o ruido dos mares, o ruido de suas ondas, e o rumor das gentes.'),(232601,8,19,65,8,'E os que habitão nos cabos <em>da terra</em>, temem de teus sinaes: tu fazes jubilar as sahidas da manhã e da tarde.'),(232602,8,19,65,9,'Tu visitas a terra, e fazendo a desejosa, grandemente a enriqueces; o Rio de Deos esta cheio de aguas: havendo a assim preparado, aparelhas <em>lhes</em> seu trigo.'),(232603,8,19,65,10,'Seus regos enches <em>de aguas</em>, fazendo as decer <em>em</em> suas margens: com muita chuva a amollentas, <em>e</em> bemdizes suas novidades.'),(232604,8,19,65,11,'Coroas o anno de tua bondade: e tuas veredas destillão gordura.'),(232605,8,19,65,12,'Destillão <em>sobre</em> os pastos do deserto: e os outeiros se cingem de alegria.'),(232606,8,19,65,13,'Os campos se vestem de rebanhos, e os valles estão cubertosde trigo: <em>do que</em> jubilão, e cantão.'),(232607,8,19,66,1,'[Cantico <em>e</em> Psalmo,parao Cantor mór: JUBILAI a Deos, toda a terra. ] JUBILAI a Deos, toda a terra.'),(232608,8,19,66,2,'Psalmodiae a a gloria de seu Nome: dai gloria a seu louvor.'),(232609,8,19,66,3,'Dizei a Deos, quam terrivel es <em>em</em> tuas obras! pela grandeza de tua fortaleza fingidamente se te sugeitarão teus inimigos.'),(232610,8,19,66,4,'Toda a terra te adore, e te psalmodie: psalmodie a teu Nome, Sela!'),(232611,8,19,66,5,'Vinde, e vede os feitos de Deos: he terrivel de obra aos filhos dos homens.'),(232612,8,19,66,6,'Tornou o mar em seco; o rio passarão a pé: ali nos alegramos nelle.'),(232613,8,19,66,7,'Por sua fortaleza domina eternamente; seus olhos estão de guarda sobre as gentes: os rebeldes se não exalcem, Sela!'),(232614,8,19,66,8,'Bemdizei, vos povos, a nosso Deos: e fazei ouvir a voz de seu louvor.'),(232615,8,19,66,9,'O que poem nossas almas em vida: e não consente, que nossos pés titubeem.'),(232616,8,19,66,10,'Porque tu, ó Deos, nos provaste: affinaste-nos como o ouro se affina.'),(232617,8,19,66,11,'Metéras-nos em a rede: puzéras huma estreita atadura a nossos lombos.'),(232618,8,19,66,12,'Fizéras cavalgar ao homem sobre nossa cabeça: entráramos no fogo e na agua; porem tu nos tiraste a hum copioso refresco.'),(232619,8,19,66,13,'Entrarei em tua casa com holocaustos: te pagarei meus votos.'),(232620,8,19,66,14,'Os que pronunciárãomeus beiços, e fallou minha boca, estando eu angustiado.'),(232621,8,19,66,15,'Holocaustos de <em>touros</em> tutanosos te offerecerei, com perfume de carneiros: prepararei bois com bodes, Sela!'),(232622,8,19,66,16,'Vinde, ouvi, todos os que temeis a Deos, e contarei o que fez á minha alma.'),(232623,8,19,66,17,'A elle clamei com minha boca. e foi exalçado por minha lingua.'),(232624,8,19,66,18,'Se attentára para iniquidade em meu coração, ó Senhor <em>me</em> não ouviria.'),(232625,8,19,66,19,'Mas em verdade, Deos <em>me</em> ouvio: attentou para a voz de minha oração.'),(232626,8,19,66,20,'Bemdito seja Deos, que não regeitou minha oração: nem <em>desviou</em> de mim sua benignidade.'),(232627,8,19,67,1,'[Psalmo <em>e</em> cantico, para o Cantor mór, sobre Neginoth.] DEOS tenha misericordia de nós, e nos bemdiga: faça resplandecer seu rosto sobre nós, Sela!'),(232628,8,19,67,2,'Para que se conheça na terra teu caminho, <em>e</em> entre todas as gentes tua salvação.'),(232629,8,19,67,3,'Louvem-te, os povos, ó Deos: louvem-te todos os povos.'),(232630,8,19,67,4,'As nações se alegrem e jubilem: pois julgarás aos povos <em>com</em> equidade; e guiarás as nações na terra, Sela!'),(232631,8,19,67,5,'Louvem-te, os povos, ó Deos: louvem-te todos os povos.'),(232632,8,19,67,6,'A terra dé seu fruto: bemdiga-nos Deos, nosso Deos.'),(232633,8,19,67,7,'Deos nos bemdiga: e todos os cabos da terra o temão.'),(232634,8,19,68,1,'[Psalmo <em>e</em> Cantico de David, para o Cantor mór.] LEVANTAR-se-ha Deos, seus inimigos serão dissipados: e os que o aborrecem, fugirão de sua face.'),(232635,8,19,68,2,'Como o fumo <em>do vento</em> he lançado <em>ao longe, assim</em> tu os lançarás: como a cera se derrete diante do fogo; <em>assim</em> os impios perecerão diante de Deos.'),(232636,8,19,68,3,'Porem os justos se alegrarão, de prazer saltarão perante Deos, e folgarão de alegria.'),(232637,8,19,68,4,'Cantai a Deos, psalmodiae a seu Nome: aprainai os caminhos para o que cavalga nas campinas, pois seu Nome he Jehovah; e de prazer saltai perante elle.'),(232638,8,19,68,5,'Pai he de orfãos, e juiz de viuvas: Deos na habitação de sua santidade.'),(232639,8,19,68,6,'O Deos que aos solitarios colloca em familia, aos presos em grilhões tira: mas os rebeldes habitão em terra seca.'),(232640,8,19,68,7,'Oh Deos, sahindo tu diante de teu povo: caminhando tu pelo deserto, Sela!'),(232641,8,19,68,8,'A terra se abalava, e os ceos destillavão perante o rosto de Deos; <em>até</em> este Sinai, perante o rosto de Deos, o Deos de Israel.'),(232642,8,19,68,9,'Liberalmente, ó Deos, espargiste a chuva: e confortaste a tua herança, estando cansada.'),(232643,8,19,68,10,'Nella habitava teu rebanho: por tua bondade, ó Deos, a acomodavas ao miseravel.'),(232644,8,19,68,11,'O Senhor dava de que fallar: havia hum exercito grande de anunciadores de boas novas.'),(232645,8,19,68,12,'Reis de exercitos fugião, fugião: e a que ficava em casa, repartia os despojos.'),(232646,8,19,68,13,'Ainda que jazesseis entre duas carreiras de pearas, <em>com tudo sereis como</em> as azas da pomba, cubertas de prata; e suas pennas lavradas com amarellidões de ouro.'),(232647,8,19,68,14,'Espargindo o Omnipotente ali os Reis, alva ficou como a neve em Tsalmon.'),(232648,8,19,68,15,'O monte de Basan he monte de Deos: o monte de Basan he monte corcovado.'),(232649,8,19,68,16,'Porque saltais, ó montes corcovados? a este monte Deos desejou para sua habitação: e Jehovah habitará <em>nelle</em> eternamente.'),(232650,8,19,68,17,'Os carros de Deos são vinte mil milhares em dobro: o Senhor he entre elles hum Sinai em santidade.'),(232651,8,19,68,18,'Subiste ao alto, cativaste o cativeiro, tomaste dons <em>para repartir</em> entre os homens: e até aos rebeldes, para habitarem <em>comtigo</em> ó Jehovah Deos.'),(232652,8,19,68,19,'Bemdito seja o Senhor: de dia em dia nos carrega; Deos <em>he</em> nossa salvação, Sela!'),(232653,8,19,68,20,'Este Deos nos he hum Deos de perfeita salvação: e com Jehovah o Senhor ha sahidas da morte.'),(232654,8,19,68,21,'Pois Deos ferirá a cabeça de seus inimigos; a moleiracabelluda, do que anda em suas culpas.'),(232655,8,19,68,22,'Disse o Senhor; de Basan farei tornar <em>a meu povo:</em> das profundezas do mar <em>o</em> tornarei.'),(232656,8,19,68,23,'Para que metas teu pé e a lingua de teus caens no sangue dos inimigos, de cada qual delles.'),(232657,8,19,68,24,'Oh Deos, visto tem teus caminhos, os caminhos de meu Deos, de meu Rei, no Santuario.'),(232658,8,19,68,25,'Os cantores vão diante, os tangedores de traz: entre as donzellas, que toção os adufes.'),(232659,8,19,68,26,'Nas congregações celebrai a Deos: ao Senhor, os que sois do manancial de Israel.'),(232660,8,19,68,27,'Ali está Benjamin o pequeno, que domina sobre elles; os Principes de Juda <em>com</em> seu ajuntamento: os Principes de Zabulon, <em>e</em> os Principes de Naphthali.'),(232661,8,19,68,28,'Teu Deos ordenou tua força: fortalece, ó Deos, o que ja obraste em nós.'),(232662,8,19,68,29,'Por amor de teu Templo em Jerusalem, os Reis te trarão presentes.'),(232663,8,19,68,30,'Reprende a tera das canas, a congregação dos touros, juntamente com as bezerras dos povos; aos que se fazem pavimento por pedaços de prata: dissipou os povos, <em>que</em> desejão guerra.'),(232664,8,19,68,31,'Embaixadores reaes virão de Egypto: Ethiopia se apresurará a <em>estender</em> suas mãos a Deos.'),(232665,8,19,68,32,'Reinos da terra, cantai a Deos: psalmodiae ao Sennor, Sela!'),(232666,8,19,68,33,'Ao que cavalga sobre os ceos dos ceos de antiguidade: eis que com sua voz dá hum brado vehemente.'),(232667,8,19,68,34,'Dai fortaleza a Deos: sobre Israel <em>está</em> sua alteza, e sua fortaleza nas mais altas nuvens.'),(232668,8,19,68,35,'Tremendo es, ó Deos, desde teus Santuarios: o Deos de Israel he o que dá fortaleza e forças ao povo; bemdito seja Deos!'),(232669,8,19,69,1,'[<em>Psalmo</em> de David, para o Cantor mór, sobre Sosannim.] LIVRA-me ó Deos: porque as aguas entrárão até a alma.'),(232670,8,19,69,2,'Affundei-me em hum profundo lamaceiro, aonde se não pôde estar em pé: entrei nas profundezas das aguas, e a corrente me leva.'),(232671,8,19,69,3,'Ja estou cansado de clamar, minha garganta enrouqueceo: meus olhos desfalecérão, esperando eu a meu Deos.'),(232672,8,19,69,4,'Os que sem causa me aborrecem, sobrepassão os cabellos de minha cabeça: tem se feito poderosos, os que me procurão arruinar, os que por falsidades se fazem meus inimigos; o que não furtei, então <em>o</em> rendi.'),(232673,8,19,69,5,'Tu, ó Deos, bem sabes minha loucura: e minhas culpas não estão encubertas perante ti.'),(232674,8,19,69,6,'Não sejão envergonhados por mim aquelles que te esperão, ó Senhor, Jehovah dos exercitos: não sejão confusos por mim os que te buscão, ó Deos de Israel.'),(232675,8,19,69,7,'Porque por amor de ti supporto affrontas: confusão cubrio meu rosto.'),(232676,8,19,69,8,'Foi estranho a meus irmãos: e desconhecido aos filhos de minha mai.'),(232677,8,19,69,9,'Porque o zelo de tua casa me comeo: e as affrontas dos que te affrontão, cahirão sobre mim.'),(232678,8,19,69,10,'E chorei no jejum de minha alma: mas <em>isto</em> se me tomou em affrontas.'),(232679,8,19,69,11,'Epuz me por vestido hum sacco: mas lhes foi por ditado.'),(232680,8,19,69,12,'Paroleão de mim os que se assentão a porta: e chacota sou dos bebedores de cidra.'),(232681,8,19,69,13,'Eu porem <em>faço</em> minhã oração a ti, Jehovah, <em>no</em> tempo do agrado; ó Deos, pela grandeza de tua benignidade, ouve-me pela fieldade de tua salvação.'),(232682,8,19,69,14,'Tira-me do lamaceiro,e não me deixes affundar: escape dos que me aborrecem, e das profundezas das aguas.'),(232683,8,19,69,15,'Não me leve a corrente das aguas, e não me absorba a profundeza: nem o poço cerre sobre mim sua boca.'),(232684,8,19,69,16,'Ouve-me, Jehovah: pois boa he tua benignidade: segundo tua muitissima piedade attenta para mim.'),(232685,8,19,69,17,'E não escondas teu rosto de teu servo: porque estou angustiado; apresura-te, <em>e</em> ouve-me.'),(232686,8,19,69,18,'Achega-te a minha alma, e a liberta: por causa de meus inimigos me redime.'),(232687,8,19,69,19,'Bem tu sabes minha affronta, e minha vergonha, e minha confusão: diante de ti estão todos meus angustiadores.'),(232688,8,19,69,20,'Affrontas-me quebrantárão o coração, e estou fraquissimo: e esperei compaixão, porem nenhuma <em>se achou;</em> como tambem consoladores, porem tam pouco os achei.'),(232689,8,19,69,21,'E até fel me dérão por mantimento: e em minha sede me abeberárão com vinagre.'),(232690,8,19,69,22,'Torne-se-<em>lhes</em> sua mesa perante elles em laço: e por inteira recompensa em ruina.'),(232691,8,19,69,23,'Seus olhos se escureção, que não possão ver: e faze que seus lombos continuamente titubeem.'),(232692,8,19,69,24,'Derrama sobre elles tua indignação: e o ardor de tua ira os prenda.'),(232693,8,19,69,25,'Seu palacio se assole: em suas tendas não haja morador.'),(232694,8,19,69,26,'Porque ao que tu feriste, perseguem: e da dór de teus chagados fazem contos.'),(232695,8,19,69,27,'Poem maldade sobre sua maldade: e não entrem em tua justiça.'),(232696,8,19,69,28,'Risquem-se do livro da vida: e com os justos se não escrevão.'),(232697,8,19,69,29,'Eu porem estou afflicto e doloroso: tua salvação, ó Deos, me ponha em alto retiro.'),(232698,8,19,69,30,'Louvarei o nome de Deos com cantico: e magnificalo hei com acção de graças.'),(232699,8,19,69,31,'E mais agradará a Jehovah, do que boi, <em>ou</em> bezerro pontudo, e de unhas divisas.'),(232700,8,19,69,32,'Os mansos vendo-o, se alegrarão: e os que buscais a Deos, vosso coração viverá.'),(232701,8,19,69,33,'Porque Jehovah ouve aos necessitados: e não despreza a seus presos.'),(232702,8,19,69,34,'Os ceos e a terra o louvem: os mares, e tudo quanto se move nelles.'),(232703,8,19,69,35,'Porque Deos redimirá a Sião, e edificará as cidades de Juda: e habitarão ali, e a possuirão em herança.'),(232704,8,19,69,36,'E a semente de seus servos a herdará: e os que amão seu nome, habitarão nella.'),(232705,8,19,70,1,'[ <em>Psalmo</em> de David, para o Cantor mór, para lembrança.] OH Deos, para livrar-me: Jehovah, para minha ajuda te apresura.'),(232706,8,19,70,2,'Envergonhem-se, e pejem-se os que procurão tirar<em>-me</em> a vida: tornemse a tras, e confundão-se, os que tomão prazer em meu mal.'),(232707,8,19,70,3,'Virem as costas por causa de seu pago vergonhoso, os que dizem, ha, ha!'),(232708,8,19,70,4,'Folguem, e alegrem-se em ti, todos aquelles que te buscão: digão continuamente os que amão tua salvação, magnificado seja Deos.'),(232709,8,19,70,5,'Eu porem estou afflicto e necessitado; ó Deos, apresura-te a mim: tu es minha ajuda, a meu livrador; Jehovah, não te detenhas.'),(232710,8,19,71,1,'EM ti, Jehovah, confio: nunca me deixes confundir ja mais.'),(232711,8,19,71,2,'Por tua justiça me faze escapar, e livra-me: inclina a mim teus ouvidos, o salva-me.'),(232712,8,19,71,3,'Sê-me por rocha, para habitar nella, <em>e</em> de contino me retirar a ella; mandado tens que eu seja salvo: porque tu es minha rocha e minha fortaleza.'),(232713,8,19,71,4,'Deos meu, livra me das mãos do impio: das mãos do perverso e azedo.'),(232714,8,19,71,5,'Pois tu es minha attença ó Senhor Jehovah, minha confiança desde minha mocidade.'),(232715,8,19,71,6,'A ti me ative desdo ventre; das entranhas de minha mai tu me tiraste: de ti continuamente he meu louvor.'),(232716,8,19,71,7,'A muitos foi como prodigio: porem tu es meu forte refugio.'),(232717,8,19,71,8,'Minha boca encha-se de teus louvores: todo o dia de tua gloria.'),(232718,8,19,71,9,'Não me regeites no tempo da velhice: indo-se acabando minha força; não me desampares.'),(232719,8,19,71,10,'Porque meus inimigos fallão de mim: e os que espião minha alma, juntamente consultão.'),(232720,8,19,71,11,'Dizendo, Deos o desamparou: persegui, e o tomai; pois ja não ha quem o livre.'),(232721,8,19,71,12,'Oh Deos, não te alongues de mim: Deos meu, á minha ajuda te apresura.'),(232722,8,19,71,13,'Envergonhem-se <em>e</em> pereção, os que se oppoem a minha alma: cubrão-se dê opprobrio e confusão, aquelles que procurão meu mal.'),(232723,8,19,71,14,'Porem eu continuamente esperarei: e ainda muito mais magnificarei todo teu louvor.'),(232724,8,19,71,15,'Minha boca contará tua justiça, todo o dia tua salvação: ainda que não saiba o numero,'),(232725,8,19,71,16,'Entrarei nos poderios do Senhor Jehovah: farei menção de tua sô justiça.'),(232726,8,19,71,17,'Oh Deos, ensinaste-me desde rainha mocidade: e até agora annuncio tuas maravilhas.'),(232727,8,19,71,18,'Pelo que ainda até a velhice e as caãs, ó Deos, me não desampares: até que não denuncie teu braço a <em>esta</em> geração, e teu poder a todos os vindouros.'),(232728,8,19,71,19,'Tambem tua justiça, ó Deos, <em>chega</em> até as alturas: porque fizeste grandezas; ó Deos, quem he como tu?'),(232729,8,19,71,20,'Pois fazendo-me ver muitos males e angustias, tornarás a dar-me a vida; e dos abismos da terra tornarás a tirar-me.'),(232730,8,19,71,21,'Augmentarás minha grandeza, e de novo me consolarás.'),(232731,8,19,71,22,'Tambem eu te louvarei com o instrumento de alaude, como <em>tambemlw</em> fieldade, ô Deos meu: psalmodiar-tehei com harpa; ó Santo de Israel.'),(232732,8,19,71,23,'Meus beiços jubilarão, quando a ti psalmodiar: como tambem minha alma, que tu tens redimido.'),(232733,8,19,71,24,'Tambem minha lingoa todo o dia fallará de tua justiça: pois já envergonhados, pois ja confundidos estão aquelles que procurao meu mal.'),(232734,8,19,72,1,'[Para Salmão.] OH Deos, dá teus juizos ao Rei: e tua justiça ao filho do Rei.'),(232735,8,19,72,2,'Julgará a teu povo com justiça, e a teus afflictos com juizo.'),(232736,8,19,72,3,'Os montes trarão paz ao povo: como tambem os outeiros com justiça.'),(232737,8,19,72,4,'Julgará os afflictos do povo, livrará os filhos do necessitado: e quebrantará ao oppressor.'),(232738,8,19,72,5,'Temer-te-não em quanto durarem o sol e a lua, de geração em geração.'),(232739,8,19,72,6,'Descenderá como chuva sobre a <em>erva</em> cortada: <em>e</em> como as gotas <em>do chuveiro</em>, que humedecem a terra.'),(232740,8,19,72,7,'Em seus dias florecerã o justo: e a multidão de paz, até que mais não haja lua.'),(232741,8,19,72,8,'E dominará de mar a mar: e desdo Rio até os cabos da terra.'),(232742,8,19,72,9,'Os moradores dos desertos se ajuelharão ante seu acatamento: e seus inimigos lamberão o pó.'),(232743,8,19,72,10,'Os Reis de Tharsis, e as ilhas, trarão presentes: os Reis de Scheba e Seba apresentarão dons.'),(232744,8,19,72,11,'E todos os Reis se inclinarão a elle: todas as gentes o servirão.'),(232745,8,19,72,12,'Porque livrará ao necessitado, que clamar: como tambem ao afflicto, e ao que não tem ajudador.'),(232746,8,19,72,13,'Apiedar-se-ha do pobre e do afflicto: e as almas dos necessitados porá em salvo.'),(232747,8,19,72,14,'De astucia e de violencia libertará suas almas: e seu sangue será precioso em seus olhos.'),(232748,8,19,72,15,'E vivera; e dar-se-lhe-ha do ouro de Scheba: e continuamente se orará por elle; e todo o dia o bemdirão.'),(232749,8,19,72,16,'Se houver hum punhado de trigo na terra sobre os cabeços dos montes: seu fructo rugirá como o Libano; e desda cidade florecerão como a erva da terra.'),(232750,8,19,72,17,'Seu nome permanecerá eternamente; em quanto o Sol <em>durar</em>, seu nome se irá propagando <em>de pais</em> em filhos: e bemdir-se-hão nelle; todas as gentes o chamarão bemaventurado.'),(232751,8,19,72,18,'Bemdito Jehovah Deos, o Deos de Israel: que só elle faz maravilhas.'),(232752,8,19,72,19,'E bemdito eternamente seu glorioso nome: e de sua gloria se encha toda a terra: Amen, e mais Amen.'),(232753,8,19,72,20,'<em>Aqui</em> se acabão as orações de David, filho de Israel.'),(232754,8,19,73,1,'[Psalmo de Asaph.] ORA certamente bom he Deos para Israel; para os limpos de coração.'),(232755,8,19,73,2,'Eu porem, já quasi que meus pés se desviárão: quasi nada <em>faltou</em> para escorregarem meus passos.'),(232756,8,19,73,3,'Porque eu tinha inveja dos loucos, vendo a paz dos impios.'),(232757,8,19,73,4,'Porque não estão <em>em</em> apertos ata sua morte, e sua força está fresca.'),(232758,8,19,73,5,'Não se achão em trabalhos <em>como outra</em> gente: e não são affligidos <em>outros</em> homens.'),(232759,8,19,73,6,'Pelo que andão rodeados de soberba como de hum colar: vestem-se de violencia <em>como</em> de ornamento.'),(232760,8,19,73,7,'De gordura inchão seus olhos: sobrepujão as imaginações do coração.'),(232761,8,19,73,8,'Fazem consumir <em>aos homens</em>, e maliciosamente tratão de oppressão: andão falando <em>como</em> de alto.'),(232762,8,19,73,9,'Poem no ceo sua boca: e sua lingoa anda na terra.'),(232763,8,19,73,10,'Pelo que seu povo se torna aqui. e aguas de <em>copo</em> cheio se lhes espremem.'),(232764,8,19,73,11,'E dizem, como Deos o saberia? ou, haveria sciencia em o Altissimo.'),(232765,8,19,73,12,'Eis que estes são impios: com tudo tem repouso perpetuo, e augmentão a fazenda.'),(232766,8,19,73,13,'Ora em verdade que de balde purifiquei meu coração; e lavei minhas mãos em innocencia:'),(232767,8,19,73,14,'Porquanto sou affligido todo o dia; e meu castigo <em>torna</em> cada manhã.'),(232768,8,19,73,15,'Se eu disséra, tambem eu fallarei assim: eis que seria aleive á geração de teus filhos.'),(232769,8,19,73,16,'Todavia tive pensamentos de vir a entender isto: <em>porem</em> era trabalhoso em meus olhos.'),(232770,8,19,73,17,'Até que entrei nos Santuarios de Deos: <em>e</em> attentei para seu fim.'),(232771,8,19,73,18,'De veras os poens em escorregadouros: os fazes cahir em assolamentos.'),(232772,8,19,73,19,'Como quasi em num momento forão assolados: acabarão, e se consumirão de pasmo:'),(232773,8,19,73,20,'Como sonho depois de acordar: ó Senhor, acordando tu desprezarás sua aparencia.'),(232774,8,19,73,21,'Azedando-se pois meu coração; e sentindo picadas em meus rins:'),(232775,8,19,73,22,'Então me embruteci, e nada sabia; eu era huma besta para comtigo.'),(232776,8,19,73,23,'Portanto de contino estarei comtigo: pegaste de minha mão direita.'),(232777,8,19,73,24,'Com teu conselho me guiarás: e depois me receberás <em>em</em> gloria.'),(232778,8,19,73,25,'A quem <em>outrem</em> tenho no ceo? assim que fora de ti nada me contenta na terra.'),(232779,8,19,73,26,'<em>Se</em> minha carne e meu coração desfalecem, Deos <em>será</em> a rocha de meu coração, e minha porção para sempre.'),(232780,8,19,73,27,'Porque eis que os que se alongão de ti, perecerão: perderás a todo o que se desvia de ti.'),(232781,8,19,73,28,'Mas quanto a mim, bom me he de achegar me a Deos: ponho minha confiança em o Senhor Jehovah, para contar todas tuas obras.'),(232782,8,19,74,1,'[Instrucção de Asaph.] PORQUE, ó Deos, regeitas para sempre? <em>porque</em> fumea tua ira contra as ovelhas de teu pasto.'),(232783,8,19,74,2,'Lembra-te de tua congregação, <em>que</em> ja acquiriste desda antiguidade; a vara de tua herança, <em>que</em> redimiste: o monte de Sião, em que habitaste.'),(232784,8,19,74,3,'Levanta teus pés a as eternas assolações: <em>já</em> o inimigo tudo destruio no Santuario.'),(232785,8,19,74,4,'Teus adversarios bramárão no meio de tuas Synagogas: puzérão seus sinaes <em>nellas</em> por sinaes.'),(232786,8,19,74,5,'Cada qual se faz afamado, como aquelle que levanta o machado contra a espessura do arvoredo.'),(232787,8,19,74,6,'Assim agora todas suas entalhaduras quebrárão com enxadas e martellos.'),(232788,8,19,74,7,'Puzérão a fogo teus santuarios: até o chão profanárão a morada de teu nome.'),(232789,8,19,74,8,'Dissérão em seu coração, de huma vez os despojemos queimarão todas as Synagogas de Deos na terra.'),(232790,8,19,74,9,'Ja não vemos nossos sinaes: ja não ha mais Propheta; nem <em>mais</em> alguem entre nós, que saiba até quando <em>isto durará</em>.'),(232791,8,19,74,10,'Até quando, ó Deos, <em>nos</em> affrontará o adversario? o inimigo eternamente blasfemará de teu nome?'),(232792,8,19,74,11,'Porque retiras tua mão, a saber tua dextra? dentre teu seio acaba <em>de tirála</em>.'),(232793,8,19,74,12,'Todavia Deos he meu Rei desda antiguidade, obrando redemções em meio da terra.'),(232794,8,19,74,13,'Tu fendeste o mar com tua fortaleza: quebrantaste as cabeças dos dragões nas aguas.'),(232795,8,19,74,14,'Tu machucaste as cabeças do Leviathan: tu o deste por mantimento ao povo do deserto.'),(232796,8,19,74,15,'Tu fendeste a fonte e o ribeiro: tu secaste rios impetuosos.'),(232797,8,19,74,16,'Teu he o dia, tua tambem hea noite: tu preparaste a luz e o Sol.'),(232798,8,19,74,17,'Tu estabeleceste todos os limites da terra: verão e inverno tu os formaste.'),(232799,8,19,74,18,'Alembra-te disto, <em>que o</em> inimigo affrontou a Jehovah: e povo louco blasfemou de teu nome.'),(232800,8,19,74,19,'Não entregues a as bestas a alma de tua rola: não te esqueças para sempre da vida de teus afflictos.'),(232801,8,19,74,20,'Attenta para <em>teu</em> concerto: porque os lugares tenebrosos da terra estão cheios de moradas de violencia.'),(232802,8,19,74,21,'O opprimido não torne envergonhado: o afflicto e necessitado louve teu nome.'),(232803,8,19,74,22,'Levanta-te, ó Deos, preitea teu preito: alembra-te da affronta <em>que o</em> louco te faz cada dia.'),(232804,8,19,74,23,'Não te esqueças dos gritos de teus adversarios: o arruido dos que se levantão contra ti, <em>vai</em> subindo continuamente.'),(232805,8,19,75,1,'[Para o Cantor mór, Al-Tascheth: Psalmo, <em>e</em> cantico de Asaph.] LOUVAMOS-te, ó Deos, louvamos-<em>te</em>, e teu nome está perto: ja se cantão tuas maravilhas.'),(232806,8,19,75,2,'Recebendo eu o <em>officio</em> determinado, de todo em todo rectamente julgarei.'),(232807,8,19,75,3,'A terra e todos seus moradores ja <em>andaváo</em> derretidos: eu <em>porem </em>fortifiquei suas columnas, Sela!'),(232808,8,19,75,4,'Disse eu aos loucos, não enlouqueçais: e aos impios, não levanteis os cornos.'),(232809,8,19,75,5,'Não levanteis em alto vossos cornos: <em>nem</em> falieis com pescoço, <em>o levantado cousas</em> duras.'),(232810,8,19,75,6,'Porque nem do Oriente, nem do Occidente, nem do deserto <em>vem</em> a exaltação.'),(232811,8,19,75,7,'Senão Deos he o Juiz: <em>que</em> a este abate, e a estoutro exalça.'),(232812,8,19,75,8,'Porque Jehovah <em>tem</em> hum copo na mão, com o viho <em>que</em> ferveo, cheio de mistura, e dá a beber delle: porem todos os impios da terra beberão suas borras, sorvendo <em>as</em>.'),(232813,8,19,75,9,'E eu assim para sempre o denunciarei: psalmodiarei ao Deos de Jacob.'),(232814,8,19,75,10,'E todos os cornos dos impios serrarei: <em>porem</em> os cornos do justo hão de ser exalçados.'),(232815,8,19,76,1,'[Psalmo, <em>e</em> cantico de Asaph: para o Cantor mor, sobre Neginoth.] CONHECIDO he Deos em Judá: grande he seu nome em Israel.'),(232816,8,19,76,2,'E em Salem está sua cabana: e sua morada em Sião.'),(232817,8,19,76,3,'Ali quebrantou as ardentes frechas do arco: o escudo, e a espada, e a guerra, Sela!'),(232818,8,19,76,4,'Mais illustre es tu, <em>e</em> Glorioso, do que os montes de presa.'),(232819,8,19,76,5,'Os ousados de coração forão despojados; tosquenejárão <em>em</em> seu sono: e dos valentes varões nenhum achou suas mãos.'),(232820,8,19,76,6,'Por tua reprensão, ó Deos de Jacob, se adormecérão e carros e cavallos.'),(232821,8,19,76,7,'Tu, tu es terrivel; quem pois parará perante ti, começando em tua irá?'),(232822,8,19,76,8,'Desdos ceos fizeste ouvir juizo: a terra teme-o, e se aquietou:'),(232823,8,19,76,9,'Quando Deos se levantou a juizo; para livrar a todos os mansos da terra, Sela!'),(232824,8,19,76,10,'Porque a colera do homem redundará em teu louvor; o restante das coleras tu amarrarás.'),(232825,8,19,76,11,'Votai, e o pagai a Jehovah vosso Deos: todos os que estão do redor delle, tragão presentes ao Tremendo.'),(232826,8,19,76,12,'<em>Elle</em> vendima o espirito dos principes: he tremendo aos Reis da terra.'),(232827,8,19,77,1,'[Psalmo de Asaph, para o Cantor mor, por Jeduthun.] MINHA voz <em>levanto</em> a Deos, e clamo: minha voz <em>levanto</em> a Deos, e inclinará os ouvidos a mim.'),(232828,8,19,77,2,'No dia de minha angustia busquei ao Senhor: minha mão estava estendida de noite, e não cessava; minha alma refusava ser consolada.'),(232829,8,19,77,3,'<em>Se</em> me alembrava de Deos, rugia: <em>se</em> imaginava <em>alguma cousa</em>, desfalecia meu espirito, Sela!'),(232830,8,19,77,4,'Detinhas as pálpebras de meus olhos: estava moido, assim que não faliava.'),(232831,8,19,77,5,'Considerava os dias da antiguidade, e os annos dos seculos.'),(232832,8,19,77,6,'De noite lembrava-me de meu instrumento musical: meditava em meu coração; e meu espirito esquadrinhava.'),(232833,8,19,77,7,'Regeitará pois o Senhor para sempre? e nunca mais favorecerá?'),(232834,8,19,77,8,'Cessou já para sempre sua benignidade? acabou-se já a promessa de geração em geração?'),(232835,8,19,77,9,'Esqueceo-se ja Deos de haver misericordia? ou ja encerrou suas misericordias em <em>sua</em> ira? Sela!'),(232836,8,19,77,10,'Depois disse, isto me faz enfraquecer: <em>porem</em> da dextra do Altissimo he mudar <em>as cousas</em>.'),(232837,8,19,77,11,'Lembrava-me das obras do Senhor: porque estava alembrado de tuas maravilhas antigas.'),(232838,8,19,77,12,'E meditava em todas tuas obras: e fallava de teus feitos.'),(232839,8,19,77,13,'Teu caminho, ó Deos, está no Santuario: quem he Deos <em>tão</em> grande como Deos.'),(232840,8,19,77,14,'Tu es o Deos, que faz maravilhas: fizeste notoria entre os povos tua fortaleza.'),(232841,8,19,77,15,'Redimiste por <em>teu</em> braço teu povo: os filhos de Jacob e de Joseph, Sela!'),(232842,8,19,77,16,'As aguas te virão, ó Deos, as aguas te virão, e tremérão: tambem se abalárão os abismos.'),(232843,8,19,77,17,'As grossas nuvens lançárão inundações de aguas; as mais altas nuvens retmirão: assim mesmo tuas frechas correrão de huma a outra parte.'),(232844,8,19,77,18,'O soido de teus trovões <em>soou</em> neste circuito; os relampagos alumiárão ao mundo: a terra se abalou e tremeo.'),(232845,8,19,77,19,'Pelo mar <em>foi</em> teu caminho, e tuas veredas pelas muitas aguas: e tuas pegadas se não conhecérão.'),(232846,8,19,77,20,'Guiaste a teu povo, como a hum rebanho: por mão de Moyses e de Aaron.'),(232847,8,19,78,1,'[Instrucção de Asaph.] POVO meu, escuta minha doutrina: inclinai vossos ouvidos a as palavras de minha boca.'),(232848,8,19,78,2,'Abrirei minha boca em parabolas: derramarei enigmas desda antiguidade.'),(232849,8,19,78,3,'As quaes ouvimos e sabemos: e nossos pais no-las contarão.'),(232850,8,19,78,4,'Não <em>as</em> encubriremos a seus filhos, á geração vindoura contando os louvores de Jehovah: como tambem sua força e as maravilhas, que fez.'),(232851,8,19,78,5,'Porque levantou o testemunho em Jacob, e a Lei poz em Israel: a qual deu a nossos pais, para que a fizessem notoria a seus filhos.'),(232852,8,19,78,6,'Para que a vindoura geração <em>a</em> soubesse; os filhos <em>que</em> nascessem: <em>e tambem elles</em> se levantassem, e <em>as</em> contassem a seus filhos.'),(232853,8,19,78,7,'E puzessem em Deos sua esperança: e não se esquecessem dos feitos de Deos; mas guardassem seus mandamentos.'),(232854,8,19,78,8,'E não fossem como seus pais, geração contumaz e rebelde: geração <em>que</em> não regeo seu coração; e cujo espirito não foi fiel com Deos.'),(232855,8,19,78,9,'Os filhos de Ephraim, frecheiros armados de arco, virarão <em>as costas o</em> dia da peleja.'),(232856,8,19,78,10,'Não guardárão o concerto de Deos: e recusarão andar em sua Lei.'),(232857,8,19,78,11,'E esquecérão-se de seus feitos: e de suas maravilhas, que lhes fizera ver.'),(232858,8,19,78,12,'Perante seus pais fez maravilhas: em terra de Egypto, no campo de Zoan.'),(232859,8,19,78,13,'Fendeo o mar, e os fez passar por elle: e fez parar as aguas, como a hum montão.'),(232860,8,19,78,14,'E guiou-os com huma nuvem de dia: e toda a noite com huma luz de fogo.'),(232861,8,19,78,15,'Fendeo as penhas no deserto e <em>deu-lhes</em> de beber, como <em>de</em> abismos grandes.'),(232862,8,19,78,16,'Porque tirou correntes da penha: e fez descender as aguas, como rios.'),(232863,8,19,78,17,'E <em>ainda</em> proseguirão em peccar contra elle: irritando ao Altissimo na secca solidão.'),(232864,8,19,78,18,'E attentárão a Deos em seu coração: pedindo comida a seu appetite.'),(232865,8,19,78,19,'E fallárão contra Deos: <em>e</em> dissérão, poderia Deos preparar mesa no deserto.'),(232866,8,19,78,20,'Eis que ferio a penha, e aguas correrão della, e ribeiros arrebentarão em abundancia: poderia nos tambem dar pão? ou preparar carne a seu povo?'),(232867,8,19,78,21,'Pelo que Jehovah <em>os</em> ouvio, e se encolerizou: e fogo se encendeo contra Jacob, e furor tambem subio contra Israel.'),(232868,8,19,78,22,'Porquanto não crerão em Deos: nem confiárão em sua salvação.'),(232869,8,19,78,23,'Ainda que mandou ás altas nuvens de riba: e abrio as portas dos ceos.'),(232870,8,19,78,24,'E choveo sobre elles o Manna, para comerem: e deu-lhes trigo dos ceos.'),(232871,8,19,78,25,'Cada qual comeo pão de poderosos: mandou-lhes comida a fartar.'),(232872,8,19,78,26,'Fez ventar o vento do Oriente nos ceos: e trouxe-o do Sul com sua fortaleza.'),(232873,8,19,78,27,'E choveo sobre elles carne como pó: e aves de asas como area do mar.'),(232874,8,19,78,28,'E <em>as</em> fez cahir em meio de seu arraial: do redor de suas habitações.'),(232875,8,19,78,29,'Então comérão, e fartárão-se demasiadamente: e cumprio-lhes seu desejo.'),(232876,8,19,78,30,'Não refrearão seu desejo: ainda estava sua comida em sua boca:'),(232877,8,19,78,31,'Quando a ira de Deos subio contra elles, e matou os mais gordos delles: e derribou os escolhidos de Israel.'),(232878,8,19,78,32,'Com tudo isto ainda peccárão: e não dérão credito a suas maravilhas.'),(232879,8,19,78,33,'Pelo que consumio seus dias em vaidade: e seus annos em terrores.'),(232880,8,19,78,34,'Matando os elle, então perguntávão por elle: e torna vão, e de madrugada buscavão a Deos.'),(232881,8,19,78,35,'E lembra vão se de que Deos era sua rocha, e Deos Altissimo seu Redemtor.'),(232882,8,19,78,36,'Porem lisongeávão o com sua boca: e com sua lingoa lhe mentião.'),(232883,8,19,78,37,'Porque seu coração não era recto para com elle: e não forão leaes em seu concerto.'),(232884,8,19,78,38,'Porem elle, <em>que he</em> misericordioso, expiou <em>sua</em> iniquidade, e não <em>os</em> destruio: mas muitas vezes desviou <em>delles</em> sua ira; e não despertou todo seu furor.'),(232885,8,19,78,39,'E lembrou-se que de carne erão: <em>e</em> vento que vai, e nunca toma.'),(232886,8,19,78,40,'Quantas vezes o irritárão no deserto! e o molestárão na solidão!'),(232887,8,19,78,41,'Porque tornárão, e attentárão a Deos: e limitarão a Santo de Israel.'),(232888,8,19,78,42,'Não se lembrárão de sua mão: do dia em que os livrou do adversario.'),(232889,8,19,78,43,'Como quando poz seus sinaes em Egypto: e suas maravilhas no campo de Zoan.'),(232890,8,19,78,44,'E tornou em sangue seus rios: e suas correntes,para que não bebessem.'),(232891,8,19,78,45,'Enviou entre elles mestura <em>de bicharada</em>, que os consumio: e raãs, que os destruirão.'),(232892,8,19,78,46,'E deu ao pulgão sua novidade: e seu trabalho aos gafanhotos.'),(232893,8,19,78,47,'Com saraivadestruio suas vinhas: e suas figueiras bravas com pedra ardente.'),(232894,8,19,78,48,'E entregou seu gado á saraiva: e suas bestas ás brasas ardentes.'),(232895,8,19,78,49,'Mandou entre elles o ardor de sua ira, <em>como tambem seu</em> furor, e indignação, e angustia: <em>com a</em> missão de mensageiros de males.'),(232896,8,19,78,50,'Preparou caminho a sua ira: não retirou suas almas da morte; e seus animaes entregou á peste.'),(232897,8,19,78,51,'E ferio a todo primogenito em Egypto: primicias das forças nas tendas de Cham.'),(232898,8,19,78,52,'E levou a seu povo como a ovelhas: e guiou-os pelo deserto, como a rebanho.'),(232899,8,19,78,53,'E guiou-os seguramente, e não temérão: porque a seus inimigos cubrira o mar.'),(232900,8,19,78,54,'E trouxe-os até seus santos termos: a este monte, <em>que</em> sua dextra acquirio.'),(232901,8,19,78,55,'E lançou as gentes de diante delles, e as fez cahir em cordel de herança: e fez habitar em suas tendas ás tribus de Israel.'),(232902,8,19,78,56,'Porem attentárão e irritarão ao Deos altissimo: e não guardárão seus testemunhos.'),(232903,8,19,78,57,'E retirárão-se a tras, e houvérãose aleivemente como seus pais: virárão-se como arco enganoso,'),(232904,8,19,78,58,'E provocárão-o á ira com seus altos: e com suas imagens de vulto o movérão a ciumes.'),(232905,8,19,78,59,'Ouvio <em>isto</em> Deos, e indignou-se: e grandemente desprezou a Israel.'),(232906,8,19,78,60,'Pelo que desamparou o Tabernaculo em Silo: a tenda <em>que</em> estabelece ra por habitação entre os homens.'),(232907,8,19,78,61,'E deu em cativeiro sua fortaleza: e sua gloria em mão do adversario.'),(232908,8,19,78,62,'E entregou seu povo á espada: e enfureceo-se contra sua herança.'),(232909,8,19,78,63,'A seus mancebos consumio o fogo: e suas virgens não forão louvadas.'),(232910,8,19,78,64,'Seus sacerdotes cahirão á espada: e suas viuvas não lamentárão.'),(232911,8,19,78,65,'Então despertou o Senhor como dormido: como Herõe que jubila com o vinho.'),(232912,8,19,78,66,'E ferio a seus adversarios por de tras: <em>e</em> fez-lhes injuria perpetua.'),(232913,8,19,78,67,'Porem regeitou a tenda de Joseph: e não elegeo a tribu de Ephraim.'),(232914,8,19,78,68,'Antes elegeo a tribu de Juda: o monte de Sião, a que tinha amor.'),(232915,8,19,78,69,'E edificou seu santuario como alturas: como a terra, que fundou para sempre.'),(232916,8,19,78,70,'Como tambem elegeo a seu servo David: e tomou o dos curraes das ovelhas.'),(232917,8,19,78,71,'De apos as paridas o trouxe: para apascentar a Jacob seu povo; e a Israel sua herança.'),(232918,8,19,78,72,'E apascentou-os segundo a inteireza de seu coração: e guiou-os com as industrias de suas mãos.'),(232919,8,19,79,1,'[Psalmo de Asaph.] AH Deos, as gentes entrárão em tua herança; contaminarão teu santo Templo: puzérão a Jerusalem em montões <em>de pedra</em>.'),(232920,8,19,79,2,'Dérão os corpos mortos de teus servos por comida a as aves dos ceos: e a carne de teus privados aos animaes da terra.'),(232921,8,19,79,3,'Derramárão seu sangue como agua, do redor de Jerusalem, e não houve quem os enterrasse.'),(232922,8,19,79,4,'Somos feitos opprobrio a nossos vizinhos: <em>e</em> zombaria, e escarnio, aos que estão do redor de nós.'),(232923,8,19,79,5,'Até quando, Jehovah? <em>porventura</em> te indignarás para sempre? <em>ou</em> arderão teus ciumes como fogo?'),(232924,8,19,79,6,'Derrama teu furor sobre as gentes, que te não conhecem: e sobre os reinos, que não invocão teu nome.'),(232925,8,19,79,7,'Porque devorarão a Jacob: e assolárão suas apraziveis moradas.'),(232926,8,19,79,8,'Ja não te lembres de nossas passadas iniquidades: apresura-te, e tuas misericordias nos anticipem; porque já mui poucos somos.'),(232927,8,19,79,9,'Ajuda-nos, ó Deos de nossa salvação, pela gloria de teu nome: e livranos, e expia nossos peccados por teu nome.'),(232928,8,19,79,10,'Porque dirião as gentes, aonde está seu Deos? notifique-se entre as gentes perante nossos olhos, a vingança do sangue derramado de teus servos.'),(232929,8,19,79,11,'Venha perante tua face o gemido dos presos: segundo a grandeza de teu braço, preserva aos sentenciados á morte.'),(232930,8,19,79,12,'E torna a nossos vizinhos em seu regaço sete vezes tanto de sua injuria, quanto te injuriarão a ti, Jehovah.'),(232931,8,19,79,13,'Assim nosoutros, teu povo, e as ovelhas de teu pasto, te louvaremos eternamente: de geração em geração contaremos teus louvores.'),(232932,8,19,80,1,'[Para o Cantor mór, sobre Sosannim, Eduth, Psalmo de Asaph.] OH Pastor de Israel, inclina <em>a mim</em> os ouvidos; tu que pastoréas a Joseph como a ovelhas: que te assentas entre os Cherubins, mostra-te resplandecente.'),(232933,8,19,80,2,'Perante Ephraim, e Benjamin, e Manasse desperta teu poder: e vem a redimir-nos.'),(232934,8,19,80,3,'Torna-nos a trazer, ó Deos: e faze resplandecer teu rosto, seremos redimidos.'),(232935,8,19,80,4,'Ah Jehovah, Deos dos exercitos! até quando fumearás contra a oração de teu povo.'),(232936,8,19,80,5,'Tu os mantens com pão de lagrimas: e lhes das a beber lagrimas com bem grande medida.'),(232937,8,19,80,6,'Puzeste-nos por contenda entre nossos vizinhos: e nossos inimigos zombão <em>de nós</em> entre si.'),(232938,8,19,80,7,'Torna-nos a trazer, ó Deus dos exercitos: e faze resplandecer teu rosto, e seremos redimidos.'),(232939,8,19,80,8,'A vide transportaste de Egypto lançaste fora a as gentes, e prantaste a ella.'),(232940,8,19,80,9,'Aparelhaste-lhe <em>lugar</em>: e fizeste arraigar suas raizes, e <em>assim</em> encheo a terra.'),(232941,8,19,80,10,'Os montes se cubrirão <em>com</em> sua sombra, e seus ramos se <em>fizerão como</em> os cedros de Deos.'),(232942,8,19,80,11,'Fizeste espraiar suas ramas até o mar: e seus pimpolhos até o Rio.'),(232943,8,19,80,12,'Porque <em>pois</em> quebraste suas paredes: de modo que a depenicão todos os que passão pelo caminho?'),(232944,8,19,80,13,'O porco do bosque a destruio: e as feras do campo a pascérão.'),(232945,8,19,80,14,'Ah Deos dos exercitos, torna-te pois: attenta desdos ceos, e vê; e visita esta vide.'),(232946,8,19,80,15,'Como tambem a videira que tua dextra prantou: e isto pelo filho, <em>qut</em> fortificaste para ti.'),(232947,8,19,80,16,'Está queimada a fogo, <em>e</em> cortada: pela reprensão de tua face perecem.'),(232948,8,19,80,17,'Seja tua mão sobre o varão de tua dextra: sobre o filho do homem, <em>que</em> fortificaste para ti.'),(232949,8,19,80,18,'Assim te não viraremos as costas: guarda-nos em vida, e invocaremos teu nome.'),(232950,8,19,80,19,'Ah Jehovah, Deos dos exercitos, torna-nos a trazer: faze resplandecer teu rosto, e seremos redimidos.'),(232951,8,19,81,1,'[<em>Psalmo</em> de Asaph, para o Cantor mór, sobre Gittith.] CANTAI alegremente a Deos nossa fortaleza: jubilai ao Deos de Jacob.'),(232952,8,19,81,2,'Começai a psalmodiar, e dai-nos o adufe: a suave harpa, com o alaude.'),(232953,8,19,81,3,'Em a lua nova no tempo apontado, em nossa solennidade, tocai a buzina:'),(232954,8,19,81,4,'Porque estatuto he em Israel: direito do Deos de Jacob.'),(232955,8,19,81,5,'Por testemunho o poz em Joseph, quando sahira contra a terra de Egypto: <em>aonde</em> ouvi numa lingoa, <em>que</em> não entendia.'),(232956,8,19,81,6,'Tirei seus hombros de debaixo da carga: suas mãos se livrarão dos cestos.'),(232957,8,19,81,7,'Na angustia clamaste, e retirei te <em>della:</em> respondi-te desdo escondedouro dos trovões; provei-te a as aguas de Meriba, Sela!'),(232958,8,19,81,8,'Ouve-me, povo meu, e protestar-tehei: ah Israel, se me ouvisses!'),(232959,8,19,81,9,'Não haverá entre ti Deos alheio: e não te postrarás a Deos estranho.'),(232960,8,19,81,10,'Eu sou Jehovah teu Deos, que te fiz subir de terra de Egypto: abre tua boca de par em par, e encher-t`a-hei.'),(232961,8,19,81,11,'Mas meu povo não ouvio minha voz: e Israel me não quiz.'),(232962,8,19,81,12,'Pelo que o entreguei ao bom parecer de seu coração: e andarão em seus conselhos.'),(232963,8,19,81,13,'Ah se meu povo me ouvisse! se Israel andasse em meus caminhos.'),(232964,8,19,81,14,'Em breve abateria seus inimigos: e viraria minha mão contra seus adversarios.'),(232965,8,19,81,15,'Os que aborrecem a Jehovah, fingidamente se lhe haverião sugeitado: e seu tempo seria eterno.'),(232966,8,19,81,16,'E o sustentaria com gordura do trigo: e te fartaria com o mel da penha.'),(232967,8,19,82,1,'[Psalmo de Asaph.] DEOS está no ajuntamento de Deos: julga em meio dos Deoses.'),(232968,8,19,82,2,'Até quando julgareis injustamente: e respeitareis a aparencia da pessoa dos impios? Sela!'),(232969,8,19,82,3,'Fazei justiça ao pobre e ao órfão: justificai o affligido e o pobre.'),(232970,8,19,82,4,'Livrai o pobre e necessitado: o arrebatai das mãos dos impios.'),(232971,8,19,82,5,'Nada sabem nem entendem, de contino andão em trevas: <em>pelo que</em> vacillão todos os fundamentos da terra.'),(232972,8,19,82,6,'<em>Bem</em> disse eu, Deoses sois: e todos vosoutros filhos do Altissimo:'),(232973,8,19,82,7,'Todavia morrereis como homens: e cahireis como qualquer dos Principes.'),(232974,8,19,82,8,'Levanta-te, ó Deos, julga a terra: pois tu possúes todas as nações.'),(232975,8,19,83,1,'[Cantico <em>e</em> Psalmo de Asaph.] OH Deos, não estejas em silencio: não ensurdeças, nem te aquietes, ó Deos.'),(232976,8,19,83,2,'Porque eis que teus inimigos fazem ruido: e teus aborrecedores alevantão a cabeça.'),(232977,8,19,83,3,'Astutamente tem conselho contra teu povo: e consultão contra teus escondidos.'),(232978,8,19,83,4,'Dissérão, vinde, e desarraiguemolos, para que mais não sejão povo: nem mais memoria haja do nome de Israel.'),(232979,8,19,83,5,'Porque consultárão de coração á huma: fizerão alliança contra ti.'),(232980,8,19,83,6,'As tendas de Edom, e dos Ismaelitas, de Moab, e dos Agarenos:'),(232981,8,19,83,7,'De Gebal, e de Ammon, e de Amalek: de Palestina, com os moradores de Tyro.'),(232982,8,19,83,8,'Tambem Assur se ajuntou com elles: forão por braço aos filhos de Lot, Sela!'),(232983,8,19,83,9,'Faze-lhes como a Midian: como a Sisera, como a Jabin no ribeiro de Kison.'),(232984,8,19,83,10,'<em>Que</em> forão desfeitos em Endor: viérão a ser esterco da terra.'),(232985,8,19,83,11,'Faze a elles <em>e</em> a seus Principes, como a Oreb, e como a Zeêb: e a todos seus Duques como a Zebah, e como a Zalmuna.'),(232986,8,19,83,12,'Que disserão, tomemos para nós em possessões hereditarias as formosas habitações de Deos.'),(232987,8,19,83,13,'Deos meu, faze-os como ao tufão, <em>e</em> como ás arestas diante do vento.'),(232988,8,19,83,14,'Como ao fogo <em>que</em> queima o bosque: e como a lavareda, <em>que</em> encende as brenhas.'),(232989,8,19,83,15,'Assim persegue-os com tua tempestade: e assombra-os com teu pé de vento.'),(232990,8,19,83,16,'Enche suas faces de vergonha: para que busquem teu nome,Jehovah.'),(232991,8,19,83,17,'Confundão-se e assombrem-se perpetuamente, e envergonhem-se, e pereção.'),(232992,8,19,83,18,'Para que saibão, que tu só com teu nome Jehovah es o Altissimo sobre toda a terra.'),(232993,8,19,84,1,'[Para o Cantor mór, sobre Gittith: Psalmo para os filhos de Korah.] QUAM amaveis são tuas moradas, Jehovah dos exercitos!'),(232994,8,19,84,2,'Minha alma está desejosa, e de saudades tambem desmaia, pol-lôs patios de Jehovah: meu coração e minha carne exclamão ao Deos vivente.'),(232995,8,19,84,3,'Até o pardal acha casa, e a andorinha ninho para si, aonde ponha seus pintainhos em teus altares, Jehovah dos exercitos, Rei meu, e Deos meu.'),(232996,8,19,84,4,'Bemaventurados os que habitão em tua casa: continuamente te louvão. Sela!'),(232997,8,19,84,5,'Bemaventurado o homem, cuja fortaleza está em ti: <em>e</em> em cujo coração estão os caminhos aprainados.'),(232998,8,19,84,6,'Passando pelo valle dos moreiraes,o poem por fonte: tambem a chuva os cubrirá abundantemente.'),(232999,8,19,84,7,'Vão indo de força em força: cada qual <em>delles</em> apparecerá perante Deos em Sião.'),(233000,8,19,84,8,'Jehovah, Deos dos exercitos, escuta minha oração: inclina os ouvidos, ó Deos de Jacob, Sela!'),(233001,8,19,84,9,'Olha, ó Deos, nosso Escudo: e attenta para o rosto de teu Ungido.'),(233002,8,19,84,10,'Porque melhor he hum dia em teus patios, do que <em>em outra parte</em> mil: antes escolhéra estar á porta na casa de meu Deos, do que muito tempo habitar nas tendas da impiedade.'),(233003,8,19,84,11,'Porque Jehovah Deos nos he sol e escudo: graça e gloria dará Jehovah; não reterá o bem aos que andão em sinceridade.'),(233004,8,19,84,12,'Jehovah dos exercitos: bemaventurado o homem, que poem <em>sua</em> confiança em ti!'),(233005,8,19,85,1,'[Psalmo para o Cantor mór, entre os filhos de Kurah.] FAVORECESTE, Jehovah, a tua terra: fizeste tornar o cativeiro de Jacob.'),(233006,8,19,85,2,'Ja perdoaste a culpa de teu povo: coubriste todos seus pecados, Sela!'),(233007,8,19,85,3,'Fizeste cessar toda tua indignação: desviaste-te do ardor de tua ira.'),(233008,8,19,85,4,'Torna-nos a trazer, ó Deos de nossa salvação: e aniquila tua ira <em>de</em> sobre nós.'),(233009,8,19,85,5,'Ou, para sempre te irarás contra nós? ou estenderás tua ira de geração em geração?'),(233010,8,19,85,6,'Ou não tornarás tu a vivificar-nos? para que teu povo se alegre em ti?'),(233011,8,19,85,7,'Mostra-nos tua benignidade, Jehovah: e dá-nos tua salvação.'),(233012,8,19,85,8,'Escutarei o que fallar Deos Jehovah: porque fallará de paz com seu povo, e com seus privados; com tanto que se não tornem á locura.'),(233013,8,19,85,9,'De veras sua salvação está perto dos que o temem: para que a gloria habite em nossa terra.'),(233014,8,19,85,10,'A benignidade e a verdade se encontrarão: a justiça e a paz se beijarão.'),(233015,8,19,85,11,'A verdade brotará da terra: e a justiça olhará desdos ceos.'),(233016,8,19,85,12,'Tambem Jehovah dará o bem: e nossa terra dará seu fruto.'),(233017,8,19,85,13,'A justiça irá diante delle: e a porá no caminho de suas pisadas.'),(233018,8,19,86,1,'[Oração de David.] INCLINA, Jehovah, teus ouvidos, e ouve-me: porque estou afflicto e necessitado.'),(233019,8,19,86,2,'Guarda minha alma, porque sou <em>teu</em> privado: ah Deos meu, livra tu a teu servo, que confia em ti.'),(233020,8,19,86,3,'Tem misericordia de mim, ó Jehovah: porque a ti clamo todo o dia.'),(233021,8,19,86,4,'Alegra a alma de teu servo: porque a ti ó Senhor, alevanto minha alma.'),(233022,8,19,86,5,'Pois tu, Jehovah, es bom e perdoador: e grande em benignidade para com todos os que te invocão.'),(233023,8,19,86,6,'Inclina, Jehovah, teus ouvidos a minha oração: e attenta para a voz de minhas supplicações.'),(233024,8,19,86,7,'No dia de minha angustia clamo a ti; porquanto tu me escutas.'),(233025,8,19,86,8,'Não ha semelhante a ti entre os deoses, ó Senhor; nem obrás como as tuas.'),(233026,8,19,86,9,'Senhor, todas as gentes que fizeste, virão, e se postrarão perante tua face: e glorificarão teu nome.'),(233027,8,19,86,10,'Porque grande es tu, e fazes obras mara vilhosas: tu só es Deos.'),(233028,8,19,86,11,'Ensina-me, Jehovah, teu caminho, <em>e</em> andarei em tua verdade: une meu coração ao temor de teu nome.'),(233029,8,19,86,12,'Louvar-te-hei, Senhor Deos meu, com todo meu coração; e glorificarei teu nome para sempre.'),(233030,8,19,86,13,'Pois tua benignidade he grande para comigo, e arrebataste minha alma do mais profundo da sepultura.'),(233031,8,19,86,14,'Oh Deos, soberbos se levantão contra mim, e junta de tiranos procurão minha morte: e não te poem perante seus olhos.'),(233032,8,19,86,15,'Porem tu, Senhor, es Deos misericordioso e piedoso: longanime, e grande em benignidade e verdade.'),(233033,8,19,86,16,'Vira-te para mim, e tem piedade de mim: dá tua fortaleza a teu servo; e redime o filho de tua serva.'),(233034,8,19,86,17,'Faze-me sinal <em>algum</em> para bem: para que meus aborrecedores o vejão, e se confundão, quando tu. Jehovah, me ajudares e consolares.'),(233035,8,19,87,1,'[Psalmo <em>e</em> cantico, para os filhos de Korah.] ESTA seu fundamento nos montes da Santidade.'),(233036,8,19,87,2,'Mais ama Jehovah as portas de Sião, do que todas habitações de Jacob.'),(233037,8,19,87,3,'Cousas gloriosas se dizem de ti, oh cidade de Deos, Sela!'),(233038,8,19,87,4,'Farei menção de Rahab e Babylonia, entre os que me conhecem: eis que do Philisteo,e Tyrio, com o Ethiope, <em>se dirá</em>, este he nascido ali.'),(233039,8,19,87,5,'E de Sião se dirá, este e aquelle nasceo ali: e o mesmo Altissimo a fortificará.'),(233040,8,19,87,6,'Jehovah os contará na descripção dos povos, <em>dizendo:</em> este he nascido ali, Sela!'),(233041,8,19,87,7,'E os cantores com os tangedores, <em>como tambem</em> todas minhas fontes estarao dentro de ti.'),(233042,8,19,88,1,'[Cantico, e Psalmo, para os filhos de Korah, e para o Cantor mór, sobre Mahalath Leannoth: instrucção de Heman Ezrahita. ] OH Jehovah, Deos de minha salvação, de dia <em>e</em> de noite clamo diante de ti.'),(233043,8,19,88,2,'Minha oração chegue perante tua face: inclina teus ouvidos a meu clamor.'),(233044,8,19,88,3,'Porque já minha alma está farta de males: e ja minha vida chega a sepultura.'),(233045,8,19,88,4,'Ja estou contado com os que descendem a cova: já fiquei como homem sem forças:'),(233046,8,19,88,5,'Apartado entre os mortos: como os de morte feridos, que já jazem na sepultura, que já te não lembras mais delles, e que já estão cortados de tua mão.'),(233047,8,19,88,6,'Puzeste-me na cova mais profunda: em trevas, <em>e</em> em profundezas.'),(233048,8,19,88,7,'Sobre mim jaz teu furor: e com todas tuas ondas <em>me</em> abateste, Sela!'),(233049,8,19,88,8,'Alongas-te de mim meus conhecidos: puzeste-me por extrema abominação para com elles; estou fechado, e não posso sahir.'),(233050,8,19,88,9,'Ja meus olhos estão desmaiados, por causa da opressão: clamo a ti, Jehovah, todo o dia; estendo a ti minhas mãos.'),(233051,8,19,88,10,'Farás tu milagres aos mortos? ou os mortos se levantarão <em>e</em> te louvarão? Sela!'),(233052,8,19,88,11,'Ou tua benignidade se contará na sepultura? <em>e</em> tua fidelidade na perdição?'),(233053,8,19,88,12,'Ou saber-se hão tuas maravilhas em as trevas? e tua justiça na terra do esquecimento?'),(233054,8,19,88,13,'Eu porem, Jehovah, clamo a ti: e minha oração te prevêm de madrugada.'),(233055,8,19,88,14,'Porque, Jehovah, regeitas minha alma: <em>e</em> escondes tua face de mim?'),(233056,8,19,88,15,'Foi afflicto e estive espirando desda mocidade: eu padeço teus temores, e estou duvidoso.'),(233057,8,19,88,16,'Tuas ardentes indignações vão passando sobre mim: teus espantos me fazem perecer.'),(233058,8,19,88,17,'Rodeão-me como aguas todo o dia: <em>todos</em> juntos me sitião.'),(233059,8,19,88,18,'Desvias-te longe de mim amigos e companheiros: meus conhecidos estão <em>em</em> trevas.'),(233060,8,19,89,1,'[Instrucção de Ethan Ezrahita.] AS benignidades de Jehovah cantarei perpetuamente: de geração em geração manifestarei tua fidelidade por minha boca.'),(233061,8,19,89,2,'Porque disse eu, <em>tua</em> benignidade será edificada para sempre: até nos ceos confirmaste tua fidelidade, <em>dizendo</em>.'),(233062,8,19,89,3,'Fiz concerto com meu Eleito: jurei a meu servo David, <em>dizendo</em>.'),(233063,8,19,89,4,'Para sempre confirmarei tua semente: e teu throno edificarei de geração em geração, Sela!'),(233064,8,19,89,5,'Pelo que louvem os ceos tuas maravilhas, Jehovah: pois tua fidelidade está na congregação dos santos.'),(233065,8,19,89,6,'Porque quem no ceo se pôde igualar com Jehovah? <em>quem</em> será semelhante a Jehovah entre os filhos dos poderosos?'),(233066,8,19,89,7,'Deos he mui formidavel no conselho dos santos: e mais terrivel do que todos seus doredores.'),(233067,8,19,89,8,'Oh Jehovah, Deos dos exercitos, quem he forte como tu, Jehovah? pois tua fidelidade está do redor de ti.'),(233068,8,19,89,9,'Tu dominas sobre a arrogancia do mar: quando suas ondas se levantão, tu as fazes aquietar.'),(233069,8,19,89,10,'Tu quebrantas-te a Rahab como a ferido de morte: com teu forte braço dissipaste a teus inimigos.'),(233070,8,19,89,11,'Teus são os ceos, tambem tua he a terra: o mundo e sua plenidão, tu o fundaste.'),(233071,8,19,89,12,'Ao Norte e ao Sul, tu os criaste: Thabor e Hermon em teu nome jubilão.'),(233072,8,19,89,13,'Tu tens hum braço possante: forçosa he tua mão, <em>e</em> alta está tua dextra.'),(233073,8,19,89,14,'Justiça e juizo são o assento de teu throno: benignidade e verdade vão diante de teu rosto.'),(233074,8,19,89,15,'Bemaventurado o povo, que entende o soido do jubilo: oh Jehovah, em a luz de tua face andarão.'),(233075,8,19,89,16,'Em teu nome se alegrarão todo o dia: e em tua justiça se exalçarão.'),(233076,8,19,89,17,'Porque tu es a gloria de sua fortaleza: e por tua boa vontade será exalçado nosso corno.'),(233077,8,19,89,18,'Porque de Jehovah he nosso Escudo: e do Santo de Israel nosso Rei.'),(233078,8,19,89,19,'Então em visão fallaste de teu Santo, e disseste; puz o socorro sobre hum Heróe: do povo exalçei a hum eleito.'),(233079,8,19,89,20,'Achei a David meu servo: com meu santo oleo o ungi.'),(233080,8,19,89,21,'Com o qual minha mão ficará firme: tambem meu braço o esforçará.'),(233081,8,19,89,22,'O inimigo não apertará com elle: nem o filho de perversidade o affligirá.'),(233082,8,19,89,23,'Mas eu quebrantarei a seus adversarios perante sua face: e ferirei aos que o aborrecem.'),(233083,8,19,89,24,'E minha fidelidade, e minha benignidade serão com elle: e em meu nome se exalçará seu corno.'),(233084,8,19,89,25,'E porei sua mão no mar: e sua direita nos rios.'),(233085,8,19,89,26,'Elle me chamará, <em>dizendo</em>, meu pai es tu: Deos meu, e a rocha de minha salvação.'),(233086,8,19,89,27,'Tambem eu o porei por primogenito: por mais alto sobre os Reis da terra.'),(233087,8,19,89,28,'Para sempre lhe guardarei minha benignidade: e meu concerto lhe será firme.'),(233088,8,19,89,29,'E conservarei a sua semente para sempre: e a seu throno, como aos dias dos ceos.'),(233089,8,19,89,30,'Se seus filhos deixarem minha lei; e não andarem em meus juizos:'),(233090,8,19,89,31,'Se profanarem meus estatutos; e não guardarem meus mandamentos:'),(233091,8,19,89,32,'Então visitarei com vara sua transgressão; e com açoutes sua iniquidade.'),(233092,8,19,89,33,'Porem minha benignidade nunca tirarei delle: nem faltarei em minha fidelidade.'),(233093,8,19,89,34,'Não profanarei meu concerto: e o que sahio de meus beiços, não o mudarei.'),(233094,8,19,89,35,'Huma vez jurei por minha Santidade, <em>que</em> nunca mentirei a David.'),(233095,8,19,89,36,'Sua semente durará para sempre: e seu throno será como o Sol perante mim.'),(233096,8,19,89,37,'Como a lua será confirmado para sempre: e a testemunha no ceo he fiel; Sela!'),(233097,8,19,89,38,'Porem tu <em>o</em> regeitaste e reprovaste: indignaste-te contra teu Ungido.'),(233098,8,19,89,39,'Aniquilaste o concerto de teu servo: profanaste sua coroa contra terra.'),(233099,8,19,89,40,'Derribas-te todas suas paredes: quebrantaste suas fortificações.'),(233100,8,19,89,41,'Todos os que passão pelo caminho, o despojárão: foi feito em opprobrio a seus vizinhos.'),(233101,8,19,89,42,'Exalças-te a dextra de seus adversarios: alegraste a todos seus inimigos.'),(233102,8,19,89,43,'Tambem embotaste os fios de sua espada: e não o sustentaste na peleja.'),(233103,8,19,89,44,'Fizeste cessar sua formosura: e seu throno deitaste por terra.'),(233104,8,19,89,45,'Abreviaste os dias de sua mocidade: coubriste o de vergonha, Sela!'),(233105,8,19,89,46,'Até quando, Jehovah? <em>porventurate</em> esconderás para sempre? arderá teu furor como fogo?'),(233106,8,19,89,47,'Lembra-te de qual era eu sou: porque de balde criarias a todos os filhos dos homens?'),(233107,8,19,89,48,'Que homem vive, que não veja a morte? ou que faça escapar sua alma do poder da sepultura? Sela!'),(233108,8,19,89,49,'Aonde estão, Senhor, tuas benignidades passadas, <em>que</em> juraste a David por tua fidelidade?'),(233109,8,19,89,50,'Lembra-te, Senhor, do opprobrio de teus servos, que eu trago em meu peito <em>de</em> todos <em>e tam</em> grandes povos.'),(233110,8,19,89,51,'Com que diffamão teus inimigos, Jehovah, com que diffamão as pisadas de teu Ungido.'),(233111,8,19,89,52,'Bemdito Jehovah para todo sempre, Amen e Amen.'),(233112,8,19,90,1,'[Oração de Moyses, varão de Deos.] SENHOR, tu foste nosso retiro, de geração em geração.'),(233113,8,19,90,2,'Antes que os montes nascessem, e tu produzisses a terra e o mundo: e <em>tambem</em> de eternidade á eternidade tu es Deos.'),(233114,8,19,90,3,'Tu tornas o homem ao quebrantamento: e dizes, tornai-vos, filhos dos homens.'),(233115,8,19,90,4,'Porque mil annos são em teus olhos como o dia de hontem, quando <em>já</em> passou: e <em>como</em> a vela da noite.'),(233116,8,19,90,5,'<em>Como</em> com a corrente das aguas os levas; são <em>como</em> o sono: de madrugada são como a erva <em>que</em> se muda.'),(233117,8,19,90,6,'De madrugada florece, e se muda: á tarde se corta, e se seca.'),(233118,8,19,90,7,'Porque perecemos com tua ira: e com teu furor nos assombramos.'),(233119,8,19,90,8,'Poens nossas iniquidades perante ti: nosso <em>peccado</em> occulto á luz de teu rosto.'),(233120,8,19,90,9,'Porque todos nossos dias se vão indo por tua indignação: acabamos nossos annos como pratica.'),(233121,8,19,90,10,'Quanto aos dias de nossos annos, chegão até setenta annos; e os que mais fortes somos, <em>até</em> oitenta annos; e o melhor delles he canseira e enfadamento: porquanto presto se corta, e nos vamos avoando.'),(233122,8,19,90,11,'Quem conhece a força de tua ira, e de teu furor, segundo es tremendo?'),(233123,8,19,90,12,'Ensina-nos a contar nossos dias de tal maneira, que alcançemos hum coração sabio.'),(233124,8,19,90,13,'Torna-te, Jehovah; até quando? e aplaca-te para com teus servos.'),(233125,8,19,90,14,'De madrugada nos farta de tua benignidade: e jubilaremos, e nos alegraremos por todos nossos dias.'),(233126,8,19,90,15,'Alegra-nos conforme os dias <em>em que</em> nos affligiste: <em>e</em> os annos <em>em que</em> vimos o mal.'),(233127,8,19,90,16,'Appareça a teus servos tua obra: e tua gloria sobre seus filhos.'),(233128,8,19,90,17,'E a suavidade de Jehovah nosso Deos seja sobre nós: e a obra de nossas mãos confirma tu sobre nós; a obra, digo, de nossas mãos, a confirma.'),(233129,8,19,91,1,'AQUELLE que reside no escondedouro do Altissimo, trasnoitará á sombra do Omnipotente.'),(233130,8,19,91,2,'Direi a Jehovah, <em>tu es</em> meu refugio, e minha fortaleza: Deos meu, em quem ponho minha confiança.'),(233131,8,19,91,3,'Porque elle te fará escapar do laço do passarinheiro: <em>e</em> da peste perniciosa.'),(233132,8,19,91,4,'Com suas pennas te cubrirá, e debaixo de suas asas estarás confiado: sua verdade he rodela e escudo.'),(233133,8,19,91,5,'Não temerás do espanto nocturno: <em>nem</em> da seta que voa de dia.'),(233134,8,19,91,6,'Da peste, que anda ás escuras: da mortandade, que assola ao meio dia.'),(233135,8,19,91,7,'A tua ilharga cahirão mil, e á tua dextra dez mil: <em>porém</em> a ti não chegará.'),(233136,8,19,91,8,'Tam somente com teus olhos attentarás: e verás a recompensa dos impios.'),(233137,8,19,91,9,'Porque tu, Jehovah, es meu refugio: ao Altissimo puzeste por teu retiro.'),(233138,8,19,91,10,'Mal nenhum te succederá: nem alguma plaga chegará a tua tenda.'),(233139,8,19,91,11,'Porque a seus Anjos te encomendará: para que te guardem em todos teus caminhos.'),(233140,8,19,91,12,'Nas mãos te levarão: para que com teu pé em pedra alguma não tropéçes.'),(233141,8,19,91,13,'Pisarás sobre o feroz leão e aspide: atropelarás ao filho do leão, e ao dragão.'),(233142,8,19,91,14,'Porquanto tam affectuosamente me amou, (<em>diz o Senhor</em>.) tambem eu o livrarei: em <em>retiro</em> alto o porei, porque conhece meu nome.'),(233143,8,19,91,15,'Elie me invocará, e eu o escutarei; estarei com elle na angustia: della o retirarei, e o glorificarei.'),(233144,8,19,91,16,'De longura de dias o fartarei: e lhe farei ver minha salvação.'),(233145,8,19,92,1,'[Psalmo, <em>e</em> Cantico, para o Sabbado. ] BOM he louvar a Jehovah: e psalmodiar a teu nome, ó Altissimo.'),(233146,8,19,92,2,'Para denunciar de madrugada tua benignidade: e a as noites tua fidelidade.'),(233147,8,19,92,3,'Sobre o decacordio, e sobre o alaúde: com premeditado cantico sobre a harpa.'),(233148,8,19,92,4,'Porque me alegraste, Jehovah, com teus feitos: sobre as obras de tuas mãos jubilarei.'),(233149,8,19,92,5,'Quam grandiosas, Jehovah, são tuas obras! mui profundos são teus pensamentos.'),(233150,8,19,92,6,'O homem brutal não sabe delles:nem o louco entende isto.'),(233151,8,19,92,7,'Quando crecem os impios como a erva, e florecem todos os obradores de maldade: para serem destruidos perpetuamente.'),(233152,8,19,92,8,'Mas tu es o Altissimo, e para sempre Jehovah.'),(233153,8,19,92,9,'Porque eisque teus inimigos, Jehovah, porque, <em>digo</em>, eis que teus inimigos perecerão: serão dissipados todos os obradores de maldade.'),(233154,8,19,92,10,'Porem tu exalçaste meu corno, como o do unicornio: eu fui ungido com oleo fresco.'),(233155,8,19,92,11,'E meus olhos attentarão para os que me andão espiando: ácerca dos malfeitores, que se levantão contra mim, meus ouvidos o ouvirão.'),(233156,8,19,92,12,'O justo florecerá como a palma: crecerá como o cedro no Libano.'),(233157,8,19,92,13,'Aos que estão prantados na casa de Jehovah, se lhes dará que vão crescendo nos patios de nosso Deos.'),(233158,8,19,92,14,'<em>Até</em> na velhice ja cã ainda darão fruto: serão viçosos e verdes.'),(233159,8,19,92,15,'Para denunciar que Jehovah he recto: elle he minha rocha: e não ha iniquidade nelle.'),(233160,8,19,93,1,'JEHOVAH reina, está vestido de magestade: Jehovah está vestido de fortaleza: se tem cingido; o mundo tambem esta affirmado, <em>e</em> ja não vacillará.'),(233161,8,19,93,2,'Ja desd`então teu throno está firme: tu es desda eternidade.'),(233162,8,19,93,3,'Os rios alção, Jehovah, os rios alção seu arroido: os rios alção suas ondas.'),(233163,8,19,93,4,'Jehovah <em>porem</em> no alto mais forte he que o arroido das grandes aguas, e <em>que</em> as fortes ondas do mar.'),(233164,8,19,93,5,'Mui fieis são teus testemunhos; a santidade formosêa tua casa, Jehovah, para muitos dias.'),(233165,8,19,94,1,'OH Deos das vinganças, Jehovah, Deos das vinganças, mostra-te resplandecente.'),(233166,8,19,94,2,'Exalça-te, o Juiz da terra: dá pago aos soberbos.'),(233167,8,19,94,3,'Até quando os impios, Jehovah: até quando os impios saltarão de prazer?'),(233168,8,19,94,4,'Desbocão-se, fallão cousas duras: glorião-se todos os obradores de maldade.'),(233169,8,19,94,5,'A teu povo, Jehovah, quebrantão: e a tua herança affligem.'),(233170,8,19,94,6,'A a viuva e ao estrangeiro matão: e aos orfãos tirão a vida.'),(233171,8,19,94,7,'E dizem, não o vê Jehovah: e <em>para isso</em> não attenta o Deos de Jacob.'),(233172,8,19,94,8,'Attentai ó brutaes dentre o povo: e ó loucos, quando sereis entendidos?'),(233173,8,19,94,9,'Porventura o que pranta os ouvidos, não ouviria? ou o que forma os olhos, não veria?'),(233174,8,19,94,10,'Ou o que redargue as gentes, não castigaria? <em>o</em> que ensina sciencia ao homem?'),(233175,8,19,94,11,'Jehovah conhece os pensamentos dos homens, que são vaidade.'),(233176,8,19,94,12,'Bemaventurado he o varão que redargues, Jehovah, e em tua lei o ensinas:'),(233177,8,19,94,13,'Para lhe dares descanso dos dias maos; até que para o impio se cave a cova.'),(233178,8,19,94,14,'Porque Jehovah não deixará a seu povo: nem desamparará a sua herança.'),(233179,8,19,94,15,'Porque o juizo se tornará á justiça: e todos os rectos de coração o seguirão.'),(233180,8,19,94,16,'Quem estará por mim contra os malfeitores? quem se porá por mim contra os obradores de iniquidade?'),(233181,8,19,94,17,'Se Jehovah me não fora em ajuda, minha alma ja quasi morára no silencio.'),(233182,8,19,94,18,'Dizendo eu, meu pé vacilla: tua benignidade, Jehovah, me sustentava.'),(233183,8,19,94,19,'Multiplicando-se meus pensamentos dentro de mim, tuas consolações recrearão minha alma.'),(233184,8,19,94,20,'Porventura acompanhar-se-hia de ti o throno pernicioso, que inventa canseira sobre o estatuto?'),(233185,8,19,94,21,'A tropas se ajuntão contra a alma do justo: e condenão o sangue iiinocente.'),(233186,8,19,94,22,'Jehovah porem foi meu alto retiro: e meu Deos a rocha de meu refugio.'),(233187,8,19,94,23,'E fará tornar sobre elles sua iniquidade, e em sua malicia os destruirá: destruilos ha Jehovah nosso Deos.'),(233188,8,19,95,1,'VINDE, alegres cantemos a Jehovah: jubilemos á rocha de nossa salvação.'),(233189,8,19,95,2,'Saiamos-lhe ao encontro com louvores: com Psalmos jubilemos a elle.'),(233190,8,19,95,3,'Porque grande Deos he Jehovah: e mais grande Rei que todos os deoses.'),(233191,8,19,95,4,'Em cuja mão estão as profundidades da terra: e suas são as alturas dos montes.'),(233192,8,19,95,5,'Cujo tambem he o mar; pois elle o fez: e suas mãos formárão a secca.'),(233193,8,19,95,6,'Vinde, adoremos e prostremos nos: ajuelhemos-nos ante Jehovah, que nos fez.'),(233194,8,19,95,7,'Porque elle he nosso Deos, e nós o povo de seu pasto, e as ovelhas de sua mão: se hoje ouvirdes sua voz,'),(233195,8,19,95,8,'Não endureçais vosso coração, como em Meriba: como o dia de Massa no deserto:'),(233196,8,19,95,9,'Aonde me attentárão vossos pais: provárão-me, tambem virão minha obra.'),(233197,8,19,95,10,'Quarenta annos andei enfadado com <em>esta</em> geração, e disse, povo são que errão de coração: e elles não sabem meus caminhos.'),(233198,8,19,95,11,'Portanto jurei em minha ira, que não entrarião em meu descanso.'),(233199,8,19,96,1,'CANTAI a Jehovah canção nova: cantai a Jehovah toda a terra.'),(233200,8,19,96,2,'Cantai a Jehovah, bemdizei a seu nome: annunciai sua salvação, de dia em dia.'),(233201,8,19,96,3,'Contai entre as gentes sua gloria: entre todos os povos suas maravilhas.'),(233202,8,19,96,4,'Porque grande he Jehovah, e muito de louvar: mais tremendo he que todos os deoses.'),(233203,8,19,96,5,'Porque todos os deoses dos povos são idolos: porem Jehovah fez os ceos.'),(233204,8,19,96,6,'Magestade e gloria ha perante sua face: força e formosura em seu Santuario.'),(233205,8,19,96,7,'Dai a Jehovah, ó familias dos povos, dai a Jehovah gloria e força.'),(233206,8,19,96,8,'Dai a Jehovah a gloria de seu nome: trazei presentes, e entrai em seus patios.'),(233207,8,19,96,9,'Adorai a Jehovah na gloria do Santuario: assombrai-vos de sua presença vós toda a terra.'),(233208,8,19,96,10,'Dizei entre as gentes, Jehovah reina; tambem o mundo se affirmará, par que se não abale julgará aos povos com toda rectidão.'),(233209,8,19,96,11,'Alegrem-se os ceos, e goze-se a terra: brame o mar com sua plenidão.'),(233210,8,19,96,12,'Salte de prazer o campo com tudo o que ha nelle: e jubilem todas as arvores do bosque.'),(233211,8,19,96,13,'Perante a face de Jehovah, porque vem; porque vem a julgar a terra: julgará ao mundo com justiça; e aos povos com sua verdade.'),(233212,8,19,97,1,'JEHOVAH reina, a terra se regozije: alegrem-se as muitas ilhas.'),(233213,8,19,97,2,'Nuvens e escuridade ha do redor delle justiça e juizo são o assento de seu throno.'),(233214,8,19,97,3,'Fogo vai diante delle, que do redor abrasa seus adversarios.'),(233215,8,19,97,4,'Seus relampagos alumião o mundo: a terra os vê e treme.'),(233216,8,19,97,5,'Os montes como cera se derretem pela presença de Jehovah: pela presença do Senhor de toda a terra.'),(233217,8,19,97,6,'Os ceos denuncião sua justiça: e todos os povos vém sua gloria.'),(233218,8,19,97,7,'Confundão-se todos os que servem ás imagens, e os que se glorião de idolos: postrai-vos diante delle, todos os deoses.'),(233219,8,19,97,8,'Sião o ouvio e se alegrou, e as filhas de Juda se gozarão: por causa de teus juizos, Jehovah.'),(233220,8,19,97,9,'Pois tu, Jehovah, es o mais alto sobre toda a terra: mui mais exalçado estás que todos os deoses.'),(233221,8,19,97,10,'Vós amadores de Jehovah, aborrecei ao mal: elle guarda as almas de seus privados; <em>e</em> os faz escapar das mãos dos impios.'),(233222,8,19,97,11,'A luz se semea para o justo: e a alegria para os rectos de coração.'),(233223,8,19,97,12,'Alegrai-vos, ó justos, em Jehovah: e fallai <em>seus</em> louvores em memoria de sua Santidade.'),(233224,8,19,98,1,'[Psalmo.] CANTAI a Jehovah canção nova; porque fez maravilhas: sua dextra e santo braço lhe alcançou a salvação.'),(233225,8,19,98,2,'Jehovah fez notoria sua salvação: perante os olhos das gentes manifestou sua justiça.'),(233226,8,19,98,3,'Lembrou-se de sua benignidade e de sua fidelidade, para com a casa de Israel: virão todos os cabos da terra a salvação de nosso Deos.'),(233227,8,19,98,4,'Jubilai a Jehovah, toda a terra: de prazer exclamai, e alegres cantai, e psalmodiai.'),(233228,8,19,98,5,'Psalmodiai a Jehovah com a harpa: com a harpa, e com a voz de canto.'),(233229,8,19,98,6,'Com trombetas, e soido de buzinas, jubilai perante a face do Rei Jehovah.'),(233230,8,19,98,7,'Brame o mar com sua plenidão: o mundo com os que habitão nelle.'),(233231,8,19,98,8,'Os rios batão as palmas: juntamente as montanhas se regozijem'),(233232,8,19,98,9,'Perante a face de Jehovah; porque vem a julgar a terra: julgará ao mundo com justiça, e aos povos com toda rectidão.'),(233233,8,19,99,1,'JEHOVAH reina, tremão as gentes: o que se assenta entre os Cherubins; mova-se a terra.'),(233234,8,19,99,2,'Jehovah he grande em Sião: e mais alto he, que todas as gentes.'),(233235,8,19,99,3,'Louvem teu grande e tremendo nome, <em>pois</em> santo he.'),(233236,8,19,99,4,'Como tambem a fortaleza do Rei, que ama o juizo: tu confirmaste as rectidões; tu fizeste juizo e justiça em Jacob.'),(233237,8,19,99,5,'Exalçai a Jehovah nosso Deos, <em>e</em> postrai-vos ante o escabello de seus pés; <em>pois</em> santo he.'),(233238,8,19,99,6,'Moyses e Aaron estavão entre seus Ministros, e Samuel entre os que invocavão seu nome: clamavão a Jehovah, e elle os escutava.'),(233239,8,19,99,7,'Na columna de nuvem lhes fallava: elles guardavão seus testemunhos, e os estatutos, <em>que</em> lhes déra.'),(233240,8,19,99,8,'Oh Jehovah Deos nosso, tu os escutaste: tu lhes foste Deos perdoador; ainda que tomando vingança de seus feitos.'),(233241,8,19,99,9,'Exalçai a Jehovah nosso Deos, e postrai-vos pemnte seu santo monte: pois santo he Jehovah nosso Deos.'),(233242,8,19,100,1,'[Psalmo de louvor.] JUBILAI a Jehovah toda a terra.'),(233243,8,19,100,2,'Servi a Jehovah com alegria: vinde perante seu rosto com alegre canto.'),(233244,8,19,100,3,'Sabei que Jehovah he Deos: elle, e não nós, nos fez seu povo, e ovelhas de seu pasto.'),(233245,8,19,100,4,'Entrai-por suas portas com louvor, por seus patios com canto de louvor: o louvai, <em>e</em> bemdizei seu nome.'),(233246,8,19,100,5,'Porque bom he Jehovah: para sempre <em>dura</em> sua benignidade: e de geração em geracão sua fidelidade.'),(233247,8,19,101,1,'[Psalmo de David.] DE benignidade e juizo cantarei: a ti, Jehovah, psalmodiarei.'),(233248,8,19,101,2,'No recto caminho entenderei; <em>mas</em> quando virãs a mim? em sinceridade de meu coração andarei em meio de minha casa.'),(233249,8,19,101,3,'Não porei perante meus olhos feito de Belial: o obrar dos que se desvião, aborreço; não se me pegará a mim.'),(233250,8,19,101,4,'O coração perverso se apartará de mim: ao mão não conhecerei.'),(233251,8,19,101,5,'O que murmura de seu proximo ás escondidas, ao tal destruirei: ao altivo de olhos, e inchado de coração não o poderei sofrer.'),(233252,8,19,101,6,'Meus olhos attentarão pelos fieis da terra, para que se assentem comigo: o que anda no recto cominho, esse tal me servirá.'),(233253,8,19,101,7,'O que usa de engano, não ficará dentro em minha casa: o que falia mentiras, não será affirmado perante meus olhos.'),(233254,8,19,101,8,'Pelas manhãs destruirei a todos os impios da terra: para desarraigar da cidade de Jehovah a todos os obradores de iniquidade.'),(233255,8,19,102,1,'[Oração do affligido, vendo-se desfallecido, e derramando sua queixa perante a face de Jehovah.] OH Jehovah, ouve minha oração: e meu clamar chegue a ti.'),(233256,8,19,102,2,'Não escondas de mim teu rosto, no dia de minha angustia: inclina a mim teus ouvidos: no dia em que clamo, apresura-te a escutar-me.'),(233257,8,19,102,3,'Porque já meus dias se consumirão como fumo: e meus ossos se queimárão como o lar.'),(233258,8,19,102,4,'Meu coração como a erva está ferido e secco: pelo que me esqueci de comer meu pão.'),(233259,8,19,102,5,'Ja meus ossos se apegão a minha carne, a causa da voz de meu gemido.'),(233260,8,19,102,6,'Sou semelhante ao pelicano do deserto: estou <em>feito</em> como o bufo das solidões.'),(233261,8,19,102,7,'Ando vigiando, e estou <em>feito</em> como o pardal solitario sobre o telhado.'),(233262,8,19,102,8,'Todo o dia me affrontão meus inimigos: os que se enfurecem <em>contra</em> mim, jurão por mim.'),(233263,8,19,102,9,'Porque como cinza como pão; e minha bebida mesturo com lagrimas.'),(233264,8,19,102,10,'Por causa de tua ira e tua indignação:porque tu me levantaste, e me arremeçaste.'),(233265,8,19,102,11,'Meus dias são como a sombra, que declina: e eu como a erva me vou seccando.'),(233266,8,19,102,12,'Tu porem Jehovah, para sempre permaneces: e tua memoria, de geração em geração.'),(233267,8,19,102,13,'Tu te levantarás, <em>e</em> te apiedarás de Sião: porque <em>já chegou o</em> tempo de te apiedar della; porquanto já veio o tempo determinado.'),(233268,8,19,102,14,'Porque teus servos se agradão de suas pedras: e de seu pó se compadecem.'),(233269,8,19,102,15,'Então as gentes temerão o nome de Jehovah: e todos os Reis da terra, tua gloria.'),(233270,8,19,102,16,'Quando Jehovah edificar a Sião; e apparecer em sua gloria.'),(233271,8,19,102,17,'<em>E</em> se virar para a oração do desamparado: e não desprezar sua oração.'),(233272,8,19,102,18,'Isto se escreverá para a futura geração: e o povo que se criar, louvará a Jehovah.'),(233273,8,19,102,19,'Porquanto olhára desde alto de seu Santuario: <em>e</em> Jehovah attentára desdos ceos para a terra.'),(233274,8,19,102,20,'Para ouvir o gemido dos presos: para soltar aos sentenciados á morte.'),(233275,8,19,102,21,'Para contarem o nome de Jehovah em Sião: e seu louvor em Jerusalem.'),(233276,8,19,102,22,'Quando os povos se congregarem em hum: e os reinos, para servirem a Jehovah.'),(233277,8,19,102,23,'Abateo no caminho minha força; abreviou meus dias.'),(233278,8,19,102,24,'Dizia eu, Deos meu, não me leves no meio de meus dias: de geração em geração são teus annos.'),(233279,8,19,102,25,'Ja d`antes fundaste a terra: e os ceos são obra de tuas mãos.'),(233280,8,19,102,26,'Elles perecerão,porem tu permanecerás; e todos elles como vestidose envelhecerão; como roupa os mudarás, e ficarão mudados.'),(233281,8,19,102,27,'Porem tu es o mesmo: e teus annos nunca se acabarão.'),(233282,8,19,102,28,'Os filhos de teus servos habitarão <em>seguros:</em> e sua semente será affirmada perante ti.'),(233283,8,19,103,1,'[<em>Psalmo</em> de David.] LOUVA, alma minha, a Jehovah: e todas minhas entranhas a seu santissimo nome.'),(233284,8,19,103,2,'Louva, alma minha, a Jehovah: e não te esqueças de nenhuns de seus beneficios.'),(233285,8,19,103,3,'<em>Pois elle he</em> o que perdôa todas tuas iniquidades: o que te sará de todas tuas enfermidades.'),(233286,8,19,103,4,'O que redime tua vida da perdição: o que te coroa com benignidade e misericordias.'),(233287,8,19,103,5,'O que farta tua boca de bem: <em>e</em> tua mocidade se renova como a <em>da</em> aguia.'),(233288,8,19,103,6,'Jehovah faz justiça, e juizos a todos os opprimidos.'),(233289,8,19,103,7,'Seu caminhos fez notorios a Moyses: <em>e</em> aos filhos de Israel seus feitos.'),(233290,8,19,103,8,'Misericordioso e piadoso he Jehovah: longanime, e grande em benignidade.'),(233291,8,19,103,9,'Não perpetuamente contenderá: nem para sempre retera <em>a ira</em>.'),(233292,8,19,103,10,'Não nos faz conforme a nossos peccados: nem nos paga conforme a nossas iniquidades.'),(233293,8,19,103,11,'Porque quanto estão altos os ceos sobre a terra: tanto prevalece sua benignidade sobre aquelles que o temem.'),(233294,8,19,103,12,'Quam longe o Occidente está do Oriente, tam longe desvia de nós nossas transgressões.'),(233295,8,19,103,13,'Como o pai se apiada dos filhos: <em>assim</em> Jehovah se apiada d`aquelles que o temem.'),(233296,8,19,103,14,'Porque bem sabe elle que feitura seja a nossa: lembrando-se que somos pó.'),(233297,8,19,103,15,'Os dias do homem são como a erva: como a flor do campo, assim florece.'),(233298,8,19,103,16,'Passando o vento por ella, logo perece: e seu lugar não conhece mais.'),(233299,8,19,103,17,'Porem abenignidade de Jehovah está de eternidade em eternidade, sobre os que o temem: como tambem sua justiça sobre os filhos de <em>seus</em> filhos.'),(233300,8,19,103,18,'<em>A saber</em> sobre os que guardãoseu concerto: e sobre os que se lembrão de seus mandamentos, para os fazerem.'),(233301,8,19,103,19,'Jehovah nos ceos affirmou seu throno: e seu Reino domina sobre tudo.'),(233302,8,19,103,20,'Louvai a Jehovah, seus Anjos: vós valentes Herões, que guardais sua palavra; obedecendo á voz de sua palavra.'),(233303,8,19,103,21,'Louvai a Jehovah, todos seus exercitos: vós seus ministros, que fazeis seu beneplacito.'),(233304,8,19,103,22,'Louvai a Jehovah, todas suas obras, em todas as partes de seu senhorio: louva, alma minha, a Jehovah.'),(233305,8,19,104,1,'LOUVA, alma minha, a Jehovah: o Jehovah Deos meu, magnificentissimo es; de magestade e gloria estás vestido.'),(233306,8,19,104,2,'Cobre-se com a luz, como com vestido: estende aos ceos, como a cortinas.'),(233307,8,19,104,3,'Entabôa nas aguas seus cenaculos: das nuvens faz seu carro; anda sobre as asas do vento.'),(233308,8,19,104,4,'A seus Anjos faz espirito, e a seus servos, fogo flammante.'),(233309,8,19,104,5,'Fundou a terra sobre suas bases: nunca para sempre já mais vacillará.'),(233310,8,19,104,6,'Com o abismo, como com vestido, a cubriras: sobre os montes estavão as aguas.'),(233311,8,19,104,7,'De tua reprensão fugirão: pela voz de teu trovão se acolhérão apresuradamente.'),(233312,8,19,104,8,'Subirão os montes, descenderão os valles, ao lugar que lhes fundaras.'),(233313,8,19,104,9,'Termo <em>lhes</em> puzeste, que não traspassarão: não cubrirão mais a terra.'),(233314,8,19,104,10,'Que envias as fontes pelos valles: para que andem entre os montes.'),(233315,8,19,104,11,'Abebérão a todos os animaes do campo: os asnos montezes matão <em>com ellas </em> a sede.'),(233316,8,19,104,12,'Junto a ellas habitão as aves dos ceos, dando <em>sua</em> voz d`entre os ramos.'),(233317,8,19,104,13,'Abebéra aos montes desde seus cenaculos: a terra se farta do fructo de tuas obras.'),(233318,8,19,104,14,'Faz brotar a erva para as bestas, e a verdura para serviço do homem: fazendo da terra produzir o pão.'),(233319,8,19,104,15,'E o vinho, que alegra o coração do homem, fazendo reluzir o rosto com azeite: com o pão, que esforça o coração do homem.'),(233320,8,19,104,16,'Fartão-se as arvores de Jehovah: os cedros do Libano, que plantou.'),(233321,8,19,104,17,'Aonde as aves se aninhão: a casa da cegonha são as faias.'),(233322,8,19,104,18,'Os altos montes são para as cabras montezes: as rochas, retiro para os coelhos.'),(233323,8,19,104,19,'Fez a Lua para as monções: o Sol sabe seu poente.'),(233324,8,19,104,20,'Ordénas as escuridades, e faz se noite, em que sahem todos os animaes do mato:'),(233325,8,19,104,21,'Os filhos dos leões, bramando pela presa; e para buscar de Deos sua comida.'),(233326,8,19,104,22,'Sahindo o Sol, logo se acolhem: e se vão deitar em seus covis.'),(233327,8,19,104,23,'<em>Então</em> sahe o homem a sua obra, e a seu trabalho, até a tarde.'),(233328,8,19,104,24,'Quam muitas são tuas obras, ó Jehovah! a todas com sabedoria as fizeste: a terra está chea de teus bens.'),(233329,8,19,104,25,'Este grande e muito espaçoso mar, nelle ha reptiles innumeraveis, animaes pequenos e grandes.'),(233330,8,19,104,26,'Ali andão os navios e o Leviathan que formaste, para que folgasse nelle.'),(233331,8,19,104,27,'Todos elles se atém a ti, que <em>lhes</em> dês seu mantimento a seu tempo.'),(233332,8,19,104,28,'Dás-lh`o tu, <em>elles</em> o recolhem: abres tua mão, <em>e</em> fartão-se de teu bem.'),(233333,8,19,104,29,'Escondes tu teu rosto, ficão assombrados: tiras-lhes tu o fólego, logo espirão, e tornão-se a seu pó.'),(233334,8,19,104,30,'Envias tu teu Espirito, <em>logo</em> se crião: e <em>assim</em> renovas a face da terra.'),(233335,8,19,104,31,'A gloria de Jehovah seja para sempre: alegre se Jehovah em suas obras.'),(233336,8,19,104,32,'Attentando elle para a terra, logo treme; tocando nos montes, logo fumêão.'),(233337,8,19,104,33,'Cantarei a Jehovah em minha vida: psalmodiarei a meu Deos em quanto tiver ser.'),(233338,8,19,104,34,'Minha meditação delle ácerca suave cousa será: eu me alegrarei em Jehovah.'),(233339,8,19,104,35,'Os peccadores se consumirão da terra, e os impios não serão mais. Louva, alma minha, a Jehovah; Hallelu-Iah.'),(233340,8,19,105,1,'LOUVAI a Jehovah, invocai seu nome: notificai entre os povos seus feitos.'),(233341,8,19,105,2,'Cantai-lhe, psalmodiai-lhe: attentivamente fallai de todas suas maravilhas.'),(233342,8,19,105,3,'Glorai-vos em seu santo nome: alegre-se o coração dos que buscão a Jehovah.'),(233343,8,19,105,4,'Inquiri de Jehovah e de sua força: buscai sua face de contino.'),(233344,8,19,105,5,'Lembrai-vos de suas maravilhas, que fez: de seus prodigios, e dos juizos de sua boca.'),(233345,8,19,105,6,'Vós semente de Abraham seu servo: vós filhos de Jacob, seus eleitos.'),(233346,8,19,105,7,'Elle he Jehovah, nosso Deos: em toda a terra estão seus juizos.'),(233347,8,19,105,8,'Lembra-se perpetuamente de seu concerto; da palavra <em>que</em> mandou ate mil gerações.'),(233348,8,19,105,9,'Do que contratou com Abraham; e de seu juramento a Isaac.'),(233349,8,19,105,10,'O qual tambem a Jacob ratificou por estatuto, <em>e</em> a Israel por concerto eterno.'),(233350,8,19,105,11,'Dizendo, a ti te darei a terra de Canaan, o cordel de vossa herança.'),(233351,8,19,105,12,'Sendo elles poucos homens em numero, poucos digo, e estrangeiros, nella.'),(233352,8,19,105,13,'E andarão de gente em gente, <em>e</em> de hum reino a outro povo.'),(233353,8,19,105,14,'Não permittio a ninguem, que os opprimisse: e por amor delles reprendeo a Reis, <em>dizendo</em>.'),(233354,8,19,105,15,'Não toqueis a meus ungidos: e a meus Prophetas não façais mal.'),(233355,8,19,105,16,'E chamou a a fome sobre a terra: quebrantou a todo bordão de pão.'),(233356,8,19,105,17,'Mandou perante elles a hum varão: por escravo foi vendido Joseph.'),(233357,8,19,105,18,'Apertarão seus pés no tronco: sua pessoa foi mettida em ferros.'),(233358,8,19,105,19,'Até o tempo que chegou sua palavra: o dito de Jehovah o purificou.'),(233359,8,19,105,20,'Mandou o Rei, e o fez soltar; o Senhoreador dos povos, e o largou.'),(233360,8,19,105,21,'Elle o poz por Senhor de sua casa: e por Senhoreador de todos seus bens.'),(233361,8,19,105,22,'Para sugeitar seus Principes a seu gosto, e instruir seus Anciaos.'),(233362,8,19,105,23,'Então entrou Israel em Egypto: e Jacob peregrinou na terra de Cham.'),(233363,8,19,105,24,'E fez crescer seu povo em grande maneira: e o fez mais poderoso, que seus adversarios.'),(233364,8,19,105,25,'Virou seu coração delles, para que aborrecessem a seu povo: para que astutamente tratassem com seus servos.'),(233365,8,19,105,26,'Enviou a Moyses seu servo: <em>e</em> a Aaron, a quem escolhéra.'),(233366,8,19,105,27,'Fizérão entre elles os mandados de seus sinaes: e <em>seus</em> prodigios em terra de Cham.'),(233367,8,19,105,28,'Mandou trevas, e <em>a</em> fez escurecer; e não forão rebeldes a sua palavra.'),(233368,8,19,105,29,'Tornou suas aguas em sangue: e matou seus peixes.'),(233369,8,19,105,30,'Sua terra produzio raãs em abundancia: <em>até</em> nas recamaras de seus Reis.'),(233370,8,19,105,31,'Fallou elle, e veio huma mistura de bicharada; <em>e</em> piolhos em todo seu termo.'),(233371,8,19,105,32,'Tornou suas chuvas em saraiva, fogo fiameante <em>poz</em> em sua terra.'),(233372,8,19,105,33,'E ferio suas vinhas, e seus figueiraes: e quebrou os arvoredos de seus termos.'),(233373,8,19,105,34,'Fallou elle, e viérão gafanhotos, e pulgão sem numero.'),(233374,8,19,105,35,'E comérão toda a erva de sua terra: e até o fructo de seus campos comérão.'),(233375,8,19,105,36,'Tambem ferio a todos os primogenitos em sua terra: as primicias de todas suas forças.'),(233376,8,19,105,37,'E tirou os <em>d`ali</em> com prata e ouro: e d`entre suas tribus ninguem houve que tropeçasse.'),(233377,8,19,105,38,'Sahindo elles, Egypto se alegrou: porque seu terror cahira sobre elles.'),(233378,8,19,105,39,'Estendeo huma nuvem porcuberta: e hum fogo, para alumiar a noite.'),(233379,8,19,105,40,'Orárão, e fez vir codomizes: e os fartou de pão celestial.'),(233380,8,19,105,41,'Abrio huma penha, e corrérão della aguas: e andarão <em>como</em> rio pelas securas.'),(233381,8,19,105,42,'Porque se lembrou de sua santa palavra: e de Abraham seu servo.'),(233382,8,19,105,43,'Assim tirou d`ali a seu povo com folguedo: e com jubilo seus eleitos.'),(233383,8,19,105,44,'E deu-lhes as terras das gentes: e o trabalho das nações possuirão em herança.'),(233384,8,19,105,45,'Para que guardassem seus estatutos, e observassem suas leis. Hallelu-íah.'),(233385,8,19,106,1,'HALLELU-IAH. Louvai a Jehovah, porque he bom: pois sua benignidade <em>dura</em> para sempre.'),(233386,8,19,106,2,'Quem fallará as valentias de Jehovah? <em>quem</em> denunciara seus louvores?'),(233387,8,19,106,3,'Bemaventurados os que guardãoo juizo: o que obra justiça em todo tempo.'),(233388,8,19,106,4,'Lembra-te de mim, Jehovah, segundo <em>tua</em> boa vontade <em>para com</em> teu povo: visita-me com tua salvação.'),(233389,8,19,106,5,'Para que veja o bem de tuas eleitos; para que me alegre com a alegria de teu povo: para que me glorie com tua herança.'),(233390,8,19,106,6,'Nós peccámos com nossos pais, perversamente fizemos, impiamente tratámos.'),(233391,8,19,106,7,'Nossos pais em Egypto não attentárão para tuas maravilhas, não se lembrárão da multidão de tuas beneficencias: antes se rebellárão junto ao mar; pegado ao mar de juncos.'),(233392,8,19,106,8,'Porem os livrou por seu nome para fazer notorio seu poder.'),(233393,8,19,106,9,'E reprendeo ao mar de juncos, e <em>logo</em> se seccou: e os fez caminhar pelos abismos, como <em>pelo</em> deserto.'),(233394,8,19,106,10,'E livrou os das mãos do aborrecedor: e redemio os das mãos do inimigo.'),(233395,8,19,106,11,'E cubrirão as aguas a seus adversarios: nem hum <em>só</em> delles ficou de resto.'),(233396,8,19,106,12,'Então crêrão suas palavras: e cantárão seus louvores.'),(233397,8,19,106,13,'<em>Porem</em> presto se esquecerão de suas obras: não esperárão seu conselho.'),(233398,8,19,106,14,'Mas deixárão-se levar da cobiça no deserto: e attentárão a Deos na solidão.'),(233399,8,19,106,15,'Então lhes cumprio seu desejo: porem mandou magreza a suas almas.'),(233400,8,19,106,16,'E tivérão enveja de Moyses no arraial: <em>e</em> de Aaron, o santo de Jehovah.'),(233401,8,19,106,17,'Abrio-se a terra, e devorou a Dathan: e cubrio a junta de Abiram.'),(233402,8,19,106,18,'E ardeo o fogo em sua junta: a flamma abrasou os impios.'),(233403,8,19,106,19,'Fizérão hum bezerro em Horeb: e inclinárão-se a huma imagem de fundição.'),(233404,8,19,106,20,'E mudarão sua gloria em a figura de hum boi, que come erva.'),(233405,8,19,106,21,'Esquecérão-se de Deos seu Salvador, que fizera grandezas em Egypto.'),(233406,8,19,106,22,'Maravilhas na terra de Cham: cousas tremendas no mar de juncos.'),(233407,8,19,106,23,'Pelo que disse, que os destruiria: se Moyses, seu eleito se não puzéra na abertura perante sua face; para desviar sua indignação, a fim de os não assolar.'),(233408,8,19,106,24,'Tambem desprezárão a terra desejavel: não crerão sua palavra.'),(233409,8,19,106,25,'Antes murmurárão em suas tendas: não dérão ouvidos á voz de Jehovah.'),(233410,8,19,106,26,'Pelo que levantou sua mão contra elles: <em>jurando</em>, que os derribaria no deserto.'),(233411,8,19,106,27,'E que derribaria sua semente entre as gentes: e os espargiria pelas terras.'),(233412,8,19,106,28,'Tambem se ajuntárão com Baal-Peor: e comérão os sacrificios dos mortos.'),(233413,8,19,106,29,'E o provocárão a ira com suas obras: e a plaga fez abertura entre elles.'),(233414,8,19,106,30,'Então se levantou Pinehas, e executou juizo: e cessou aquella plaga.'),(233415,8,19,106,31,'E foi-lhe contado por justiça, de geração em geração, para sempre jamais.'),(233416,8,19,106,32,'Tambem muito o indignarão junto ás aguas da contenda: e succedeo mal a Moyses por causa delles.'),(233417,8,19,106,33,'Porque irritárão seu espirito: de modo que desattentamente fallou com seus beiços.'),(233418,8,19,106,34,'Não destruirão os povos, que Jehovah lhes disséra.'),(233419,8,19,106,35,'Antes se mesturárão com as gentes: e aprendérão suas obras.'),(233420,8,19,106,36,'E servirão a seus idolos: e viérão a ser-lhes por laço.'),(233421,8,19,106,37,'De mais disto sacrificarão seus filhos, e suas filhas aos diabos.'),(233422,8,19,106,38,'E derramárão sangue innocente, o sangue de seus filhos, e de suas filhas, que sacrificarão aos idolos de Canaan: e <em>assim</em> se profanou a terra com este sange.'),(233423,8,19,106,39,'E contaminárão-se com suas obras: e fornicárão com seus feitos.'),(233424,8,19,106,40,'Pelo que se encendeo a ira de Jehovah contra seu povo: e abominou sua herança.'),(233425,8,19,106,41,'E entregou os nas mãos das gentes: e os que os aborrecião, se ensenhoreárão delles.'),(233426,8,19,106,42,'E seus inimigos os opprimirão: e forão humilhados sob suas mãos.'),(233427,8,19,106,43,'Muitas vezes os livrou: mas elles <em>o</em> irritárão com seu conselho delles, e forão abatidos por sua iniquidade.'),(233428,8,19,106,44,'Com tudo attentou para sua angustia: ouvindo seu clamor.'),(233429,8,19,106,45,'E para seu bem se lembrou de seu concerto: e arrependeo se segundo a multidão de suas beneficencias.'),(233430,8,19,106,46,'Pelo que lhes deu misericordia, perante todos os que os tinhão presos.'),(233431,8,19,106,47,'Salva-nos, Jehovah, Deos nosso, e ajunta-nos d`entre as gentes: para que louvemos teu nome santo; e nos gloriemos de teu louvor.'),(233432,8,19,106,48,'Bemdito Jehovah, Deos de Israel, desde seculo e em seculo, e todo o povo diga, Amen, Hallelu-Iah!'),(233433,8,19,107,1,'LOUVAI a Jehovah, porque he bom: pois sua benignidade <em>dura</em> para sempre.'),(233434,8,19,107,2,'Digão-o os redemidos de Jehovah: os que redemio das mãos dos adversarios.'),(233435,8,19,107,3,'E os que das terras congregou: do Oriente e do Occidente; do Norte e do Mar.'),(233436,8,19,107,4,'Os que andárão desgarrados pelo deserto, por caminhos solitarios: os que não achárão cidade para morarem.'),(233437,8,19,107,5,'Andárão famintos e sedentos: sua alma desfalecia nelles.'),(233438,8,19,107,6,'Porem clamando a Jehovah em seu aberto, feios escapar de suas angustias.'),(233439,8,19,107,7,'E levou-os ao caminho direito: para irem á cidade, em que morassem.'),(233440,8,19,107,8,'Louvem perante Jehovah sua benignidade: e suas maravilhas perante os filhos dos homens.'),(233441,8,19,107,9,'Porque fartou a alma sedenta: e a alma faminta encheo de bem.'),(233442,8,19,107,10,'Os que estavão de assento em trevas e sombra de morte; presos com afflicção e ferro:'),(233443,8,19,107,11,'Porquanto se rebellárão contra os mandados de Deos; e desprezivelmente regeitárão o conselho do Altissimo.'),(233444,8,19,107,12,'Porisso lhes abateo o coração com trabalhos: tropeçarão, e não houve ajudador.'),(233445,8,19,107,13,'Porem clamando a Jehovah em seu aperto, livrou-os de suas angustias.'),(233446,8,19,107,14,'Tirou-os das trevas e da sombra de morte: e quebrou suas prisões.'),(233447,8,19,107,15,'Louvem perante Jehovah sua benignidade: e suas maravilhas perante os filhos dos homens.'),(233448,8,19,107,16,'Porque quebrou as portas de bronze: e despedaçou os ferrolhos de ferro.'),(233449,8,19,107,17,'Os loucos pelo caminho de sua transgressão, e por suas iniquidades são affligidos.'),(233450,8,19,107,18,'Sua alma abominou toda comida: e chegarão até as portas da morte.'),(233451,8,19,107,19,'Porem clamando a Jehovah em seu aperto, livrou-os de suas angustias.'),(233452,8,19,107,20,'Enviou sua palavra, e sarou-os: e arrebatou os de suas sepulturas.'),(233453,8,19,107,21,'Louvem perante Jehovah sua benignidade: e suas maravilhas perante os filhos dos homens.'),(233454,8,19,107,22,'E sacrifiquem sacrificios de louvores: e relatem suas obras com jubilo.'),(233455,8,19,107,23,'Os que descendem ao mar em navios, contratando em grandes aguas.'),(233456,8,19,107,24,'Esses vém as obras de Jehovah, e suas maravilhas na profundidade.'),(233457,8,19,107,25,'Fallando elle, faz levantar tormentas de vento, que alça suas ondas.'),(233458,8,19,107,26,'Sobem aos ceos, descendem aos abismos: sua alma se derrete de angustia.'),(233459,8,19,107,27,'Saltéão e titubéão como bebados: e toda sua sabedoria se <em>lhes</em> devora.'),(233460,8,19,107,28,'Porem clamando a Jehovah em seu aperto, tirou-os de suas angustias.'),(233461,8,19,107,29,'Faz cessar astormentas: e callãose suas ondas.'),(233462,8,19,107,30,'Então se alegrão, porquanto se aquietárão: e elle os levou ao porto de seu desejo.'),(233463,8,19,107,31,'Louvem <em>pois</em> perante Jehovah sua benignidade, e suas maravilhas perante os filhos dos homens.'),(233464,8,19,107,32,'E exalçem o na congregação do povo: e no assento dos Anciãos o glorifiquem.'),(233465,8,19,107,33,'Aos rios reduz em deserto, e a as sahidas das aguas em <em>terra</em> sedenta:'),(233466,8,19,107,34,'A a terra fructífera em salgada, pela maldade dos que habitão nella.'),(233467,8,19,107,35,'Ao deserto reduz em lagoa, eá terra seca em sahidas de aguas.'),(233468,8,19,107,36,'E faz habitar ali aos famintos: e elles edificão cidade para habitação.'),(233469,8,19,107,37,'E semêão campos, e prantão vinhas, que produzem fructo rendoso.'),(233470,8,19,107,38,'E elle os bemdiz, e multiplicãose muito: e não diminuo seu gado.'),(233471,8,19,107,39,'Depois se diminuem, e se abatem, por oppressão mal e tristeza.'),(233472,8,19,107,40,'Derrama desprezo sobre os Principes: e os faz andar desgarrados por desertos, onde não ha caminho.'),(233473,8,19,107,41,'Porem ao necessitado levanta da oppressão em hum alto retiro: e as familias faz como a rebanhos.'),(233474,8,19,107,42,'Os rectos o vem, e se alegrão: mas toda iniquidade tapa sua boca.'),(233475,8,19,107,43,'Quem he sabio, attente para estas <em>cousas:</em> e attentivamente considérem as benignidades de Jehovah.'),(233476,8,19,108,1,'[Cantico <em>e</em> Psalmo de David.] PREPARADO está meu coração, ô Deos: cantarei, e psalmodiarei, e minha gloria <em>tambem</em>.'),(233477,8,19,108,2,'Desperta-te, alaúde e harpa; <em>que</em> despertarei na alva do dia.'),(233478,8,19,108,3,'Louvar-te-hei entre os povos, Jehovah: e psalmodiar-te-hei entre as nações.'),(233479,8,19,108,4,'Porque tua benignidade he mais grande que os ceos: e tua verdade até as nuvens mais altas.'),(233480,8,19,108,5,'Exalta-te sobre os ceos, ó Deos; e tua gloria sobre toda a terra.'),(233481,8,19,108,6,'Para que teus amados escapem: salva-nos com tua dextra, e ouve-nos.'),(233482,8,19,108,7,'Deos fallou em seu Santuario: <em>pelo que</em> saltarei de prazer: repartirei a Sichem; e medirei ao valle de Succoth.'),(233483,8,19,108,8,'Meu he Gilead, meu he Manasse, e Ephraim a fortaleza de minha cabeça: Juda meu legislador.'),(233484,8,19,108,9,'Moab minha bacia de lavar; sobre Edom lançarei meu çapato: sobre Palestina jubilarei.'),(233485,8,19,108,10,'Quem me levará a huma cidade fortalecida? quem me guiará até Edom?'),(233486,8,19,108,11,'Porventura não o serás tu, ó Deos, <em>que</em> nos já tinhas regeitado? e com nossos exercitos, ó Deos, não sahias.'),(233487,8,19,108,12,'Dá-nos ajuda <em>para sahir</em> da angustia: porque vaidade he o socorro dos homens.'),(233488,8,19,108,13,'Em Deos faremos proezas: e elle atropelará nossos adversarios.'),(233489,8,19,109,1,'[Psalmo de David, para o Cantor mór.] OH Deos de meu louvor, não te calles.'),(233490,8,19,109,2,'Porque a boca do impio, e a boca enganosa já se abrírão contra mim: fallárão comigo com lingoa falsa.'),(233491,8,19,109,3,'E com palavras odiosas me cercárão: e pelejárão contra mim sem cansa.'),(233492,8,19,109,4,'Por meu amor se oppuzérão a mim; mas eu estava <em>continuamente em</em> oração.'),(233493,8,19,109,5,'E pagárão-me mal por bem: e odio por meu amor.'),(233494,8,19,109,6,'Poem sobre elle ao impio: e Satanás esteja a sua dextra.'),(233495,8,19,109,7,'Sendo julgado, saia culpado: e sua oração seja peccadora.'),(233496,8,19,109,8,'Seus dias sejão poucos: outro tome seu orneio.'),(233497,8,19,109,9,'Seus filhos sejão orfãos: e sua mulher viuva.'),(233498,8,19,109,10,'E seus filhos andem vagueando, e mendiguem: e busquem o <em>necessario</em> em suas assolações.'),(233499,8,19,109,11,'O acredor lançe mão de tudo quanto tem: e os estranhos saqueem seu trabalho.'),(233500,8,19,109,12,'Ninguem haja, que <em>lhe</em> faça beneficencia: e ninguem haja que se compadeça de seus orfãos.'),(233501,8,19,109,13,'Seus descendentes sejão desarraigados: seu nome seja apagado na seguinte geração.'),(233502,8,19,109,14,'A iniquidade de seus pais venha em memoria perante Jehovah: e o peccado de sua mai se não apague.'),(233503,8,19,109,15,'<em>Antes</em> estejão sempre perante Jehovah: e desarraigue sua memoria da terra.'),(233504,8,19,109,16,'Porquanto se não lembrou de fazer beneficencia: antes perseguio ao varão afflicto e necessitado; como tambem ao quebrantado de coração, para o matar.'),(233505,8,19,109,17,'Pois amou a maldição, porisso lhe sobrevenha: e <em>pois</em> não desejou a benção; porisso se alongue delle.'),(233506,8,19,109,18,'E vista-se com maldição, como com seu vestido: e como agua entre em suas entranhas, e como azeite em seus ossos.'),(233507,8,19,109,19,'Sirva-lhe como de vestido <em>com que</em> se cubra: e por cinto com que sempre se cinja.'),(233508,8,19,109,20,'Este seja o galardão de meus contrarios, de parte de Jehovah: e dos que fallão mal contra minha alma.'),(233509,8,19,109,21,'Mas tu, ó Jehovah Senhor, usa comigo <em>de benignidade</em>, por amor de teu nome: e porquanto tua benignidade he boa, livra-me.'),(233510,8,19,109,22,'Porque estou afflicto e necessitado: e meu coração está ferido em minhas entranhas.'),(233511,8,19,109,23,'Como a sombra, quando declina, me vou: sou sacudido, como gafanhoto.'),(233512,8,19,109,24,'De jejuar se enfraquecem meus juelhos: e minha cama <em>tanto</em> se emmagrece, que já não tem gordura.'),(233513,8,19,109,25,'E <em>ainda</em> eu lhes sou opprobrio: vendo-me, movem sua cabeça.'),(233514,8,19,109,26,'Ajuda-me, Jehovah Deos meu: salva-me conforme a tua benignidade.'),(233515,8,19,109,27,'Para que saibão que essa he tua mão: <em>e que</em> tu Jehovah, O fizeste.'),(233516,8,19,109,28,'Maldigão elles, mas bemdize tu: levantem-se, mas confundão-se; e teu servo se alegre.'),(233517,8,19,109,29,'Meus contrarios se vistão de vergonha: e cubrão-se com sua confusão, como com capa.'),(233518,8,19,109,30,'Grandemente bemdirei a Jehovah com minha boca: e em meio de muitos o louvarei.'),(233519,8,19,109,31,'Porque se porá á dextra do necessitado: para o livrar dos que condenão sua alma.'),(233520,8,19,110,1,'[Psalmo de David.] JEHOVAH disse a meu Senhor, assenta-te á minha dextra: até que ponha teus inimigos por escabello de teus pés.'),(233521,8,19,110,2,'Jehovah <em>te</em> enviará o ceptro de tua fortaleza desde Sião: <em>dizendo</em>, Domina em meio de teus inimigos.'),(233522,8,19,110,3,'Teu povo será mui voluntario no dia de teu exercito, em santos ornamentos; da madre da alva <em>se</em> te <em>produzirá o</em> orvalho de tua mocidade.'),(233523,8,19,110,4,'Jurou Jehovah, e não se arrependerá, <em>que</em> tu es Sacerdote para sempre, segundo a ordem de Melchisedek.'),(233524,8,19,110,5,'O Senhor está á tua dextra: ferirá aos Reis em o dia de sua ira.'),(233525,8,19,110,6,'Julgara entre as gentes; <em>tudo</em> encherá de corpos mortos: <em>e</em> ferirá ao cabeça de huma grande terra.'),(233526,8,19,110,7,'Do ribeiro beberá no caminho: pelo que exalçará a cabeça.'),(233527,8,19,111,1,'HALLELU-IAH. Louvarei a Jehovah com todo o caração. No conselho e na congregação dos rectos.'),(233528,8,19,111,2,'Grandes são as obras de Jehovah: Buscão as todos os que tomão prazer nellas.'),(233529,8,19,111,3,'Gloria e magestade he sua obra: E sua justiça permanece para sempre.'),(233530,8,19,111,4,'Fez memoria de suas maravilhas: Piedoso e misericordioso he Jehovah.'),(233531,8,19,111,5,'Mantimento deu aos que o temem: Lembra-se para sempre de seu concerto.'),(233532,8,19,111,6,'A força de suas obras denunciou a seu povo: Dando-lhes a herança das gente.'),(233533,8,19,111,7,'As obras de suas mãos são verdade e juizo: <em>E</em> fieis todos seus mandados.'),(233534,8,19,111,8,'Firmes são para sempre jamais: <em>E</em> feitos em verdade e rectidão.'),(233535,8,19,111,9,'Redemção enviou a seu povo; Seu concerto ordenou para sempre: Santo e tremendo he seu nome.'),(233536,8,19,111,10,'O temor de Jehovah he principio de sabedoria: Bom entendimento tem todos os que isto fazem: Seu louvor permanece para sempre.'),(233537,8,19,112,1,'HALLELU-IAH. Bemaventurado o varão que teme a Jehovah: Que em seus mandamentos toma grande prazer.'),(233538,8,19,112,2,'Sua semente será possante na terra: A geração dos rectos será bemdita.'),(233539,8,19,112,3,'Fazenda e riquezas haverá em sua casa: E sua justiça permanece para sempre.'),(233540,8,19,112,4,'A luz sahe aos rectos nas trevas: piedoso, e misericordioso, e justo he.'),(233541,8,19,112,5,'Bem lhe vai ao varão, que tem misericordia, e empresta: Dispoem suas cousas com juizo.'),(233542,8,19,112,6,'Na verdade que nunca titubeará: O justo estará em memoria eterna.'),(233543,8,19,112,7,'Do mão rumor não temerá: Firme está seu coração, confiando em Jehovah.'),(233544,8,19,112,8,'Bem confirmado seu coração não temerá: Até que veja em seus adversarios o <em>que deseja</em>.'),(233545,8,19,112,9,'Esparge, dá aos necessitados: Sua justiça permanece para sempre: Seu corno se exalçará em gloria.'),(233546,8,19,112,10,'O impio o verá, e raivara; Os dentes rangerá, e consumir-se-há: O desejo dos impios perecerá.'),(233547,8,19,113,1,'HALLELU-JAH. Louvai servos de Jehovah, louvai o nome de Jehovah.'),(233548,8,19,113,2,'Seja o nome de Jehovah bemdito, desd`agora para sempre jamais.'),(233549,8,19,113,3,'Desdo nascimento do Sol, até onde se vai pôr, seja louvado o nome de Jehovah.'),(233550,8,19,113,4,'Alçado está Jehovah por cima de todas as gentes: <em>e</em> sua gloria sobre os ceos.'),(233551,8,19,113,5,'Quem he como Jehovah nosso Deos? que habita em alturas.'),(233552,8,19,113,6,'Que se abaixa para ver, nos ceos, e na terra.'),(233553,8,19,113,7,'Que do pó levanta o pequeno; e do esterco exalça ao necessitado:'),(233554,8,19,113,8,'Para o fazer assentar com os Principes; com os Principes de seu povo.'),(233555,8,19,113,9,'Que faz habitar á esteril em familia, <em>e a faz</em> alegre mai de filhos, Hallelu-Jah.'),(233556,8,19,114,1,'SAHINDO Israel de Egypto, e a casa de Jacob de hum povo barbaro.'),(233557,8,19,114,2,'Juda ficou seu santuario, <em>e</em> Israel seus Senhorios.'),(233558,8,19,114,3,'O mar o vio, e se acolheo: e o Jordão tornou a tras.'),(233559,8,19,114,4,'Os montes saltarão como carneiros, os outeiros como cordeiros.'),(233560,8,19,114,5,'Que tiveste, ó mar, que fugiste? e ó Jordão, que tornaste a tras?'),(233561,8,19,114,6,'Oh montes, que saltastes como carneiros? <em>e</em> ó outeiros, como cordeiros?'),(233562,8,19,114,7,'Oh terra, treme pela presença do Senhor: pela presença do Deos de Jacob.'),(233563,8,19,114,8,'Que tornou a rocha em lago de aguas: ao seixo em fonte de aguas.'),(233564,8,19,115,1,'NAO a nós, Jehovah, não a nós: mas a teu nome dá gloria; por amor de tua benignidade, por amor de tua verdade.'),(233565,8,19,115,2,'Porque dirião as gentes: ora aonde está seu Deos?'),(233566,8,19,115,3,'Porem nosso Deos está nos ceos faz tudo quanto lhe apraz.'),(233567,8,19,115,4,'Seus idolos são prata e ouro: <em>e</em> obras de mãos de homens.'),(233568,8,19,115,5,'Boca tem, porem não fallão: olhos tem, porem não vêm.'),(233569,8,19,115,6,'Ouvidos tem, porem não ouvem: narizes tem, porem não cheirão.'),(233570,8,19,115,7,'Mãos tem, porem não apalpão; pés tem, porem não andão: não dão soido com sua garganta.'),(233571,8,19,115,8,'Taes como elles se fação os que os fazem: <em>como tambem</em> todos os que confião nelles.'),(233572,8,19,115,9,'Oh Israel, confia em Jehovah: elle he sua ajuda, e seu escudo.'),(233573,8,19,115,10,'Oh casa de Aaron, confiai em Jehovah: elle he sua ajuda, e seu escudo.'),(233574,8,19,115,11,'Os que temeis a Jehovah, confiai em Jehovah: elle he sua ajuda, e seu escudo.'),(233575,8,19,115,12,'Jehovah se lembrou de nós; elle bemdirá: elle bemdirá a casa de Israel: elle bemdirá a casa de Aaron.'),(233576,8,19,115,13,'Bemdirá aos que temem a Jehovah: a pequenos, <em>e</em> juntamente a grandes.'),(233577,8,19,115,14,'Jehovah Vos augmentará <em>em benções:</em> a vós, e a vossos filhos.'),(233578,8,19,115,15,'Bemditos vosoutros de Jehovah, que fez os ceos e a terra.'),(233579,8,19,115,16,'Quanto aos ceos, ceos são de Jehovah: mas a terra deu aos filhos dos homens.'),(233580,8,19,115,17,'Os mortos não louvarão a Jehovah: nem os que descendem ao silencio.'),(233581,8,19,115,18,'Porém nós bemdiremos a Jehovah, desd`agora para sempre já mais. Hallelu-Jah.'),(233582,8,19,116,1,'AMO <em>a Jehovah</em> porque Jehovah escuta minha voz, <em>e</em> minhas supplicações.'),(233583,8,19,116,2,'Porque inclinou a mim seus ouvidos: pelo que o invocarei em meus dias.'),(233584,8,19,116,3,'Cercárão-me cordeis da morte, e angustias do inferno me achárão: aperto e tristeza achei.'),(233585,8,19,116,4,'Porem ao nome de Jehovah invoquei, <em>dizendo:</em> ah! Jehovah, arrebata minha alma.'),(233586,8,19,116,5,'Piedoso he Jehovah, e justo: e nosso Deos tem misericordia.'),(233587,8,19,116,6,'Jehovah guarda aos simples: desfeito estava eu, porem a mim me livrou.'),(233588,8,19,116,7,'Alma minha, toma a teu repouso: poisja Jehovah bem te fez.'),(233589,8,19,116,8,'Porque tu, <em>ó Jehovah</em>, fizeste escapar minha alma da morte: meus olhos de lagrimas; <em>e</em> meus pés de tropeço.'),(233590,8,19,116,9,'Andarei perante a face de Jehovah, em a terra dos viventes.'),(233591,8,19,116,10,'Cri, portanto fallei: eu estive mui affligido.'),(233592,8,19,116,11,'Eu dizia em minha pressa: todo homem he mentiroso.'),(233593,8,19,116,12,'Que pagarei a Jehovah <em>por</em> todos os beneficios <em>que</em> me <em>fez</em>?'),(233594,8,19,116,13,'Tomarei o copo de redemções: e invocarei o nome de Jehovah.'),(233595,8,19,116,14,'Meus votos pagarei a Jehovah: agora, em presença de todo seu povo.'),(233596,8,19,116,15,'Preciosa he em olhos de Jehovah a morte de seus privados.'),(233597,8,19,116,16,'Ah Jehovah, deveras sou teu servo: sou teu servo, filho de tua serva; tu soltaste minhas ataduras.'),(233598,8,19,116,17,'Sacrificar-te-hei sacrificio de louvores: e invocarei o nome de Jehovah.'),(233599,8,19,116,18,'Meus votos pagarei a Jehovah: agora, em presença de todo seu povo.'),(233600,8,19,116,19,'Nos patios da casa de Jehovah, em meio de ti, ó Jerusalem. Hallelu-Jah.'),(233601,8,19,117,1,'LOUVAI a Jehovah, todas as gentes: o celebrai todos os povos.'),(233602,8,19,117,2,'Porque sua benignidade prevaleceo sobre nós, e a verdade de Jehovah <em>dura</em> perpetuamente. Hallelu-Jah.'),(233603,8,19,118,1,'LOUVAI a Jehovah, porque he bom: pois sua benignidade <em>dura</em> para sempre.'),(233604,8,19,118,2,'Diga agora Israel, que sua benignidade <em>dura</em> para sempre.'),(233605,8,19,118,3,'Diga agora a casa de Aaron, que sua benignidade <em>dura</em> para sempre:'),(233606,8,19,118,4,'Digão agora os que temem a Jehovah, que sua benignidade <em>dura</em> para sempre.'),(233607,8,19,118,5,'Desd`a angustia invoquei a Jehovah: <em>e</em> Jehovah me escutou, <em>e me poz</em> em largura.'),(233608,8,19,118,6,'Jehovah está comigo, não temerei: que <em>he o que me</em> fará o homem?'),(233609,8,19,118,7,'Jehovah está comigo entre aquelles que me ajudão: pelo que eu verei nos que me aborrecem <em>meu desejo cumprido</em>.'),(233610,8,19,118,8,'Melhor he acolher se a Jehovah do que confiar no homem.'),(233611,8,19,118,9,'Melhor he acolher-se a Jehovah, do que confiar em Principes.'),(233612,8,19,118,10,'Todas as gentes me cercárão: <em>porém</em> em nome de Jehovah foi, que eu os despedacei.'),(233613,8,19,118,11,'Cercárão-me, e recercárão-me: <em>porém</em> em nome de Jehovah foi, que eu os despedacei.'),(233614,8,19,118,12,'Cercárão-me como abelhas; <em>porem</em> apagárão-se como fogo de espinhos: <em>porquanto</em> em nome de Jehovah foi, que eu os despedacei.'),(233615,8,19,118,13,'Com força me empuxaste, para <em>me fazeres</em> cahir: mas Jehovah me ajudou.'),(233616,8,19,118,14,'Jehovah he minha fortaleza e <em>meu</em> cantico: porque elle me salvou.'),(233617,8,19,118,15,'Nas tendas dos justos ha voz de jubilo e de salvação: a dextra de Jehovah faz proezas.'),(233618,8,19,118,16,'A dextra de Jehovah se exalça: a dextra de Jehovah faz proezas.'),(233619,8,19,118,17,'Não hei de morrer, senão viver: e hei de contar as obras de Jehovah.'),(233620,8,19,118,18,'Bem me castigou Jehovah; porem não me entregou á morte.'),(233621,8,19,118,19,'Vós me abri as portas de justiça: entrarei por ellas, <em>e</em> louvarei a Jehovah.'),(233622,8,19,118,20,'Esta he a porta de Jehovah; pela qual os justos entrarão.'),(233623,8,19,118,21,'Louvar-te-hei, porque me escutaste: e me salvaste.'),(233624,8,19,118,22,'A Pedra, <em>que</em> os edificadores regeitárão, ficou por cabeça de esquina.'),(233625,8,19,118,23,'De parte de Jehovah se fez isto: <em>e</em> maravilhoso he em nossos olhos.'),(233626,8,19,118,24,'Este he o dia <em>que</em> fez Jehovah: gozemos-nos, e alegremos-nos nelle.'),(233627,8,19,118,25,'Ora, ah Jehovah, salva-nos: ora, ah Jehovah, prospéra-nos.'),(233628,8,19,118,26,'Bemdito aquelle que vem em o nome de Jehovah: bemdizemos vos desda casa de Jehovah.'),(233629,8,19,118,27,'Jehovah he <em>o verdadeiro</em> Deos que a nós deu a luz: atai <em>as victimas da</em> festa com cordas, <em>para levalas</em> até os cornos do altar.'),(233630,8,19,118,28,'Tu es meu Deos, porisso te louvarei: ó Deos meu, te exalçarei.'),(233631,8,19,118,29,'Louvai a Jehovah, porque he bom: pois sua benignidade <em>dura</em> para sempre.'),(233632,8,19,119,1,'[ALEPH.] BEMAVENTURADOS os rectos em <em>seus</em> caminhos: que andão na lei de Jehovah.'),(233633,8,19,119,2,'Bemaventurados os que guardão seus testemunhos: <em>e</em> com todo coração o buscão.'),(233634,8,19,119,3,'E não obrão iniquidade: <em>mas</em> andão em seus caminhos.'),(233635,8,19,119,4,'Tu <em>Jehovah</em>, mandaste, que teus mandamentos mui bem se observem.'),(233636,8,19,119,5,'Ouxalá meus caminhos se ordenassem a observar teus estatutos!'),(233637,8,19,119,6,'Então me não confundiria: quando attentasse para todos teus mandamentos.'),(233638,8,19,119,7,'Louvor-te-hei em rectidão de coração, aprendendo os juizos de tua justiça.'),(233639,8,19,119,8,'Teus estatutos observarei: não me deixes totalmente.'),(233640,8,19,119,9,'BETH. Com que purificará o mancebo sua vereda ! observando <em>a</em> conforme a tua palavra.'),(233641,8,19,119,10,'Com todo meu coração te busco: não me deixes errar de teus mandamentos.'),(233642,8,19,119,11,'Escondi teus ditos em meu coração: para não peccar contra ti.'),(233643,8,19,119,12,'Bemdito tu, Jehovah; ensina-me teus estatutos.'),(233644,8,19,119,13,'Com meus beiços contei todos os juizos de tua boca.'),(233645,8,19,119,14,'Mais folgo eu com o caminho de teus testemunhos, do que com todas as riquezas.'),(233646,8,19,119,15,'Teus mandados meditarei: e attentarei para tuas veredas.'),(233647,8,19,119,16,'Em teus estatutos me recrearei: não me esquecerei de tuas palavras.'),(233648,8,19,119,17,'GIMEL. Usa tambem com teu servo, <em>que</em> viva, e observe tua palavra.'),(233649,8,19,119,18,'Descobre meus olhos, para que veja as maravilhas de tua lei.'),(233650,8,19,119,19,'Peregrino sou na terra: não encubras de mim teus mandamentos.'),(233651,8,19,119,20,'Quebrantada está minha alma do desejar teus juizos em todo tempo.'),(233652,8,19,119,21,'Asperamente reprendes aos malditos soberbos, que errão de teus mandamentos.'),(233653,8,19,119,22,'Revolve de sobre mim opprobrio e desprezo: pois guardei teus testemunhos.'),(233654,8,19,119,23,'Assentando-se os Principes, <em>e</em> fallando contra mim: teu servo <em>então</em> tratáva de teus estatutos.'),(233655,8,19,119,24,'Tambem teus testemunhos são meus prazeres, e meus conselheiros.'),(233656,8,19,119,25,'DALETH. Minha alma está apegada ao pó: vivifica-me segundo tua palavra.'),(233657,8,19,119,26,'Meus caminhos <em>te</em> contei, e tu me escutaste: ensina-me teus estatutos.'),(233658,8,19,119,27,'Dá-me a entender o caminho de teus mandados: para tratar de tuas maravilhas.'),(233659,8,19,119,28,'Minha alma se destilla de tristeza: levanta-me conforme a tua palavra.'),(233660,8,19,119,29,'Desvia de mim o caminho de falsidade: e piedosamente me dá tua lei.'),(233661,8,19,119,30,'Escolhi o caminho da verdade: e <em>me</em> propuz teus juizos.'),(233662,8,19,119,31,'Me apego a teus testemunhos: ó Jehovah, não me confundas.'),(233663,8,19,119,32,'Correrei pelo caminho de teus mandamentos: quando dilatares meu coração.'),(233664,8,19,119,33,'HE. Ensina-me, Jehovah, o caminho de teus estatutos, e guarda-lo-hei até o fim.'),(233665,8,19,119,34,'Dá-me entendimento, e guardarei tua lei, e observa-la-hei de todo coração.'),(233666,8,19,119,35,'Faze-me andar na vereda de teus mandamentos: porque nella tenho prazer.'),(233667,8,19,119,36,'Inclina meu coração a teus testemunhos, e não á avareza.'),(233668,8,19,119,37,'Desvia meus olhos de que não olhem para a vaidade: vivifica-me por teus caminhos.'),(233669,8,19,119,38,'Confirma tua promessa a teu servo: pois he <em>inclinado</em> a teu temor.'),(233670,8,19,119,39,'Desvia de mim o opprobrio, que temo: pois teus juizos são bons.'),(233671,8,19,119,40,'Eis que tenho affeição a teus mandamentos: vivifica-me por tua justiça.'),(233672,8,19,119,41,'VAU. E sobrevenhão-me tuas benignidades, Jehovah: <em>e</em> tua salvação, segundo tua promessa.'),(233673,8,19,119,42,'Para que tenha que responderao que me anronta: pois confio em tua palavra.'),(233674,8,19,119,43,'E de minha boca nunca arranques de todo a palavra de verdade: pois me atenho a teus juizos.'),(233675,8,19,119,44,'Assim observarei tua lei de contino, para sempre e eternamente.'),(233676,8,19,119,45,'E andarei em largura: pois busquei teus mandados.'),(233677,8,19,119,46,'Tambem fallarei de teus testemunhos perante Reis, e não me envergonharei.'),(233678,8,19,119,47,'E recrear-me-hei em teus mandamentos, a que amo.'),(233679,8,19,119,48,'E levantarei minhas mãos a teus mandamentos, a que amo, e tratarei de teus estatutos.'),(233680,8,19,119,49,'ZAIN. Lembra-te da palavra <em>dada</em> a teu servo, a que me fizeste ater.'),(233681,8,19,119,50,'Isto he minha consolação em minha afflicção: porque tua promessa me vivificou.'),(233682,8,19,119,51,'Os soberbos zombarão de mim demasiadamente: <em>com tudo</em> me não desviei de tua lei.'),(233683,8,19,119,52,'Lembrei-me de teus juizos antiquissimos, Jehovah; e <em>assim</em> me consolei.'),(233684,8,19,119,53,'Grande indignação me sobreveio por causa dos impios, que deixão tua lei.'),(233685,8,19,119,54,'Teus estatutos me forão canticos, no lugar de minhas peregrinações.'),(233686,8,19,119,55,'De noite me lembrei de teu nome, Jehovah: e observei tua lei.'),(233687,8,19,119,56,'Isto fiz eu: porquanto guardei teus mandados.'),(233688,8,19,119,57,'HETH. Jehovah he minha porção; eu disse, que observaria tuas palavras.'),(233689,8,19,119,58,'Deveras orei a tua face com todo coração: tem de mim piedade segundo tua promessa.'),(233690,8,19,119,59,'Considerei meus caminhos: e tornei meus pés a teus testemunhos.'),(233691,8,19,119,60,'Apresurei-me, e não me detive a observar teus mandamentos.'),(233692,8,19,119,61,'Tropas de impios me despojárão: <em>com tudo</em> me não esqueci de tua lei.'),(233693,8,19,119,62,'A a meia noite me levanto a louvar-te, pelos juizos de tua justiça.'),(233694,8,19,119,63,'Companheiro sou de todos os que te temem, e dos que observão teus mandados.'),(233695,8,19,119,64,'A terra está chea de tua benignidade, Jehovah; ensina-me teus estatutos.'),(233696,8,19,119,65,'TETH. Bem usaste com teu servo, oh Jehovah, conforme a tua palavra.'),(233697,8,19,119,66,'Hum bom sentido e sciencia me ensina: pois cri a teus mandamentos.'),(233698,8,19,119,67,'Antes de ser affligido, eu andava errado: porem agora guardo tua palavra.'),(233699,8,19,119,68,'Bom es tu e bemfeitor; ensiname teus estatutos.'),(233700,8,19,119,69,'Os soberbos forjárão mentiras contra mim: <em>porem</em> eu com todo coração guardo teus mandamentos.'),(233701,8,19,119,70,'Engorda-se seu coração como sebo: <em>porem</em> eu me recreio <em>em</em> tua lei.'),(233702,8,19,119,71,'Bom me foi de haver sido affligido: para <em>assim</em> aprender teus estatutos.'),(233703,8,19,119,72,'Melhor me he a lei de tua boca, do que milhares de ouro. ou de prata.'),(233704,8,19,119,73,'JOD. Tuas mãos me fizerão e me compuzérão: faze-me entendido, para que aprenda teus mandamentos.'),(233705,8,19,119,74,'Os que te temem, attentarão para mim, e se alegrarão: porquanto me ative a tua palavra.'),(233706,8,19,119,75,'Bem sei eu, Jehovah, que teus juizos são justos: e <em>que segundo</em> rua fidelidade me affligiste.'),(233707,8,19,119,76,'Sirva pois tua benignidade de me consolar a mim: segundo a promessa <em>que fizeste</em> a teu servo.'),(233708,8,19,119,77,'Venhão sobre mim tuas misericordias, para que viva: pois tua lei he toda minha recreação.'),(233709,8,19,119,78,'Confundão-se os soberbos, porquanto com mentiras me derribarão; eu <em>porem</em> trato de teus mandamentos.'),(233710,8,19,119,79,'Tornem se a mim os que te temem, e sabem teus testemunhos.'),(233711,8,19,119,80,'Seja meu coração recto para com teus estatutos: para que não seja confundido.'),(233712,8,19,119,81,'CAPH. <em>Ja</em> minha alma desfaleceo de esperar por tua salvação: á tua palavra me ative.'),(233713,8,19,119,82,'<em>Já</em> meus olhos desfalecerão de esperar por tua promessa: entre tanto que dizia, quando me consolarás?'),(233714,8,19,119,83,'Porque <em>já</em> fiquei como odre ao fumo: <em>porem</em> me não esqueci de teus estatutos.'),(233715,8,19,119,84,'Quantos serão os dias de teu servo? quando <em>me</em> farás justiça de meus perseguidores?'),(233716,8,19,119,85,'Os soberbos me cavarão covas: o que não he conforme a tua lei.'),(233717,8,19,119,86,'Todos teus mandamentos são verdade: com mentiras me perseguem; ajuda-me.'),(233718,8,19,119,87,'Ja quasi me tem aniquilado sobre a terra: porem eu não deixei teus mandamentos.'),(233719,8,19,119,88,'Vivifica-me conforme a tua benignidade: então guardarei o testemunho de tua boca.'),(233720,8,19,119,89,'LAMED. Para sempre, Jehovah, tua palavra permanece nos ceos.'),(233721,8,19,119,90,'Tua fidelidade <em>dura</em> de geração em geração: tu affirmaste a terra, e <em>assim</em> permanece <em>firme</em>.'),(233722,8,19,119,91,'Por tuas ordenanças permanecem <em>até</em> o dia de hoje: porque todos são teus servos.'),(233723,8,19,119,92,'Se tua lei não fora toda minha recreação: ja muito ha que perecéra em minha afflicção.'),(233724,8,19,119,93,'Nunca ia mais me esquecerei de teus mandados: porque me vivificaste por elles.'),(233725,8,19,119,94,'Teu sou eu, salva-me: porque busquei teus mandados.'),(233726,8,19,119,95,'Os impios me aguardárão, para me fazerem perecer: <em>porem</em> eu attento para teus testemunhos.'),(233727,8,19,119,96,'A toda perfeição vi fim: <em>mas</em> teu mandamento he amplissimo.'),(233728,8,19,119,97,'MEM. Oh quanto amo tua lei! todo o dia trato della.'),(233729,8,19,119,98,'Mais sabio me faz com teus mandamentos, do que meus inimigos o são: porque sempre estão comigo.'),(233730,8,19,119,99,'Mais entendido sou que todos meus mestres: porquanto trato de teus testemunhos.'),(233731,8,19,119,100,'Mais prudente sou que os velhos: porquanto guardei teus mandados.'),(233732,8,19,119,101,'Desviei meus pés de todo mão caminho: para observar tua palavra.'),(233733,8,19,119,102,'Não me apartei de teus juizos. porque tu me ensinaste.'),(233734,8,19,119,103,'Quam doces forão teus ditos a meu padar! mais que mel a minha boca.'),(233735,8,19,119,104,'De teus mandados alcancei en tendimento: pelo que aborreço toda vereda de mentira.'),(233736,8,19,119,105,'NUN. Tua palavra he lanterna para meus pés: e luz para minha vereda.'),(233737,8,19,119,106,'Jurei, e <em>assim</em> o cumprirei, de guardar os juizos de tua justiça.'),(233738,8,19,119,107,'Ja estou affligidissimo, Jehovah: vivifica-me conforme a tua palavra.'),(233739,8,19,119,108,'Os sacrificios voluntarios de minha boca te sejão agradaveis, Jehovah: e ensina-me teus juizos.'),(233740,8,19,119,109,'Minha alma de contino está em minha palma: todavia me não esqueço de tua lei.'),(233741,8,19,119,110,'Os impios me armárão laço: todavia não andei errado de teus mandados.'),(233742,8,19,119,111,'Para sempre por herança tomei teus testemunhos: pois são o gozo de meu coração.'),(233743,8,19,119,112,'Inclinei meu coração a guardar teus estatutos, para sempre até o fim.'),(233744,8,19,119,113,'SAMECH. Aborreço dobrezes: porem amo a tua lei.'),(233745,8,19,119,114,'Tu es meu refugio, e meu escudo: me ative a tua palavra.'),(233746,8,19,119,115,'Desviai-vos de mim, malfeitores: para que possa guardar os mandamentos de meu Deos.'),(233747,8,19,119,116,'Sustenta-me conforme a tua promessa, para que viva: e não me faças confundir em minha esperança.'),(233748,8,19,119,117,'Sustenta-me, e ficarei livre: então de contino me recrearei em teus estatutos.'),(233749,8,19,119,118,'Tu atropelas a todos os que se desvião de teus estatutos: pois seu engano mentira he.'),(233750,8,19,119,119,'<em>Como a</em> escorias tiraste a todos os impios da terra: pelo que amo teus testemunhos.'),(233751,8,19,119,120,'<em>Os cabcllos do</em> corpo se me arrepiárão com pasmo de ti: e temi de teus juizos.'),(233752,8,19,119,121,'AIN. Fiz juizo e justiça: não me entregues a meus opprimidores.'),(233753,8,19,119,122,'Fica fiador por teu servo para bem: não me deixes opprimir dos soberbos.'),(233754,8,19,119,123,'<em>Ja</em> meus olhos desfalecerão de esperar por tua salvação, e pela promessa de tua justiça.'),(233755,8,19,119,124,'Usa com teu servo segundo tua benignidade, e ensina-me teus estatutos.'),(233756,8,19,119,125,'Teu servo sou, faze-me entendido: e saberei teus testemunhos.'),(233757,8,19,119,126,'Tempo he <em>ja</em> de que obre Jehovah: <em>porque ja</em> quebrantárão tua lei.'),(233758,8,19,119,127,'Pelo que amo teus mandamentos, mais que ao ouro, e <em>ainda</em> mais que ao ouro fino.'),(233759,8,19,119,128,'Porisso todos <em>teus</em> mandados ácerca de tudo estimei por rectos: <em>porem</em> toda vereda falsaria aborreci.'),(233760,8,19,119,129,'PE. Maravilhosos são teus testemunhos: portanto minha alma os guarda.'),(233761,8,19,119,130,'A entrada de tuas palavras dá luz, fazendo entendidos aos simples.'),(233762,8,19,119,131,'Minha boca bem larga abri, e respirei: porque desejei teus mandamentos.'),(233763,8,19,119,132,'Attenta para mim, <em>e</em> tem piedade de mim: conforme ao direito dos que amão teu nome.'),(233764,8,19,119,133,'Confirma meus passos em tua palavra: e nenhuma iniquidade se ensenhoree de mim.'),(233765,8,19,119,134,'Redime-me da oppressão dos homens: e observarei teus mandados.'),(233766,8,19,119,135,'Faze resplandecer teu rosto sobre teu servo: e ensina-me teus estatutos.'),(233767,8,19,119,136,'Ribeiros de aguas correm de meus olhos: porquanto não guardão tua lei.'),(233768,8,19,119,137,'TSADE. Justo es tu, Jehovah: e recto cada qual de teus juizos.'),(233769,8,19,119,138,'Altamente <em>nos</em> mandaste a justiça de teus testemunhos, e a verdade.'),(233770,8,19,119,139,'Meu zelo me consumio: porquanto meus adversarios se esquecerão de tuas palavras.'),(233771,8,19,119,140,'Mui refinada he tua palavra, e teu servidor a ama.'),(233772,8,19,119,141,'Pequeno sou eu, e desprezado: <em>porem</em> me não esqueço de teus mandados.'),(233773,8,19,119,142,'Tua justiça he para sempre: e tua lei verdade.'),(233774,8,19,119,143,'Aperto e angustia derão comigo: <em>porem</em> teus mandamentos são meus prazeres.'),(233775,8,19,119,144,'A justiça de teus testemunhos <em>dura</em> para sempre; faze-m`a entender, e viverei.'),(233776,8,19,119,145,'KOPH. Clamei com todo coração, escutame Jehovah; <em>e</em> guardarei teus estatutos.'),(233777,8,19,119,146,'A ti te invoquei, salva-me; e observarei teus testemunhos.'),(233778,8,19,119,147,'Previm a alva <em>da manhã</em>, e gritei: <em>e.</em> me ative a tua palavra.'),(233779,8,19,119,148,'Meus olhos previerão as velas da noite: para tratar de tua palavra.'),(233780,8,19,119,149,'Ouve minha voz, segundo tua benignidade: Jehovah, vivifica-me segundo teu juizo.'),(233781,8,19,119,150,'Vão-se chegando <em>a mim</em> os que se dão a mãos tratos: <em>e</em> se alongão de tua lei.'),(233782,8,19,119,151,'<em>Porem</em> tu, Jehovah, estás perto: e todos teus mandamentos são verdade.'),(233783,8,19,119,152,'<em>Ja</em> desd`a antiguidade soube de teus testemunhos, que para sempre os fundaste.'),(233784,8,19,119,153,'RES. Attenta para minha afflicção, e tira-me <em>della:</em> pois me não esqueci de tua lei.'),(233785,8,19,119,154,'Preitêa meu preito, e libertame: vivifica-me conforme a tua promessa.'),(233786,8,19,119,155,'A salvação está longe dos impios: porque não buscão teus testemunhos.'),(233787,8,19,119,156,'Muitas são, Jehovah, tuas misericordias: vivifica-me conforme a teus juizos.'),(233788,8,19,119,157,'Muitos são meus perseguidores e meus adversarios: <em>pórem</em> eu me não desvio de teus testemunhos.'),(233789,8,19,119,158,'Vi aos que se hão aleivosamente, e me enfadei, de que não observavão tua palavra.'),(233790,8,19,119,159,'Attenta, Jehovah, que amo teus mandamentos: vivifica-me conforme a tua benignidade.'),(233791,8,19,119,160,'O principio de tua palavra he verdade: e para sempre <em>dura</em> todo o juizo de tua justiça.'),(233792,8,19,119,161,'SIN. Principes me perseguirão sem causa: mas meu coração temeo de tua palavra.'),(233793,8,19,119,162,'Folgo de tua promessa: como aquelle que acha grande despojo.'),(233794,8,19,119,163,'A falsidade aborreço e abomino: <em>porem</em> a tua lei amo.'),(233795,8,19,119,164,'Sete vezes ao dia te louvo, pollós juizos de tua justiça.'),(233796,8,19,119,165,'Os que amão tua lei, tem muita paz: e para elles não ha tropeço.'),(233797,8,19,119,166,'Espero em tua salvação, Jehovah: e faço teus mandamentos.'),(233798,8,19,119,167,'Minha alma observa teus testemunhos: e os amo grandemente.'),(233799,8,19,119,168,'Observo teus mandados e teus testemunhos: porque todos meus caminhos estão diante de ti.'),(233800,8,19,119,169,'THAU. Chegue meu clamor perante teu rosto, Jehovah: faze me entendido conforme a tua palavra.'),(233801,8,19,119,170,'Venha minha supplicação perante tua face: <em>e</em> faze me escapar conforme a tua promessa.'),(233802,8,19,119,171,'Meus beiços em abundancia derramarão <em>teu</em> louvor: ensinando-me tu teus estatutos.'),(233803,8,19,119,172,'Minha lingoa praticará de tua palavra: porque todos teus mandamentos são justiça.'),(233804,8,19,119,173,'Tua mão me venha a socorrer: pois elegi teus mandados.'),(233805,8,19,119,174,'Desejo tua salvação, Jehovah: e tua lei he todo meu prazer.'),(233806,8,19,119,175,'Viva minha alma, e louvar-te-ha: e teus juizos me ajudem.'),(233807,8,19,119,176,'Desgarrei-me, como ovelha perdida; busca a teu servidor: pois me não esqueci de teus mandamentos.'),(233808,8,19,120,1,'[Cantico dos degraos.] EM minha angustia clamei a Jehovah, e elle me escutou.'),(233809,8,19,120,2,'Jehovah, faze escapar minha alma dos falsos beiços, <em>e</em> da lingoa enganosa.'),(233810,8,19,120,3,'Que <em>he o que</em> te dará, ou que te acrecentará a lingoa enganosa?'),(233811,8,19,120,4,'Frechas agudas de valente, com brasas vivas de zimbro.'),(233812,8,19,120,5,'Ai de mim, que peregrino <em>em</em> Mesech: <em>e</em> habito nas tendas de Kedar!'),(233813,8,19,120,6,'<em>Já</em> minha alma assaz de tempo habitou com os que aborrecem a paz.'),(233814,8,19,120,7,'Pacifico sou eu; porem em eu fallando, <em>já</em> elles estão em guerra.'),(233815,8,19,121,1,'[Cantico dos degraos.] ALCO meus olhos aos montes: donde me virá o socorro.'),(233816,8,19,121,2,'Meu socorro vem de Jehovah, que fez o ceo e a terra.'),(233817,8,19,121,3,'Não deixará vacillar teu pé: nem tosquenejará teu Guarda.'),(233818,8,19,121,4,'Eis que não tosquenejará, nem dormirá o Guarda de Israel.'),(233819,8,19,121,5,'Jehovah he teu guardador: Jehovah he tua sombra á tua dextra.'),(233820,8,19,121,6,'Nem de dia o sol te picará; nem a lua de noite.'),(233821,8,19,121,7,'Jehovah te guardara de todo mal: guardará <em>tambem</em> tua alma.'),(233822,8,19,121,8,'Jehovah guardará tua sahida e tua entrada: desd`agora para sempre já mais.'),(233823,8,19,122,1,'[Cantico dos degraos, de David.] ALEGRO-me dos que me dizem: entraremos na Casa de Jehovah.'),(233824,8,19,122,2,'Puzerão-se nossos pés em tuas portas, ó Jerusalem.'),(233825,8,19,122,3,'Jerusalem está edificada como cidade que está bem conjunta.'),(233826,8,19,122,4,'Aonde sobem as tribus, as tribus de Jehovah, <em>conforme ao</em> testemunho de Israel: para darem graças ao nome de Jehovah.'),(233827,8,19,122,5,'Porque ali estão as cadeiras do juizo: as cadeiras da casa de David.'),(233828,8,19,122,6,'Orai pela paz de Jerusalem: prosperem os que te amão.'),(233829,8,19,122,7,'Paz haja em teu antemuro: <em>e</em> prosperidade em teus paços.'),(233830,8,19,122,8,'Por meus irmãos, e amigos, assim fallarei; paz haja em ti.'),(233831,8,19,122,9,'Pela Casa de Jehovah nosso Deos buscarei o bem para ti.'),(233832,8,19,123,1,'[Cantico dos degraos.] A TI levanto meus olhos, o que estas nos ceos.'),(233833,8,19,123,2,'Eis que como os olhos dos servos <em>attentão</em> para as mãos de seus Senhores; e os olhos da serva para as mãos de sua Senhora: assim nossos olhos <em>attentão</em> para Jehovah nosso Deos, até que tenha piedade de nós.'),(233834,8,19,123,3,'Tem piedade de nós, Jehovah, tem piedade de nós: pois <em>já</em> assaz de fartos estamos de desprezo.'),(233835,8,19,123,4,'Ja assaz de farta está nossa alma da zombaria dos insolentes, <em>e</em> do desprezo dos soberbos.'),(233836,8,19,124,1,'[Cantico dos degraos, de David.] SE não fora Jehovah, que foi por nós; diga agora Israel:'),(233837,8,19,124,2,'Se não fora Jehovah, que foi por nós; quando os homens se tevantárão contra nós:'),(233838,8,19,124,3,'Vivos então nos tragarião; quando seu furor delles se encendeo contranós.'),(233839,8,19,124,4,'Então as aguas trasbordarião sobre nós: <em>e</em> a corrente passaria sobre nossa alma.'),(233840,8,19,124,5,'Então as aguas altivas passarião sobre nossa alma.'),(233841,8,19,124,6,'Bemdito Jehovah, que nos não entregou por presa a seus dentes.'),(233842,8,19,124,7,'Como ave nossa alma escapou do laço dos passarinheiros: quebrou o laço, e nós escapámos.'),(233843,8,19,124,8,'Nossa ajuda he em nome de Jehovah, que fez o ceo e a terra.'),(233844,8,19,125,1,'[Cantico dos degraos.] OS que confião em Jehovah, são como o monte de Sião, <em>que</em> não se abala, <em>mas</em> permanece para sempre.'),(233845,8,19,125,2,'Ao redor de Jerusalem montes ha: assim Jehovah está ao redor de seu povo, desd`agora para sempre.'),(233846,8,19,125,3,'Porque o ceptro da impiedade não repousará sobre a sorte dos justos: para que os justos não estendão suas mãos á iniquidade.'),(233847,8,19,125,4,'Faze bem, Jehovah, aos bons: <em>e</em> aos rectos em seus corações.'),(233848,8,19,125,5,'Mas aos que se inclinão <em>a</em> seus perversos caminhos, Jehovah os fará ir com os obradores de maldade: paz haverá sobre Israel.'),(233849,8,19,126,1,'[Cantico dos degraos.] TORNANDO Jehovah a trazer os cativos de Sião, fomos como os que sonhão.'),(233850,8,19,126,2,'Então nossa boca se encheo de riso, e nossa lingoa de jubilo: então se dizia entre as gentes; Grandes cousas Jehovah fez a estes.'),(233851,8,19,126,3,'Grandes cousas Jehovah nos fez: <em>peloque</em> estamos alegres.'),(233852,8,19,126,4,'Faze tornar, Jehovah, nossa catividade, como as correntes das aguas no Sul.'),(233853,8,19,126,5,'Os que semêão com lagrimas, segarão com jubilo.'),(233854,8,19,126,6,'O que leva a semente, que se ha de semear vai andando e chorando: <em>porem</em> tornando virá com jubilo, trazendo suas gavelas.'),(233855,8,19,127,1,'[Cantico dos degraos, de Salamão. ] SE Jehovah não edifica a casa, em vão trabalhão nella seus edificadores: se Jehovah não guarda a cidade, em vão vigia a sentinella.'),(233856,8,19,127,2,'Por de mais vos he levantar-vos a madrugar, repousar tarde, comer pão de dôres: assim he que <em>Deos</em> dá a seu amado o sono.'),(233857,8,19,127,3,'Eis aqui, que herança de Jehovah são os filhos: <em>e</em> galardão o fruto do ventre.'),(233858,8,19,127,4,'Quaes são as frechas na mão do valente: taes são os filhos da mocidade.'),(233859,8,19,127,5,'Bemaventurado o varão que encheo delles sua aljava: não serão, confundidos, quando fallarem com os inimigos á porta.'),(233860,8,19,128,1,'[Cantico dos degraos.] BEM aventurado qualquer que temer a Jehovah, e andar em seus caminhos.'),(233861,8,19,128,2,'Porque comerás do trabalho de tuas mãos: bem aventurado serás, e bem te irá.'),(233862,8,19,128,3,'Tua mulher será como a parra fructifera, a as ilhargas de tua casa: <em>e</em> teus filhos como plantas de oliveira, ao redor de tua mesa.'),(233863,8,19,128,4,'Eis que certo assim será bemdito o varão, que temer a Jehovah.'),(233864,8,19,128,5,'Jehovah te bemdirá desde Sião: e verás o bem de Jerusalem, todos os dias de tua vida.'),(233865,8,19,128,6,'E verás os filhos de teus filhos: <em>e</em> a paz sobre Israel.'),(233866,8,19,129,1,'[Cantico dos degraos.] JA desde minha mocidade muitas vezes me angustiãrão, diga agora Israel.'),(233867,8,19,129,2,'Já desde minha mocidade muitas vezes me angustiárão: todavia não prevalecérão contra mim.'),(233868,8,19,129,3,'Lavradores lavrárão sobre minhas costas: compridos fizérão seus regos.'),(233869,8,19,129,4,'Jehovah que he justo, cortou as cordas dos impios.'),(233870,8,19,129,5,'Confundão-se, e tornem-se a tras, todos os que aborrecem a Sião.'),(233871,8,19,129,6,'Sejão como a erva dos telhados, que se secca, antes que a arranquem.'),(233872,8,19,129,7,'Com que não enche sua mão o segador, nem seu braço o que ata as ga velas.'),(233873,8,19,129,8,'Nem tam pouco os que passão, dizem, a benção de Jehovah seja sobre vós: bemdizemos vos em nome de Jehovah.'),(233874,8,19,130,1,'[Cantico dos degraos. ] DAS profundezas clamo a ti, ó Jehovah.'),(233875,8,19,130,2,'Senhor, escuta minha voz: sejão teus ouvidos attentos a a voz de minhas supplicações.'),(233876,8,19,130,3,'Se tu, ó Jehovah, observares as iniquidades: Senhor quem persistirá?'),(233877,8,19,130,4,'Porem comtigo está o perdão: para que sejas temido.'),(233878,8,19,130,5,'Espero a Jehovah, minha alma espera <em>tambem</em>: e me atenho a sua paivra.'),(233879,8,19,130,6,'Minha alma <em>aguarda</em> ao Senhor: mais que os guardas pela manhã, que aguardão a amanhã.'),(233880,8,19,130,7,'Espere Israel a Jehovah: porque com Jehovah está a benignidade; e muita redemção ha com elle.'),(233881,8,19,130,8,'E elle redimirá a Israel de todas suas iniquidades.'),(233882,8,19,131,1,'[Cantico dos degraos, de David.] JEHOVAH, meu coração se não exalçou, nem meus olhos se levantárão: nem andei em grandezas, nem em cousas maravilhosas para mim.'),(233883,8,19,131,2,'Se não fiz sossegar e callar minha alma, como hum destetado com sua mai; como o destetado minha alma está comigo.'),(233884,8,19,131,3,'Espere Israel a Jehovah, desdagora para sempre já mais.'),(233885,8,19,132,1,'[Canticos dos degraos.] LEMBRA-te, Jehovah, de David, e de toda sua afflicção.'),(233886,8,19,132,2,'Que jurou a Jehovah; <em>e</em> votou ao Potente de Jacob, <em>dizendo</em>.'),(233887,8,19,132,3,'<em>Vive Jehovah</em> que não entrarei na tenda de minha casa; nem subirei no leito de minha cama.'),(233888,8,19,132,4,'Nem darei sono a meus olhos; <em>nem</em> adormecimento a minhas pestanas.'),(233889,8,19,132,5,'Até que não ache lugar para Jehovah; <em>e</em> moradas para o Potente de Jacob.'),(233890,8,19,132,6,'Eis que ouvimos della em Ephratha, <em>e</em> a achamos nos campos de Jaar.'),(233891,8,19,132,7,'Entraremos em suas moradas, e nos postraremos ao escabello de seus pés.'),(233892,8,19,132,8,'Levanta-te, Jehovah, a teu repouso: tu e a Arca de tua fortaleza.'),(233893,8,19,132,9,'Teus Sacerdotes se vistão de justiça: e teus privados jubilem.'),(233894,8,19,132,10,'Por amor de David teu servo, não faças virar o rosto de teu Ungido,'),(233895,8,19,132,11,'Jehovah jurou a David a verdade, não se apartará della, <em>quando disse:</em> do fruto de teu ventre porei sobre teu throno.'),(233896,8,19,132,12,'Se teus filhos guardarem meu concerto; e meus testemunhos, que eu lhes ensinar: tambem seus filhos perpetuamente se assentarão sobre teu throno.'),(233897,8,19,132,13,'Porque Jehovah elegeo a Sião: desejou a para sua habitação, <em>dizendo</em>.'),(233898,8,19,132,14,'Esta ne meu repouso perpetuamente: aqui hei de habitar, pois a desejei.'),(233899,8,19,132,15,'Seu mantimento bemdirei abundantemente: e seus necessitados fartarei de pão.'),(233900,8,19,132,16,'E a seus Sacerdotes vestirei de salvação: e seus privados jubilarão grandemente.'),(233901,8,19,132,17,'Ali farei brotar o corno a David: <em>e</em> já preparei huma lanterna para meu Ungido.'),(233902,8,19,132,18,'A seus inimigos vestirei de confusão: mas sobre elle florecerá sua coroa.'),(233903,8,19,133,1,'[Cantico dos degraos, de David.] EIS quam bom e quam suave he, que os irmãos tambem habitem juntamente.'),(233904,8,19,133,2,'Como o oleo precioso he sobre a cabeça, o que descende sobre as barbas, as barbas de Aaron; que descem sobre o cabeção de seus vestidos.'),(233905,8,19,133,3,'Como he o orvalho de Hermon, <em>e como o</em> que descende sobre os montes de Sião: porque ali Jehovah ordena a benção <em>e</em> a vida, para sempre.'),(233906,8,19,134,1,'[Cantico dos degraos. ] EIS <em>agora</em> celebrai a Jehovah todos os servos de Jehovah: os que assistis na casa de Jehovah todas as noites.'),(233907,8,19,134,2,'Alçai vossas mãos ao Santuario: e celebrai a Jehovah.'),(233908,8,19,134,3,'Bemdiga te Jehovah desde Sião, que fez o ceo e a terra.'),(233909,8,19,135,1,'HALLELU-JAH. Louvai o nome de Jehovah: o louvai, servos de Jehovah.'),(233910,8,19,135,2,'Os que assistis na Casa de Jehovah: nos pateos da Casa de nosso Deos.'),(233911,8,19,135,3,'Louvai a Jehovah porque Jehovah he bom: psalmodiai a seu nome, porque he aprazivel.'),(233912,8,19,135,4,'Porque Jehovah escolheo para si a Jacob: e a Israel por sua propriedade.'),(233913,8,19,135,5,'Porque bem sei eu, que Jehovah he grande: e <em>Deos</em> nosso Senhor por cima de todos os deoses.'),(233914,8,19,135,6,'Tudo quanto Jehovah quer, faz: nos ceos, e na terra; nos mares, e <em>em</em> todos os abismos.'),(233915,8,19,135,7,'Faz subir os vapores desdo caboda terra: faz os relampagos com a chuva; os ventos produz de seus thesouros.'),(233916,8,19,135,8,'O que ferio os primogenitos de Egypto: desd`os homens até as bestas.'),(233917,8,19,135,9,'Enviou sinaes e prodigios em meio de ti, ó Egypto: contra Pharão, e contra todos seus. servos.'),(233918,8,19,135,10,'O que ferio muitas gentes: e matou potentes Reis.'),(233919,8,19,135,11,'A Sihon Rei dos Amoreos, e a Og Rei de Basan: e a todos os reinos de Canaan.'),(233920,8,19,135,12,'E deu sua terra em herança: em herança a seu povo de Israel.'),(233921,8,19,135,13,'Oh Jehovah, teu nome <em>dura</em> perpetuamente: <em>e</em> tua memoria, o Jehovah, de geração em geração.'),(233922,8,19,135,14,'Porque a Jehovah julgará a seu povo: e sobre seus servos se arrependerá.'),(233923,8,19,135,15,'Os idolos das gentes <em>são</em> prata e ouro: <em>e</em> obra de mãos dos homens.'),(233924,8,19,135,16,'Tem boca, mas não fallão: tem olhos, mas não vém.'),(233925,8,19,135,17,'Tem ouvidos, mas não ouvem: nem tem fólego em sua boca.'),(233926,8,19,135,18,'Como elles se fação os que os fazem: <em>e</em> todos os que confião nelles.'),(233927,8,19,135,19,'Casa de Israel, celebrai a Jehovah: casa de Aaron celebrai a Jehovah.'),(233928,8,19,135,20,'Casa de Levi, celebrai a Jehovah: os que temeis a Jehovah, celebrai a Jehovah.'),(233929,8,19,135,21,'Bemdito <em>seja</em> Jehovah desde Sião, que habita em Jerusalem. Hal-le-lu-iah.'),(233930,8,19,136,1,'LOUVAI a Jehovah, porque <em>he</em> bom: porque sua benignidade <em>dura</em> para sempre.'),(233931,8,19,136,2,'Louvai ao Deos dos deoses: porque sua benignidade <em>dura</em> para sempre.'),(233932,8,19,136,3,'Louvai ao Senhor dos senhores: porque sua benignidade <em>dura</em> para sempre.'),(233933,8,19,136,4,'Ao que só faz grandes maravilhas: porque sua benignidade <em>dura</em> para sempre.'),(233934,8,19,136,5,'Ao que fez os ceos com entendimento: porque sua benignidade <em>dura</em> para sempre.'),(233935,8,19,136,6,'Ao que estendeo a terra sobre as aguas: porque sua benignidade <em>dura</em> para sempre.'),(233936,8,19,136,7,'Ao que fez as grandes luminarias: porque sua benignidade <em>dura</em> para sempre.'),(233937,8,19,136,8,'Ao Sol para senhorear no dia: porque sua benignidade <em>dura</em> para sempre.'),(233938,8,19,136,9,'A a lua e a as estrellas para senhorearem na noite: porque sua benignidade <em>dura</em> para sempre.'),(233939,8,19,136,10,'Ao que ferio aos Egypcios em seus primogenitos: porque sua benignidade <em>dura</em> para sempre.'),(233940,8,19,136,11,'E tirou a Israel do meio delles: porque sua benignidade <em>dura</em> para sempre.'),(233941,8,19,136,12,'Com mão forte, e com braço estendido: porque sua benignidade <em>dura</em> para sempre.'),(233942,8,19,136,13,'Ao que partio ao mar de juncos em <em>duas</em> partes: porque sua benignidade <em>dura</em> pare sempre.'),(233943,8,19,136,14,'E passou a Israel por meio delle: porque sua benignidade <em>dura</em> para sempre.'),(233944,8,19,136,15,'E empuxou a Pharaó com seu exercito no mar de juncos: porque sua benignidade <em>dura</em> para sempre.'),(233945,8,19,136,16,'Ao que guiou a seu povo pelo deserto: porque sua benignidade <em>dura</em> para sempre.'),(233946,8,19,136,17,'Ao que ferio a grandes Reis: porque sua benignidade <em>dura</em> para sempre.'),(233947,8,19,136,18,'E matou a Reis illustres: porque sua benignidade <em>dura</em> para sempre.'),(233948,8,19,136,19,'A Sihon, Rei Amorreo: porque sua benignidade <em>dura</em> para sempre.'),(233949,8,19,136,20,'E a Og, Rei de Basan: porque sua benignidade <em>dura</em> para sempre.'),(233950,8,19,136,21,'E deu sua terra em herança: porque sua benignidade <em>dura</em> para sempre.'),(233951,8,19,136,22,'<em>Em</em> herança a seu servo Israel: porque sua benignidade <em>dura</em> para sempre.'),(233952,8,19,136,23,'O que em nossa baixeza se alembrou de nós: porque sua benignidade <em>dura</em> para sempre.'),(233953,8,19,136,24,'E nos arrancou de nossos adversarios: porque sua benignidade <em>dura</em> para sempre.'),(233954,8,19,136,25,'O que dá mantimento a toda carne: porque sua benignidade <em>dura</em> para sempre.'),(233955,8,19,136,26,'Louvai ao Deos dos ceos: porque sua benignidade <em>dura</em> para sempre.'),(233956,8,19,137,1,'ALI junto aos rios de Babylonia nos assentámos <em>e</em> tambem chorámos: lembrando-nos de Sião.'),(233957,8,19,137,2,'Sobre os salgueiros, <em>que hano</em> meio della, pendurámos nossas harpas.'),(233958,8,19,137,3,'Quando os que nos tinhão cativos, ali nos pedião palavras de canção, e os que nos destruirão, <em>que</em> os alegrassemos: <em>dizendo</em>, cantai nos <em>algumas</em> das canções de Sião.'),(233959,8,19,137,4,'<em>Ao que nós respondemos</em>, como cantariamos canções de Jehovah, em terra estranha?'),(233960,8,19,137,5,'Se <em>eu</em> me esquecer de ti, ó Jerusalem, minha dextra se esqueça <em>de si mesma</em>.'),(233961,8,19,137,6,'Minha lingoa se apegue a meu padar, se de ti me não alembro: se a Jerusalem não exalço sobre o mais alto de minha alegria.'),(233962,8,19,137,7,'Lembra-te, Jehovah, dos filhos de Edom no dia de Jerusalem: que dizião, <em>a</em> descubri, adescubri, até o fundamento <em>que ha</em> nella.'),(233963,8,19,137,8,'Ah filha de Babylonia, que assolada <em>has de ser:</em> bemaventurado aquelle que te pagar o pago, que <em>tu nos</em> pagaste a nós.'),(233964,8,19,137,9,'Bemaventurado aquelle que pegar de teus filhos, e dér <em>com elles</em> pelas pedras.'),(233965,8,19,138,1,'[<em>Psalmo</em> de David.] LOUVAREI-te com todo meu coração: e em presença dos deoses psalmodiarei a ti.'),(233966,8,19,138,2,'Inclinarei-me ao teu santo Paço, e louvarei teu nome por tua benignidade, e por tua verdade: porque magnificaste tua palavra alem de toda tua fama.'),(233967,8,19,138,3,'No dia <em>que</em> clamei, me escutaste: e esforçaste-me <em>com</em> força em minha alma.'),(233968,8,19,138,4,'Louvarão-te, Jehovah, todos os Reis da terra: quando ouvirem as palavras de tua boca.'),(233969,8,19,138,5,'E cantarão dos caminhos de Jehovah: pois grande <em>he</em> a gloria de Jehovah.'),(233970,8,19,138,6,'Porque alto <em>he</em> a Jehovah, e <em>toda via</em> attenta para o humilde: mas ao altivo conhece de longe.'),(233971,8,19,138,7,'Andando <em>eu</em> no meio da angustia, <em>tu</em> me vivificas: contra a ira de meus inimigos estendes tua mão; e tua dextra me salva.'),(233972,8,19,138,8,'Jehovah O cumprirá por mim tua benignidade, ó Jehovah, <em>dura</em> para sempre; não deixes as obras de tuas mãos.'),(233973,8,19,139,1,'[Psalmo de David para o Cantor mór.] JEHOVAH, <em>tu</em> me esquadrinhas e conheces.'),(233974,8,19,139,2,'Tu sabes meu assentar, e meu erguer: de longe entendes meus pensamentos.'),(233975,8,19,139,3,'Meu andar, e meu deitar cercas: e a todos meus caminhos estás acostumado.'),(233976,8,19,139,4,'Não havendo ainda palavra <em>alguma</em> em minha lingoa, eis, Jehovah, que ja <em>tu</em> sabes tudo.'),(233977,8,19,139,5,'<em>Tu</em> por de tras e por diante me apertas: e pôes sobre mim tua mão.'),(233978,8,19,139,6,'Maravilhosissima <em>he</em> para mim <em>tua</em> sciencia: <em>tam</em> alta he, <em>que</em> não posso <em>chegar</em> a ella.'),(233979,8,19,139,7,'Para onde me iria de teu Espirito? e para onde fugiria de tua face?'),(233980,8,19,139,8,'Se subisse aos ceos, lá tu <em>estás: e</em> se fizesse minha cama no inferno, eis te <em>ali</em>.'),(233981,8,19,139,9,'<em>Se</em> tomasse as azas da alva; <em>se</em> habitasse no cabo do mar:'),(233982,8,19,139,10,'Até ali tua mão me guiaria; e tua dextra me deteria.'),(233983,8,19,139,11,'Se dissesse, pelo menos as trevas me encubrirão então a noite <em>servirá de</em> luz ao redor de mim.'),(233984,8,19,139,12,'Nem ainda as trevas <em>me</em> encubrirão de ti: antes até a noite resplandece como o dia, <em>e</em> assim <em>são</em> as trevas como a luz.'),(233985,8,19,139,13,'Porque tu possùes meus rins: <em>e</em> cubriste-me no ventre de minha mai.'),(233986,8,19,139,14,'Louvo-te, porque de tão terrivel <em>modo, de tão</em> maravilhosamente foi feito: maravilhosas <em>são</em> tuas obras: e minha alma mui bem <em>o</em> sabe.'),(233987,8,19,139,15,'Meus ossos não estavão encobertos de ti: quando foi feito em occulto, e entretecido em as profundezas da terra.'),(233988,8,19,139,16,'Teus olhos virão meu <em>corpo ainda</em> informe, e todas estas cousas estavão escritas em teu livro: <em>como tambem</em> os dias <em>em que</em> se devião formar; quando nem ainda huma dellas <em>havia</em>.'),(233989,8,19,139,17,'Assim que, ó Deos, quam preciosos me são teus pensamentos! quam muitissimas suas contas!'),(233990,8,19,139,18,'<em>Se</em> as contasse, muitas mais serião que a area: <em>se</em> acordo, ainda estou comtigo.'),(233991,8,19,139,19,'Ah Deos, se matasses ao impio! e <em>vosoutros</em>, varões sanguinolentos, desviai-vos de mim.'),(233992,8,19,139,20,'Que malvadamente fallão de ti: e teus inimigos vãmente <em>se</em> exalção.'),(233993,8,19,139,21,'Porventura, Jehovah, não aborreceria <em>eu</em> aos que te aborrecem? e dos que se levantão contra ti, me não enfadaria?'),(233994,8,19,139,22,'Com inteiro odio os aborreço; e tenho os por inimigos.'),(233995,8,19,139,23,'Esquadrinha-me, ó Deos, e conhece meu coração: prova-me, e conhece meus pensamentos.'),(233996,8,19,139,24,'E vê, se em mim <em>haja algum</em> caminho danifico: e guia-me pelo caminho eterno.'),(233997,8,19,140,1,'[Psalmo de David para o Cantor mór.] FAZE-me escapar, Jehovah, do mão homem: guárda-me do varão de violencia.'),(233998,8,19,140,2,'Que pensão males no coração: cada dia se ajuntão a guerrear.'),(233999,8,19,140,3,'Agução sua lingoa como a cobra: veneno de biboras <em>ha</em> debaixo de seus beiços, Sela!'),(234000,8,19,140,4,'Guarda-me, Jehovah, das mãos do impio, guarda-me do varão de violencia, <em>d`os</em> que cuidão empuxar meus pés.'),(234001,8,19,140,5,'Os soberbos me armárão laços e cordas; estendérão rede a humabanda do caminho: <em>e</em> puzérão-me laços corrediços, Sela!'),(234002,8,19,140,6,'Disse Jehovah, tu <em>es</em> meu Deos: inclina, Jehovah, os ouvidos ávoz de minhas supplicações.'),(234003,8,19,140,7,'Oh Deos Senhor, fortaleza de minha salvação, cubriste minha cabeça no dia da armadura.'),(234004,8,19,140,8,'Não concedas, Jehovah, ao impio seus desejos: não promovas seu mão proposito; <em>porque</em> se exaltarião, Sela!'),(234005,8,19,140,9,'Quanto á cabeça dos que me cercão: a canseira de seus beiços os cubra.'),(234006,8,19,140,10,'Sacudão se sobre elles brasas vivas: faça os cahir no fogo, <em>e</em> em covas profundas, <em>para que</em> se não tornem a levantar.'),(234007,8,19,140,11,'O varão de lingoa <em>má</em> não terá firmeza na terra: o varão mao de violencia será perseguido, até que de todo seja desterrado.'),(234008,8,19,140,12,'Bem sei <em>eu</em> que Jehovah hade executar o juizo do afflicto, <em>e</em> direito dos necessitados.'),(234009,8,19,140,13,'Assim que os justos hão de louvar teu nome: <em>e</em> os rectos hão de permanecer perante tua face.'),(234010,8,19,141,1,'[Psalmo de David.] OH Jehovah, invóco-te, apresura te a mim: inclina os ouvidos a minha voz, quando eu clamar a ti.'),(234011,8,19,141,2,'Apresente-se minha oração, <em>como</em> perfume, perante tua face: <em>e</em> o alçamento de minhas mãos, <em>como</em> a offerta da tarde.'),(234012,8,19,141,3,'Poem, Jehovah, guarda a minha boca: <em>e</em> guarda a porta de meus beiços.'),(234013,8,19,141,4,'Não inclines meu coração a cousas mas, para impiamente tratar algua cousa com varões que obrão iniquidade: e não coma de suas delicias.'),(234014,8,19,141,5,'O justo me martéle benignidade me será, reprenda-me; <em>será</em> azeite da cabeça, não me quebrará a cabeça, porque ainda orarei até em suas adversidades.'),(234015,8,19,141,6,'Seus juizes ficarão livres a huma banda da rocha e ouvirão minhas palavras, que <em>erão</em> apraziveis.'),(234016,8,19,141,7,'Como se alguem fendéra e partira <em>lenha</em> em terra, <em>assim</em> forão espalhados nossos ossos á boca da sepultura.'),(234017,8,19,141,8,'Porem meus olhos <em>altentão</em> para ti, ó Deos Senhor: em ti confio, não desnúes minha alma.'),(234018,8,19,141,9,'Guarda-me da violencia do laço <em>que</em> me armarão: e dos laços corredi ços dos obradores de iniquidade.'),(234019,8,19,141,10,'Caião os impios cada qual em sua rede: até que eu inteiramente haja passado.'),(234020,8,19,142,1,'[Instrucção de David: oração quando estava na caverna.] <em>COM</em> minha voz clamei a Jehovah: <em>com</em> minha voz suppliquei a Jehovah.'),(234021,8,19,142,2,'Derramei minha queixa perante sua face: minha angustia denunciei perante sua face.'),(234022,8,19,142,3,'Estando meu espirito já angustiado em mim, tu conheceste minha vereda: no caminho, em que andava, escondérão-me <em>hum</em> laço.'),(234023,8,19,142,4,'Attentava da mão direita, e vê que não <em>ha ninguem</em> que me conhecesse: já não ha nenhum refugio para mim; nem ninguem procuráva por minha alma.'),(234024,8,19,142,5,'A ti, Jehovah, clamei, e disse, tu <em>es</em> meu refugio: <em>e</em> minha porcão na terra dos viventes.'),(234025,8,19,142,6,'Attenta para meus gritos, porque estou mui acabado: faze-me escapar de meus perseguidores, pois são mais possantes que eu.'),(234026,8,19,142,7,'Tira minha alma da prisão, para louvar teu nome: os justos me rodearão, quando bem usares comigo.'),(234027,8,19,143,1,'[Psalmo de David.] OH Jehovah, ouve minha oração, inclina os ouvidos a minhas supplicações: segundo tua verdade me escuta, <em>e</em> segundo tua justiça.'),(234028,8,19,143,2,'E não entres em juizo com teu servo: porque nenhum vivente se achará justo perante tua face.'),(234029,8,19,143,3,'Porque o inimigo persegue minha alma, em terra atropela minha vida: poem-me em escuridades, como aos que ja muito ha morrerão.'),(234030,8,19,143,4,'Pelo que meu espirito se angustia em mim: <em>e</em> meu coração pasma em meio de mim.'),(234031,8,19,143,5,'Lembro-me dos dias da antiguidade; considero todos teus feitos: fallo comigo mesmo das obras de tuas mãos.'),(234032,8,19,143,6,'Levanto a ti minhas mãos: minha alma <em>tem</em> perante ti, como terra sedente, Sela.'),(234033,8,19,143,7,'Com pressa-me escuta, Jehovah; que desmaia meu espirito: não escondas tua face de mim; pois semelhante seria aos que descendem ácova.'),(234034,8,19,143,8,'De madrugada me faze ouvir tua benignidade; porque de ti me confio: faze-me saber o caminho que devo seguir; porque a ti levanto minha alma.'),(234035,8,19,143,9,'Faze-me escapar de meus inimigos, Jehovah; <em>pois</em> a ti me tenho escondido.'),(234036,8,19,143,10,'Ensina-me a fazer tua vontade; pois tu <em>es</em> meu Deos: teu bom espirito me guie por terra praina.'),(234037,8,19,143,11,'Por teu nome, Jehovah, me vivifica: por tua justiça tira minha alma da angustia.'),(234038,8,19,143,12,'E, por tua benignidade, desarraiga meus inimigos: e mata a todos os que angustíão minha alma: porque sou teu servo.'),(234039,8,19,144,1,'[<em>Psalmo</em> de David.] BEMDITO Jehovah minha Rocha, que ensina minhas mãos para a peleja, <em>e</em> meus dedos para a guerra.'),(234040,8,19,144,2,'Benignidade minha, e meu Castello; retiro alto meu, e meu libertador me <em>es tu:</em> escudo meu, em quem eu me confio, <em>e</em> que a mim <em>me</em> sugeita meu povo.'),(234041,8,19,144,3,'Oh Jehovah, que <em>he</em> o homem, que o conheças? e o filho do homem, que o estimes?'),(234042,8,19,144,4,'Semelhante he o homem á vaidade: <em>e</em> seus dias, como a sombra que passa.'),(234043,8,19,144,5,'Oh Jehovah, abaixa teus ceos, e descende: toca aos montes, e fumeiem.'),(234044,8,19,144,6,'Relampaguêa relampagos, e dissipa-os: envia tuas frechas, e desbarátaos.'),(234045,8,19,144,7,'Estende tuas mãos desdo alto: livra-me, e arrebata-me das muitas aguas, <em>e</em> das mãos dos filhos estrangeiros.'),(234046,8,19,144,8,'Cuja boca falia vaidade: e sua dextra <em>he</em> dextra de falsidade.'),(234047,8,19,144,9,'A ti, ó Deos, <em>te</em> cantarei canção nova: com alaúde <em>e</em> decacordio te psalmodiarei.'),(234048,8,19,144,10,'<em>A ti</em> que dás victoria aos Reis: <em>e</em> livras a teu servo David da espada malina.'),(234049,8,19,144,11,'Livra-me e arrebata-me das mãos dos filhos estrangeiros: cuja boca falia mentiras; e sua dextra <em>he</em> dextra de falsidade.'),(234050,8,19,144,12,'Para que nossos filhos <em>sejão</em> como plantas, e <em>bem</em> criados em sua mocidade: <em>e</em> nossas filhas como esquinas, lavradas a modo de palacio.'),(234051,8,19,144,13,'Nossas despensas cheas dém de si provimento: nossos gados pairão a milhares, <em>e até</em> a dez milhares multipliquem em nossos bairros.'),(234052,8,19,144,14,'Nossos bois <em>sejão</em> bem dispostos: não <em>haja nem</em> assaltos, nem sahidas, nem gritos em nossas ruas.'),(234053,8,19,144,15,'Bemaventurado o povo, que assim lhe <em>acontece!</em> bemaventurado o povo, cujo Deos <em>he</em> Jehovah!'),(234054,8,19,145,1,'[Cantico de David.] EXALÇAREI-te, meus Deos, e Rei: e bemdirei teu nome para sempre e eternamente.'),(234055,8,19,145,2,'Cada dia te bemdirei: e louvarei teu nome para sempre e eternamente.'),(234056,8,19,145,3,'Grande <em>he</em> Jehovah e grandemente louvavel: e sua grandeza inexcrutavel.'),(234057,8,19,145,4,'Geração e geração celebrará tuas obras: e denunciarão tuas proezas.'),(234058,8,19,145,5,'Da magnificencia da gloria de tua magestade, e de teus maravilhosos feitos fallarei.'),(234059,8,19,145,6,'E a força de teus terriveis feitos relatarão: e <em>eu</em> tua grandeza contarei.'),(234060,8,19,145,7,'Alembrança da grandeza de tua bondade abundantemente derramarão: e tua justiça denunciarão com jubilo.'),(234061,8,19,145,8,'Piedoso e misericordioso <em>he</em> Jehovah: longanime, e grande em benignidade.'),(234062,8,19,145,9,'Bom <em>he</em> Jehovah para todos: e suas misericordias <em>são</em> sobre todas suas obras.'),(234063,8,19,145,10,'Louvarão-te, Jehovah, todas tuas obras: e teus privados te bendirão.'),(234064,8,19,145,11,'A gloria de teu Reino publicarão: e tua potencia relatarão.'),(234065,8,19,145,12,'Para notificarem aos filhos dos homens suas proezas, e a gloria da magnificencia de seu Reino.'),(234066,8,19,145,13,'Teu Reino <em>he</em> Reino de todos os seculos: e teu senhorio em toda geração e geração.'),(234067,8,19,145,14,'Sostem Jehovah a todos os que cahem: e levanta a todos abatidos.'),(234068,8,19,145,15,'Os olhos de todos se atém a ti: e tu lhes dás seu mantimento a seu tempo.'),(234069,8,19,145,16,'Abres tua mão: e a tudo o que vive fartas, <em>segundo tua</em> boa vontade.'),(234070,8,19,145,17,'Justo <em>he</em> Jehovah em todos seus caminhos: e benigno em todas suas obras.'),(234071,8,19,145,18,'Perto <em>está</em> Jehovah de todos os que o invocão: de todos os que o invocão em verdade.'),(234072,8,19,145,19,'Faz a boa vontade dos que o temem: e ouve seu clamor, e livra os.'),(234073,8,19,145,20,'Guarda Jehovah a todos os que o amão: porem a todos os impios destrúe.'),(234074,8,19,145,21,'Minha boca publicará os louvores de Jehovah: e toda carne louvará seu santo nome para sempre e eternamente.'),(234075,8,19,146,1,'HALLELU-JAH. Alma minha, louva a Jehovah.'),(234076,8,19,146,2,'Louvarei a Jehovah ara minha vida: psalmodiarei a meu Deos, em quanto ainda <em>vivo</em>.'),(234077,8,19,146,3,'Não confieis em principes: em filhos de homens, em quem não ha salvação.'),(234078,8,19,146,4,'Sahe se seu espirito, tornão-se em sua terra: <em>e</em> naquelle mesmo dia perecem seus intentos.'),(234079,8,19,146,5,'Bemaventurado aquelle, que ao Deos de Jacob <em>tem</em> por sua ajuda: <em>e</em> cuja esperança <em>está posta</em> em Jehovah seu Deos.'),(234080,8,19,146,6,'<em>Pois elle he</em> o que fez os ceos e a terra, o mar, e tudo quanto <em>ha</em> nelles: <em>e o</em> que guarda fieldade para sempre.'),(234081,8,19,146,7,'O que faz direito aos opprimidos, o que dá pão aos famintos: Jehovah solta aos presos.'),(234082,8,19,146,8,'Jehovah abre <em>os olhos</em> aos cegos; Jehovah levanta aos abatidos: Jehovah ama aos justos.'),(234083,8,19,146,9,'Jehovah guarda os estrangeiros, sostem o orfão e a viuva; mas trastorna o caminho dos impios.'),(234084,8,19,146,10,'Jehovah reinará eternamente; teu Deos, ó Sião, he de geração em geração. Hallelu-Iah.'),(234085,8,19,147,1,'LOUVAI ao Senhor; porque <em>he</em> bom psalmodiar a nosso Deos: porquanto <em>he</em> suave; decente <em>he</em> o louvor.'),(234086,8,19,147,2,'Jehovah edifica a Jerusalem: congrega aos espargidos de Israel.'),(234087,8,19,147,3,'Sara aos quebrantados de coração; e cura os de suas dores.'),(234088,8,19,147,4,'Conta o numero das estrellas: a todas chama nome por nome.'),(234089,8,19,147,5,'Grande <em>he</em> nosso Senhor, e de muitissima potencia: de seu entendimento não ha numero.'),(234090,8,19,147,6,'Jehovah sostem aos mansos: <em>e</em> abate aos impios até a terra.'),(234091,8,19,147,7,'Por coros cantai a Jehovah com acção de graças: psalmodiai a nosso Deos com a harpa.'),(234092,8,19,147,8,'<em>Elle he o</em> que de nuvens cobre os ceos, o que prepara chuva para a terra; o que aos montes faz produzir erva.'),(234093,8,19,147,9,'O que dá ao gado seu pasto: <em>como tambem</em> aos filhos dos corvos, quando clamão.'),(234094,8,19,147,10,'Não se agrada da força do cavallo: nem se contenta das pernas do varão.'),(234095,8,19,147,11,'Jehovah se agrada dos que o temem: <em>como tambem</em> dos que se atém a sua benignidade.'),(234096,8,19,147,12,'Louva, ó Jerusalem, a Jehovah: celébra, ó Sião, a teu Deos.'),(234097,8,19,147,13,'Porque fortifica os ferrolhos de tuas portas: bemdiz a teus filhos dentro de ti.'),(234098,8,19,147,14,'<em>Elle he o</em> que poem teus termos <em>em</em> paz: <em>e</em> te farta com trigo excellentissimo.'),(234099,8,19,147,15,'O que envia seu mandado <em>á</em> terra: sua palavra corre mui ligeira.'),(234100,8,19,147,16,'O que dá a neve como lá: a geada esparge como cinza.'),(234101,8,19,147,17,'O que lança seu caramelo como <em>em</em> pedaços: quem pararia perante seu frio?'),(234102,8,19,147,18,'Manda sua palavra, e os faz derreter: faz assoprar seu vento, e escorrem se as aguas.'),(234103,8,19,147,19,'Notifica suas palavras a Jacob: <em>e</em> seus estatutos e seus direitos a Israel.'),(234104,8,19,147,20,'Assim não fez a <em>outra</em> nenhuma gente; <em>e seus</em> direitos não conhecem. Hallelu-Jah.'),(234105,8,19,148,1,'HALLELU-JAH. Louvai a Jehovah desdos ceos: o louvai em as alturas.'),(234106,8,19,148,2,'O louvai, todos seus Anjos: o louvai, todos seus exercitos.'),(234107,8,19,148,3,'O louvai, <em>vós</em> Sol e Lua: o louvai, todas as estrellas luzentes.'),(234108,8,19,148,4,'O louvai, os ceos dos ceos: e as aguas, que <em>estais</em> sobre os ceos.'),(234109,8,19,148,5,'<em>Todas estas</em> louvem ao nome de Jehovah: porque o mandando elle, <em>logo</em> forão creadas.'),(234110,8,19,148,6,'E confirmou-as para sempre já mais: e deu-<em>lhes tal</em> ordenança, que nenhuma <em>dellas a</em> traspassará.'),(234111,8,19,148,7,'Louvai a Jehovah <em>Os</em> da terra: as balêas, e todos os abismos.'),(234112,8,19,148,8,'O fogo e a saraiva, a neve e o vapor: o vento tempestuoso, que executa sua palavra.'),(234113,8,19,148,9,'Vós montes e todos os outeiros: arvores fructiferas, e todos os cedros.'),(234114,8,19,148,10,'As feras, e todo gado: reptiles, e aves que tendes asas.'),(234115,8,19,148,11,'Vos Reis da terra, e todos os povos: vos Principes, e todos os Juizes da terra.'),(234116,8,19,148,12,'Mancebos, e tambem donzellas: vos velhos com os moços.'),(234117,8,19,148,13,'<em>Todos estes</em> louvem ao nome de Jehovah; pois seu nome delle só he exaltado: sua magestade <em>está</em> sobre a terra e o ceo.'),(234118,8,19,148,14,'E exalçou o corno de seu povo, <em>a saber o</em> louvor de todos seus privados, os filhos de Israel, o povo chegado a elle. Hallelu-Jah.'),(234119,8,19,149,1,'HALLELU-JAH. Cantai a Jehovah cantico novo: seu louvor <em>esteja</em> na congregação de <em>seus</em> privados.'),(234120,8,19,149,2,'Alegre-se Israel em seu Fazedor: os filhos de Sião se gozem em seu Rei.'),(234121,8,19,149,3,'Louvem seu nome com frauta: psalmodiem-lhe com adufe e harpa.'),(234122,8,19,149,4,'Porque Jehovah se agrada de seu povo: ornará os mansos com salvação.'),(234123,8,19,149,5,'Saltem de prazer <em>seus</em> privados, por <em>tal</em> gloria: jubilem sobre suas camas.'),(234124,8,19,149,6,'Exaltações de Deos <em>estarão</em> em sua garganta: e espada de <em>dous</em> fios <em>estará</em> em sua mão.'),(234125,8,19,149,7,'Para tomarem vingança das gentes: <em>e darem</em> reprensões aos povos.'),(234126,8,19,149,8,'Para aprisionarem a seus Reis com cadeas: e seus veneraveis com grilhões de ferro.'),(234127,8,19,149,9,'Para fazerem nelles o juizo escrito: esta <em>será</em> gloria de todos seus privados. Hallelu-Jah.'),(234128,8,19,150,1,'HALLELU-JAH. Louvai a Deos em seu Santuario: o louvai no estendimento de sua fortaleza.'),(234129,8,19,150,2,'O louvai em suas proezas: o louvai conforme á multidão de sua grandeza.'),(234130,8,19,150,3,'O louvai ao som de bozina: o louvai com alaúde e harpa.'),(234131,8,19,150,4,'O louvai com adufe e frauta: o louvai com instrumentos de cordas, e com órgãos.'),(234132,8,19,150,5,'O louvai com cimbalos bem retinintes: o louvai com cimbalos de alegre resonancia.'),(234133,8,19,150,6,'Tudo quanto tem fólego, louve ao Senhor, Hallelu-Jah.'),(234134,8,20,1,1,'PROVÉRBIOS de Salomão Filho de David, Rei de Israel.'),(234135,8,20,1,2,'Para saber sabedoria e instrucção: para entenderas razões da prudencia.'),(234136,8,20,1,3,'Para tomar a instrucção de entendimento: justiça e juizo, e equidades.'),(234137,8,20,1,4,'Para dar aos simples discrição: <em>e</em> aos moços sciencia e bom siso.'),(234138,8,20,1,5,'O sabio ouvirá; e crecerá em doutrina: e o entendido acquirirá sabios conselhos.'),(234139,8,20,1,6,'Para entender proverbios e <em>sua</em> declaração: <em>como tambem</em> as palavras dos sabios, e suas adevinhações.'),(234140,8,20,1,7,'O temor de Jehovah <em>he</em> o principio da sciencia: os loucos desprezão a sabedoria e a instrucção.'),(234141,8,20,1,8,'Filho meu, ouve a instrucção de teu pai: e não deixes a doutrina de tua mai.'),(234142,8,20,1,9,'Porque augmento de graça serão para tua cabeça: e colares para teu pescoço.'),(234143,8,20,1,10,'Filho meu, se os peccadores te ameigarem, não consintas.'),(234144,8,20,1,11,'Se disserem, vem comnosco: espiemos ao sangue; espreitemos o innocente sem razão.'),(234145,8,20,1,12,'Os traguemos, como a sepultura, vivos: e inteiros, como os que descendem á cova.'),(234146,8,20,1,13,'Acharemos toda sorte de fato precioso: encheremos nossas casas de despojos.'),(234147,8,20,1,14,'Lançarás tua sorte entre nosoutros: teremos todos huma bolsa.'),(234148,8,20,1,15,'Filho meu, não te ponhas a caminho com elles: desvia teu pé de suas veredas.'),(234149,8,20,1,16,'Porque seus pés correm ao mal: e se apresurão a derramar sangue.'),(234150,8,20,1,17,'Na verdade de balde se estende a rede, perante os olhos de toda sorte de aves.'),(234151,8,20,1,18,'E estes a seu <em>proprio</em> sangue espião: e a suas almas espreitão.'),(234152,8,20,1,19,'Assim <em>são</em> as veredas de todo aquelle que usa de avareza: <em>ella</em> prenderá a alma de seus amos.'),(234153,8,20,1,20,'A suprema sabedoria altamente clama de fora: pelas ruas levanta sua voz.'),(234154,8,20,1,21,'Nas encruzilhadas, <em>em que ha</em> tumultos, clama: ás entradas das portas; na cidade diz suas razões.'),(234155,8,20,1,22,'Até quando, ó simples, amaréis a simplicidade? e vós zombadores, desejaréis a zombaria? e <em>vós</em> loucos, aborreceréis a sciencia?'),(234156,8,20,1,23,'Tornai-vos a minha reprensão: eis que abundantemente vos derramarei se meu espirito; <em>e</em> vos farei saber minhas palavras.'),(234157,8,20,1,24,'<em>Mas</em> porquanto clamei, e recusastes; estendi minha mão, é não houve quem attentasse:'),(234158,8,20,1,25,'E regeitastes todo meu conselho; e não quizestes minha reprensão,'),(234159,8,20,1,26,'Tambem eu me rirei em vossa perdição; e zombarei, vindo vosso temor.'),(234160,8,20,1,27,'Vindo como a assolação vosso temor, e vindo vossa perdição como pé de vento: sobrevindo-vos aperto e angustia:'),(234161,8,20,1,28,'Então a mim clamarão, porém <em>eu</em> não responderei; de madrugada me buscarão, porem não me acharão.'),(234162,8,20,1,29,'Porquanto aborreçérão a sciencia; e não elegérão o temor de Jehovah.'),(234163,8,20,1,30,'Não consentirão em meu conselho: <em>e</em> desprezárão toda minha reprensão.'),(234164,8,20,1,31,'Assim que comerão do fruto de seu caminho: e se fartarão de seus conselhos.'),(234165,8,20,1,32,'Porque a aversão dos simples os matará: e a prosperidade dos loucos os destruirá.'),(234166,8,20,1,33,'Porem o que me der ouvidos, habitará seguramente: e estará descansado do temor do mal.'),(234167,8,20,2,1,'FILHO meu, se aceitares minhas palavras, e depositares em ti meus mandamentos;'),(234168,8,20,2,2,'Para fazeres attentivos teus ouvidos á sabedoria, e inclinares teu coração á intelligencia;'),(234169,8,20,2,3,'E se clamares á prudência, <em>e</em> á intelligencia alçares tua voz.'),(234170,8,20,2,4,'Se como a prata a buscares, e como a thesouros escondidos a esquadrinhares:'),(234171,8,20,2,5,'Então entenderás o temor de Jehovah, e acharás o conhecimento de Deos.'),(234172,8,20,2,6,'Porque Jehovah dá a sabedoria: de sua boca <em>vem</em> o conhecimento e a prudencia.'),(234173,8,20,2,7,'Elie reserva o permanente ser para os rectos: escudo <em>he</em> para os que andão em sinceridade.'),(234174,8,20,2,8,'Para que guardem as veredas do juizo: e <em>elle o</em> caminho de seus privados conservará.'),(234175,8,20,2,9,'Então entenderás justiça e juizo; e equidades, e todo bom caminho.'),(234176,8,20,2,10,'Quando a sabedoria entrarem teu coração, e a sciencia for suave a tua alma.'),(234177,8,20,2,11,'O bom siso te guardará, e a intelligencia te conservará.'),(234178,8,20,2,12,'Para te fazer escapar do mao caminho, e do varão que falia perversidades.'),(234179,8,20,2,13,'<em>Dos</em> que deixão as veredas de sinceridade, para andarem pelos caminhos das trevas.'),(234180,8,20,2,14,'Que se alegrão de mal fazer, e folgão com as perversidades dos maos.'),(234181,8,20,2,15,'Cujas veredas são torcidas, e desviadas em suas carreiras.'),(234182,8,20,2,16,'Para te fazer escapar da mulher estranha, e da forasteira, <em>que</em> lisongea com suas palavras:'),(234183,8,20,2,17,'Que deixa o guia de sua mocidade, e se esquece do concerto de seu Deos.'),(234184,8,20,2,18,'Porque sua casa se inclina para a morte, e suas veredas para os defuntos.'),(234185,8,20,2,19,'Todos os que entrarem a ella, não tornarão <em>a sahir:</em> e não atinarão com as veredas da vida.'),(234186,8,20,2,20,'Para andares pelo caminho dos bons, e guardares as veredasdos justos.'),(234187,8,20,2,21,'Porque os rectos habitarão a terra: e os sinceros permanecerão nella.'),(234188,8,20,2,22,'Mas os impíos serão desarraigados da terra, e os aleivosos arrancados della.'),(234189,8,20,3,1,'FILHO meu, não te esqueças de minha lei: e teu coração guarde meus mandamentos.'),(234190,8,20,3,2,'Porque longura de dias, e amos de vida, e paz te augmentarão.'),(234191,8,20,3,3,'Benignidade e fidelidade não te desamparem: ata-as a teu pescoço; escreve as na taboa de teu coração.'),(234192,8,20,3,4,'E <em>trabalha por</em> achares graça e bom entendimento, em olhos de Deos e dos homens.'),(234193,8,20,3,5,'Confia em Jehovah com todo teu coração: e não estribes em tua prudencia.'),(234194,8,20,3,6,'O reconhece em todas tuas obras: e elle endereçará tuas veredas.'),(234195,8,20,3,7,'Não sejas sabio em teus olhos: teme a Jehovah, e aparta-te do mal.'),(234196,8,20,3,8,'Mezinha será para teu embigo, e tutano para teus ossos.'),(234197,8,20,3,9,'Honra a Jehovah com tua fazenda, e com as primicias de toda tua renda.'),(234198,8,20,3,10,'E se encherão teus celleiros de fartura: e teus lagares tresbordarão de mosto.'),(234199,8,20,3,11,'Filho meu, não regeites a correição de Jehovah: nem te anojes de sua reprensão.'),(234200,8,20,3,12,'Porque Jehovah ao que ama, a <em>esse</em> reprende, assim como o pai ao filho, a <em>quem</em> quer bem.'),(234201,8,20,3,13,'Bemaventurado o homem <em>que</em> acha sabedoria, e o homem <em>que</em> produz intelligencia.'),(234202,8,20,3,14,'Porque sua mercancia he melhor do que a mercancia de prata: e sua renda, do que o mais fino ouro.'),(234203,8,20,3,15,'Mais preciosa he do que rubins: e tudo o que mais podes desejar, não se pode comparar a ella.'),(234204,8,20,3,16,'Longura de dias <em>ha</em> em sua mão direita: em sua esquerda riquezas e honra.'),(234205,8,20,3,17,'Seus caminhos <em>são</em> caminhos de delicias: e todas suas veredas, paz.'),(234206,8,20,3,18,'He arvore da vida para os que della pegão: e bemaventurados <em>são</em> todos os que a retém.'),(234207,8,20,3,19,'Jehovah com sabedoria fundou a terra: preparou os ceos com intelligencia.'),(234208,8,20,3,20,'Com sua sciencia se fenderão os abismos: e as nuvens gotejão orvalho.'),(234209,8,20,3,21,'Filho meu, não se apartem <em>estas</em> de teus olhos: guarda a continua sapiencia, e bom siso.'),(234210,8,20,3,22,'Porque serão vida para tua alma, e graça para teu pescoço.'),(234211,8,20,3,23,'Então andarás por teu caminho seguro: e <em>com</em> teus pes não tropeçarás.'),(234212,8,20,3,24,'Quando te deitares, não te assombrarás: mas te deitarás, e teu sono será suave.'),(234213,8,20,3,25,'Não temas do pavor repentino: nem da assolação dos impios, quando vier.'),(234214,8,20,3,26,'Porque Jehovah será tua esperança: e guardara teus pes de os prendérem.'),(234215,8,20,3,27,'Não detenhas o bem de seus donos, tendo em tuas mãos poder para o fazeres.'),(234216,8,20,3,28,'Não digas a teu proximo, vai, e toma, e amanhã <em>t`o</em> darei; o tendo <em>tu</em> comtigo.'),(234217,8,20,3,29,'Não maquines mal contra teu proximo, pois habita comtigo confiadamente.'),(234218,8,20,3,30,'Não contendas contra alguem sem razão, se te não fez algum mal.'),(234219,8,20,3,31,'Não tenhas enveja do varão violento: nem elejas algum de seus caminhos.'),(234220,8,20,3,32,'Porque o perverso he abominação a Jehovah: mas com os sinceros está seu segredo.'),(234221,8,20,3,33,'A maldição de Jehovah <em>habita</em> em casa do impio: mas á habitação dos justos abençoará.'),(234222,8,20,3,34,'Certamente elle zombará dos zombadores: mas aos mansos <em>sua</em> graça dará.'),(234223,8,20,3,35,'Os sabios herdarão honra: porém os loucos tomão sobre si confusao.'),(234224,8,20,4,1,'OUVI, filhos, a correição do pai: e attentai, que saibais prudencia.'),(234225,8,20,4,2,'Pois dou-vos boa doutrina: não deixeis a minha lei.'),(234226,8,20,4,3,'Porque eu era filho de meu pai: tenro, e unico perante a face de minha mai.'),(234227,8,20,4,4,'E ensinava-me, e dizia-me, retenha minhas palavras teu coração: guarda meus mandamentos, e vive.'),(234228,8,20,4,5,'Acquire sabedoria, acquire prudencia: e não te esqueças nem te apartes das razões de minha boca.'),(234229,8,20,4,6,'Não a desampáres, e ella te guardará: a ama, e conservar-te-há.'),(234230,8,20,4,7,'O principal <em>de tudo</em> he sabedoria: acquire <em>pois</em> sabedoria, e com toda tua possessão acquire prudencia.'),(234231,8,20,4,8,'A exalta, e ella te exalçará: <em>e</em> a abraçando tu, ella te honrará.'),(234232,8,20,4,9,'Dará a tua cabeça augmento de graça: e coroa de ornamento te entregar.'),(234233,8,20,4,10,'Ouve, filho meu, e aceita minhas razões: e se te multiplicarão annos de vida.'),(234234,8,20,4,11,'No caminho da sabedoria te ensino: e pelas carreiras direitas faço-te andar.'),(234235,8,20,4,12,'Por ellas andando, não se estreitarão teus passos: e se correres, não tropeçarás.'),(234236,8,20,4,13,'Da correição pega, <em>e</em> não <em>a</em> largues: a guarda, porque ella he tua vida.'),(234237,8,20,4,14,'Não entres na vereda dos impios: nem andes pelo caminho dos mãos.'),(234238,8,20,4,15,'O regeita não passes por elle: desvia-te delle, e passa de largo.'),(234239,8,20,4,16,'Pois não dormem, se não fizerem mal: e o sono se lhes tira, se não fizérão tropeçar <em>a alguem</em>.'),(234240,8,20,4,17,'Porque comem pão de impiedade: e bebem vinho de violencias.'),(234241,8,20,4,18,'Porem a vereda dos justos he como a luz resplandecente, <em>que</em> indo vai, e alumia até <em>o</em> dia cheio.'),(234242,8,20,4,19,'O caminho dos impios he como a escuridade: nem sabem em que tropeçarão.'),(234243,8,20,4,20,'Filho meu, attenta para minhas palavras: a minhas razões inclina teus ouvidos.'),(234244,8,20,4,21,'Não as deixes apartar-se de teus olhos: guarda-as no meio de teu coração.'),(234245,8,20,4,22,'Porque são vida para os que as achão; e mezinha para todo seu corpo.'),(234246,8,20,4,23,'Sobre tudo o que se deve guardar, guarda teu coração: porque delle <em>procedem</em> as sahidas da vida.'),(234247,8,20,4,24,'Desvia de ti a perversidade da boca: e alonga de ti a depravação dos beiços.'),(234248,8,20,4,25,'Teus olhos olhem direito: e tuas pestanas se enderecem diante de ti.'),(234249,8,20,4,26,'Pesa a carreira de teus pes: e todos teus caminhos sejão bem ordenados.'),(234250,8,20,4,27,'Não te desvies á <em>mão</em> direita, nem á esquerda: aparta teus pés do mal.'),(234251,8,20,5,1,'FILHO meu, está attento a minha sabedoria: a minha intelligencia inclina teus ouvidos.'),(234252,8,20,5,2,'Para que guardes todos avisos: e teus beiços conservem a sciencia.'),(234253,8,20,5,3,'Porque os beiços da estranha destillão favos de mel: e seu pádar he mais macio que o azeite.'),(234254,8,20,5,4,'Porem seu fim amarga mais que a alosna: he agudo como espada de dous fios.'),(234255,8,20,5,5,'Seus pés descendem á morte: seus passos pegao o inferno.'),(234256,8,20,5,6,'Para que não peses a vereda da vida, são suas carreiras variaveis, e não saberás <em>delles</em>.'),(234257,8,20,5,7,'Agora pois, filhos, dai me ouvidos: e não vos desvieis das razões de minha boca.'),(234258,8,20,5,8,'Alonga della teu caminho: e não chegues á porta de sua casa.'),(234259,8,20,5,9,'Para que não dês a outros tua honra, nem teus annos a crueis.'),(234260,8,20,5,10,'Para que não se fartem os estranhos de teu poder: e <em>todos</em> teus affadigados trabalhos <em>não entrem</em> na casa do forasteiro.'),(234261,8,20,5,11,'E brames em teu fim: quando já se consumirem tua carne, e teu corpo.'),(234262,8,20,5,12,'Edigas,como aborreci a correição? e meu coração desprezou areprensão.'),(234263,8,20,5,13,'E não escutei a voz de meus ensinadores: nem a meus mestres inclinei meus ouvidos.'),(234264,8,20,5,14,'Quasi me achei em todo mal: em meio da congregação, e do ajuntamento.'),(234265,8,20,5,15,'Bebe agua de tua cisterna, e de teu poço as correntes.'),(234266,8,20,5,16,'Derramem-se por de fora tuas fontes, <em>e</em> pelas ruas os ribeiros de aguas.'),(234267,8,20,5,17,'Sejão para ti só, e não para os estranhos comtigo.'),(234268,8,20,5,18,'Teu manancial seja bemdito: e alegra-te da mulher de tua mocidade.'),(234269,8,20,5,19,'Cerva <em>he</em> mui amorosa, e gazela graciosa: suas tetas te fartem em todo tempo: e em seu amor anda perdido de contino.'),(234270,8,20,5,20,'E porque filho meu, andarias perdido pela estranha, e abraçarias o seio da forasteira.'),(234271,8,20,5,21,'Porque os caminhos do homem estão perante os olhos de Jehovah: e pesa todas suas carreiras.'),(234272,8,20,5,22,'Ao impio suas iniquidades o prenderão: e com as cordas de seu peccado será detido.'),(234273,8,20,5,23,'Elle morrerá, porque sem correição andou: e pela grandeza de sua locura andará errado.'),(234274,8,20,6,1,'FILHO meu, se ficaste fiador por teu próximo: deste tua mão ao estranho.'),(234275,8,20,6,2,'Enredaste-te com as palavras de tua boca: prendeste-te com as palavras de tua boca.'),(234276,8,20,6,3,'Faze pois isto agora, filho meu, e livra-te, pois já cahiste nas mãos de teu proximo, vai humilha-te, e esforça a teu proximo.'),(234277,8,20,6,4,'Não dês sono a teus olhos, nem a tuas pestanas adormecimento.'),(234278,8,20,6,5,'Livra-te como o corço das mãos do passarinheiro.'),(234279,8,20,6,6,'Vai-te a a formiga, ó preguiçoso: olha para seus caminhos, se é sabio.'),(234280,8,20,6,7,'A qual não tendo superior, <em>nem</em> official, nem dominador:'),(234281,8,20,6,8,'Prepara no verão seu pão; na sega ajunta seu mantimento.'),(234282,8,20,6,9,'Oh preguiçoso, até quando te estáras deitado? quando te erguerás de teu sono?'),(234283,8,20,6,10,'Hum pouco de sono, hum pouco tosquenejando; hum pouco encruzando as mãos, para estar deitado.'),(234284,8,20,6,11,'Assim <em>te</em> sobrevirá tua pobreza como o caminhante; e tua necessidade com varão armado.'),(234285,8,20,6,12,'O homem de Belial, o homem vicioso, anda em perversidade de boca.'),(234286,8,20,6,13,'Acena com seus olhos, falia com seus pes, ensina com seus dedos.'),(234287,8,20,6,14,'Perversidades ha em seu coração, todo o tempo maquina mal: anda semeando contendas.'),(234288,8,20,6,15,'Pelo que sua perdição virá repentinamente: subitamente será quebrantado, e não haverá cura.'),(234289,8,20,6,16,'Estas seis cousas aborrece Jehovah: e sete abomina sua alma.'),(234290,8,20,6,17,'Olhos altivos, lingoa mentirosa; e mãos que derramão sangue innocente.'),(234291,8,20,6,18,'O coração que maquina pensamentos viciosos; pés que se apresurão a correr para o mal.'),(234292,8,20,6,19,'A testemunha falsa, que sopra mentiras; e o que semêa contendas entre irmãos.'),(234293,8,20,6,20,'Filho meu, guarda o mandamento de teu pai: e não deixes a lei de tua mai.'),(234294,8,20,6,21,'Ata os de contino em teu coração: e pendura os a teu pescoço.'),(234295,8,20,6,22,'Quando caminhares, te guiará;quando te deitares, te guardará: quando acordares, ella fallará comtigo.'),(234296,8,20,6,23,'Porque o mandamento candea he, e a lei luz: e as reprensões da correição são o caminho da vida.'),(234297,8,20,6,24,'Para te guardarem da má mulher; <em>e</em> das lisonjas da lingoa estranha.'),(234298,8,20,6,25,'Não cobices sua formosura em teu coração: nem te prenda com seus olhos.'),(234299,8,20,6,26,'Porque pela mulher rameira se <em>chega</em> a <em>pedir</em> hum bocado de pão: e a mulher de varão, anda á caça da preciosa alma.'),(234300,8,20,6,27,'Porventura tomará alguem fogo em seu seio, sem que seus vestidos se queimem?'),(234301,8,20,6,28,'<em>Ou</em> andará alguem sobre as brasas, sem que seus pés se abrasem.'),(234302,8,20,6,29,'Assim <em>será o</em> que entrar á mulher de seu proximo: não se terá por innocente, todo aquelle que a tocar.'),(234303,8,20,6,30,'Não injurião ao ladrão, quando furta, para encher sua alma, tendo fome.'),(234304,8,20,6,31,'E achado, paga as setenas: dá toda a fazenda de sua casa.'),(234305,8,20,6,32,'<em>Porem o</em> que adultéra com a mulher, he falto de entendimento: destrúe sua alma, o que tal faz.'),(234306,8,20,6,33,'Achará castigo e vilipendio: e sua affronta nunca se apagará.'),(234307,8,20,6,34,'Porque ciumes são furores do marido: e em maneira nenhuma perdoará no dia da vingança.'),(234308,8,20,6,35,'Nenhum resgate aceitará: nem consentirá, ainda que augmentes os presentes.'),(234309,8,20,7,1,'FILHO meu, guarda minhas palavras e deposita em ti meus mandamentos.'),(234310,8,20,7,2,'Guarda meus mandamentos,e vive: e minha lei, como as meninas de teus olhos.'),(234311,8,20,7,3,'Ata-os a teus dedos: escreve os na taboa de teu coração.'),(234312,8,20,7,4,'Dize a a sabedoria, es minha irmã: e á prudencia chama parenta.'),(234313,8,20,7,5,'Para que te guardem da mulher alhea, da forasteira, <em>que</em> lisongea com suas palavras.'),(234314,8,20,7,6,'Porque da janela de minha casa por minhas grades olhando <em>eu</em>.'),(234315,8,20,7,7,'Vi entre os simples, attentei entre os moços, hum mancebo falto de juizo;'),(234316,8,20,7,8,'Que passava pela rua junto a sua esquina, e seguia o caminho de sua casa;'),(234317,8,20,7,9,'Entre o lusco fusco, á tarde do dia, na tenebrosa noite, e na escuridade.'),(234318,8,20,7,10,'E eis que huma mulher lhe <em>sahio</em> ao encontro, com enfeites de rameira, e astuta de coração.'),(234319,8,20,7,11,'Esta era alvoroçadora,e contenciosa: não paravão seus pés em sua casa.'),(234320,8,20,7,12,'Agora por fora, depois pelas ruas, e espreitando por todos os cantos.'),(234321,8,20,7,13,'E pegou delle, e o beijou: esforçou seu rosto, e disse-lhe:'),(234322,8,20,7,14,'Sacrificios gratificos tenho comigo; hoje paguei meus votos.'),(234323,8,20,7,15,'Pelo que te sahi ao encontro; a buscar diligentemente tua face, e te achei.'),(234324,8,20,7,16,'Já concertei minha cama com <em>ornamentos de</em> tapeçaria: com obras lavradas com linho fino de Egypto.'),(234325,8,20,7,17,'Já perfumei meu leito com mirrha, aloes, e canela.'),(234326,8,20,7,18,'Vem, embebedemos nos de amores até á manhã: alegremos nos em amores.'),(234327,8,20,7,19,'Porque já o marido não está em sua casa: he ido caminho longe.'),(234328,8,20,7,20,'<em>Hum</em> amarrado de dinheiro tomou em sua mão: ao dia apontado virá a sua casa.'),(234329,8,20,7,21,'O moveo com a multidão de suas palavras: com as lisonjas de seus beiços o persuadio.'),(234330,8,20,7,22,'Foi-se apos ella logo: como se vai o boi ao matadeiro; e como <em>o</em> louco ao castigo das prisões.'),(234331,8,20,7,23,'Até, que a frecha lhe atravesse o figado; como a ave que se apresura ao laço: e não sabe que está <em>armado</em> contra sua vida.'),(234332,8,20,7,24,'Agora pois, filhos, escutai-me: e estai attentos a as palavras de rainha boca.'),(234333,8,20,7,25,'Não se desvie a seus caminhos teu coração: e não andes perdido em suas veredas.'),(234334,8,20,7,26,'Porque a muitos feridos derribou: e muitissimos <em>forão</em> todos os mortos por ella.'),(234335,8,20,7,27,'Caminhos da sepultura são sua casa, que descendem ás recamaras da morte.'),(234336,8,20,8,1,'NÃO clama porventura a Sabedoria? e a intelligencia da sua voz?'),(234337,8,20,8,2,'No cume das alturas, junto ao caminho, nas encruzilhadas das veredas se poem.'),(234338,8,20,8,3,'Da banda das portas <em>da cidade</em>, á entrada da cidade: e ao entrar das portas está gritando.'),(234339,8,20,8,4,'A vosoutros, ó varões, clamo: e minha voz <em>se encaminha</em> aos filhos dos homens.'),(234340,8,20,8,5,'Entendei, simples, discrição: e <em>vós</em> loucos, entendei <em>de</em> coração.'),(234341,8,20,8,6,'Ouvi porque fallarei cousas excellentes: e a abertura de meus beiços será para equidade.'),(234342,8,20,8,7,'Porque meu pádar proferirá a verdade: e meus beiços abominão a impiedade.'),(234343,8,20,8,8,'Em justiça estão todas as razões de minha boca: não ha nellas nenhuma cousa torcida nem perversa.'),(234344,8,20,8,9,'Todas ellas são rectas para o que <em>bem</em> as entende: e justais para os que achão sciencia.'),(234345,8,20,8,10,'Aceitai minha correição, e não prata: e sciencia, mais que ouro fino escolhido.'),(234346,8,20,8,11,'Porque melhor he a sabedoria que os rubins: e tudo o que se deseja <em>mais</em>, não se pode comparar com ella.'),(234347,8,20,8,12,'Eu, a sabedoria, habito <em>com</em> a discrição: e acho a sciencia de aviso.'),(234348,8,20,8,13,'O temor de Jehovah he, aborrecer o mal: a soberba, e a arrogancia, e o maó caminho, e a boca de perversidades, aborreço.'),(234349,8,20,8,14,'Meu he o conselho, e a real sapiencia: eu <em>sou</em> a prudencia, minha he a fortaleza.'),(234350,8,20,8,15,'Por mim reinão os Reis: e os Principes ordénão justiça.'),(234351,8,20,8,16,'Por mim dominão os Dominadores: e Principes, todos os juizes da terra.'),(234352,8,20,8,17,'Eu amo aos que me amão: e os que de madrugada me buscão, me acharão.'),(234353,8,20,8,18,'Riquezas e honra estão comigo: <em>como tambem</em> fazenda de dura e justiça.'),(234354,8,20,8,19,'Melhor he meu fruto que o fino ouro, e que o ouro refinado: e minhas novidades que a prata escolhida.'),(234355,8,20,8,20,'Faço andar pelo caminho de justiça: no meio das veredas do juizo.'),(234356,8,20,8,21,'Para que faça herdar bens permanentes aos que me amão: e <em>eu</em> encha seus thesouros.'),(234357,8,20,8,22,'Jehovah me possuio no principio de seus caminhos: desd`então, <em>e</em> antes de suas obras.'),(234358,8,20,8,23,'Desda eternidade foi ungida, desdo principio, desdas antiguidades da terra.'),(234359,8,20,8,24,'Quando ainda não havia abismos, foi gerada: quando ainda não havia fontes carregadas de aguas.'),(234360,8,20,8,25,'Antes que os montes fossem affirmados: antes dos outeiros, eu era gerada.'),(234361,8,20,8,26,'Ainda não tinha feito a terra, nem os campos: nem o principio dos mais miudos do mundo.'),(234362,8,20,8,27,'Quando preparava os ceos, ahi estava eu: quando compassava ao redor a sobreface do abismo.'),(234363,8,20,8,28,'Quando affirmava as nuvens de cima: quando fortificava as fontes do abismo.'),(234364,8,20,8,29,'Quando punha ao mar seu termo, para que as aguas não traspassassem seu mandado: quando compunha os fundamentos da terra.'),(234365,8,20,8,30,'Então eu estava com elle poi alumno: e <em>eu</em> era <em>seus</em> prazeres cada dia; folgando perante elle em todo tempo.'),(234366,8,20,8,31,'Folgando na redondeza de sua terra: e meus prazeres com os filhos dos homens <em>tomando</em>.'),(234367,8,20,8,32,'Agora pois, filhos, ouvi-me: porque bemaventurados serão <em>os que</em> guardarem meus caminhos.'),(234368,8,20,8,33,'Ouvi a correição, e sede sabios: e não a regeiteis.'),(234369,8,20,8,34,'Bemaventurado o homem que me dá ouvidos: vigiando a minhas portas cada dia; guardando os umbraes de minhas entradas.'),(234370,8,20,8,35,'Porque o que me achar, achará a vida: e alcançará favor de Jehovah.'),(234371,8,20,8,36,'Mas o que peccar <em>contra</em> mim, violentará sua alma: todos quantos me aborrecem, amão a morte.'),(234372,8,20,9,1,'A SUPREMA sabadoria já edificou sua casa: já lavrou suas sete columnas.'),(234373,8,20,9,2,'Já sacrificou seu sacrificio, misturou seu vinho: e já preparou sua mesa.'),(234374,8,20,9,3,'Já mandou suas criadas, já anda convidando desdos pinaculos das alturas da cidade, <em>dizendo</em>.'),(234375,8,20,9,4,'Qualquer simple venha se aqui: aos faltos de entendimento diz.'),(234376,8,20,9,5,'Vinde, comei de meu pão: e bebei do vinho <em>que</em> tenho misturado.'),(234377,8,20,9,6,'Deixai a simplicidade, e vivei: e andai pelo caminho da prudencia.'),(234378,8,20,9,7,'O que reprende ao zombador, affronta toma para si: e o que redargue ao impio, <em>pega-se-lhe</em> sua mancha.'),(234379,8,20,9,8,'Não reprendas ao zombador, para que te não aborreça: reprende ao sabio, e amar-te-há.'),(234380,8,20,9,9,'Ensina, ao sabio, e se fará mais sabio: instrue ao justo, e se augmentará em doutrina.'),(234381,8,20,9,10,'O temor de Jehovah he o principio da sabedoria: e a sciencia dos santos, a prudencia.'),(234382,8,20,9,11,'Porque por mim se multiplicão teus dias: e annos de vida se te augmentarão.'),(234383,8,20,9,12,'Se fores sabio, para ti sabio serás: e se fores zombador, tu só o suportarás.'),(234384,8,20,9,13,'A mulher louca he alvoroçadora, a <em>mesma</em> simplicidade, e não sabe cousa nenhuma.'),(234385,8,20,9,14,'E assenta-se á porta de sua casa; sobre huma cadeira, nas alturas da cidade.'),(234386,8,20,9,15,'Para chamar aos que passão pelo caminho, e endereção suas veredas, <em>dizendo</em>.'),(234387,8,20,9,16,'Qualquer simples, venha se aqui: e aos faltos de entendimento diz.'),(234388,8,20,9,17,'As aguas furtadas são doces; e o pão escondido he suave.'),(234389,8,20,9,18,'Porem não sabe que alli <em>estão</em> os mortos: seus convidados são nas profundezas de inferno.'),(234390,8,20,10,1,'PROVERBIOS de Salamão. O filho sábio alegra ao pai: mas o filho louco he tristeza de sua mai.'),(234391,8,20,10,2,'Thesouros de impiedade de nada aproveitão: porem a justiça livra da morte.'),(234392,8,20,10,3,'Jehovah não deixa ter fome a alma do justo: mas a fazenda dos impios recháça.'),(234393,8,20,10,4,'O que trabalha com mão enganosa, empobrece: mas a mão dos diligentes enriquece.'),(234394,8,20,10,5,'O que ajunta no verão, he filho entendido: <em>mas</em> o que dorme na sega, he filho envergonhador.'),(234395,8,20,10,6,'Bendições ha sobre a cabeça do justo: mas a violencia cobre á boca dos impios.'),(234396,8,20,10,7,'A memoria do justo <em>parará</em> em bendição: mas o nome dos impios se apodrecerá.'),(234397,8,20,10,8,'O sabio de coração aceita os mandamentos: mas o louco de beiços será trastornado.'),(234398,8,20,10,9,'Quem anda em sinceridade, anda seguro: mas o que perverte seus caminhos, será conhecido.'),(234399,8,20,10,10,'O que acena com os olhos, dá dores: e o louco de beiços será trastornado.'),(234400,8,20,10,11,'A boca do justo manancial da vida he: mas a boca dos impios cobre a violencia.'),(234401,8,20,10,12,'O odio desperta contendas: mas a caridade cobre todas as transgressões.'),(234402,8,20,10,13,'Nos beiços do entendido se acha sabedoria: mas a vara nas costas do falto de entendimento.'),(234403,8,20,10,14,'Os sabios escondem a sabedoria: mas a boca do louco <em>está</em> perto da perturbação.'),(234404,8,20,10,15,'A fazenda do rico he a cidade de sua fortaleza: a pobreza dos pequenos he sua perturbação.'),(234405,8,20,10,16,'A obra do justo he para vida: as novidades do impio, para peccado.'),(234406,8,20,10,17,'O caminho para a vida, he d`aquelle que guarda a correição: mas o que deixa a reprensão, faz errar.'),(234407,8,20,10,18,'O que encobre o odio, <em>tem</em> falsos beiços: e o que produz má fama, he louco.'),(234408,8,20,10,19,'Na multidão de palavras não ha falta de transgressão: mas o que refrea seus beiços, he prudente.'),(234409,8,20,10,20,'Prata escolhida he a lingoa do justo: o coração dos impios <em>serve</em> para pouco.'),(234410,8,20,10,21,'Os beiços do justo apascentão a muitos: mas os loucos, por falta de entendimento, morrem.'),(234411,8,20,10,22,'A benção de Jehovah he a que enriquece: e não lhe acrecenta dores.'),(234412,8,20,10,23,'Como brinco he para o louco fazer abominação: mas para homem entendido, <em>usar de</em> sabedoria.'),(234413,8,20,10,24,'O temor do impio virá sobre elle mas o desejo dos justos <em>Deos</em> cumprirá.'),(234414,8,20,10,25,'Como passa o pé de vento, assim o impio <em>mais</em> não he: mas o justo <em>tem</em> perpetuo fundamento.'),(234415,8,20,10,26,'Como o vinagre para os dentes, e como o fumo para os olhos: assim he o preguiçoso para aquelles que o mandão.'),(234416,8,20,10,27,'O temor de Jehovah augmenta os dias: mas os annos dos impios serão abreviados.'),(234417,8,20,10,28,'A esperança dos justos he alegria: mas a expectação dos impios perecerá.'),(234418,8,20,10,29,'O caminho de Jehovah he fortaleza para os rectos: mas perturbação para os obradores de maldade.'),(234419,8,20,10,30,'O justo nunca já mais será removido: mas os impios não habitarão a terra.'),(234420,8,20,10,31,'A boca do justo em abundancia produz sabedoria: mas a lingoa de perversidade será desarraigada.'),(234421,8,20,10,32,'Os beiços do justo sabem o que agrada: mas a boca dos impios <em>anda chea de</em> perversidades.'),(234422,8,20,11,1,'BALANÇA enganosa abominação he ao Jehovah: mas o justo peso, seu prazer.'),(234423,8,20,11,2,'Vinda a soberba, virá tambem a affronta: mas com os humildes <em>está</em> a sabedoria.'),(234424,8,20,11,3,'A sinceridade dos sinceros os encaminha: mas a perversidade dos aleives os perturba.'),(234425,8,20,11,4,'Não aproveitará a fazenda no dia da indignação: mas a justiça escapará da morte.'),(234426,8,20,11,5,'A justiça do sincero endereçara seu caminho: mas o impio por sua impiedade cahirá.'),(234427,8,20,11,6,'A justiça dos virtuosos os fará escapar: mas aos aleives em sua perversidade os prenderão.'),(234428,8,20,11,7,'Morrendo o homem impio, perece sua attença: e a esperança mais firme se perde.'),(234429,8,20,11,8,'O justo he livrado da angustia: e o impio vem em seu lugar.'),(234430,8,20,11,9,'O hypocrita com a boca danifica a seu proximo: mas os justos com sciencia são livrados.'),(234431,8,20,11,10,'No bem dos justos: a cidade salta de prazer: e perecendo os impios, ha jubilo.'),(234432,8,20,11,11,'Pela benção dos sinceros a cidade se exalta: mas pela boca dos impios se quebranta.'),(234433,8,20,11,12,'O que carece de entendimento, despreza a seu proximo: mas o homem bem entendido calla.'),(234434,8,20,11,13,'O que anda praguejando, descobre o segredo: mas o fiel de espirito, encobre o negocio.'),(234435,8,20,11,14,'Não havendo sabios conselhos, o povo recahira: mas na multidão de conselheiros consiste o livramento.'),(234436,8,20,11,15,'Certamente quebrantado se ficará, ficando <em>alguem por</em> fiador do estranho: mas o que aborrece os que palmeão <em>estará</em> seguro.'),(234437,8,20,11,16,'A mulher aprazivel guarda a honra: como os violentos guardão as riquezas.'),(234438,8,20,11,17,'O homembenigno faz bem a sua alma: mas o cruel sua carne atormenta.'),(234439,8,20,11,18,'O impio faz obra falsa: mas <em>para o</em> que semea justiça, haverá galardão fiel.'),(234440,8,20,11,19,'Como a justiça <em>encaminha</em> para a vida; assim o que segue o mal, <em>vai</em> para sua morte.'),(234441,8,20,11,20,'Abominação são a Jehovah os perversos de coração: mas os sinceros de caminho são seu prazer.'),(234442,8,20,11,21,'<em>Ainda que</em> o mão <em>junte</em> mão á mão, não será inculpavel: mas a semente dos justos escapará.'),(234443,8,20,11,22,'Baga de ouro na tromba da porca, he a mulher formosa, que se aparta da razão.'),(234444,8,20,11,23,'O desejo dos justos tam somente he o bem: mas a esperança dos impios he indignação.'),(234445,8,20,11,24,'<em>Alguns</em> ha que espalhão, e <em>ainda</em> se <em>lhes</em> acrecenta mais: e <em>outros</em> que retem mais do <em>que</em> he justo, mas he para falta.'),(234446,8,20,11,25,'A alma abençoante engordará: e o que regar, elle tambem será regado.'),(234447,8,20,11,26,'O que retem o trigo, o povo o amaldiçoa: mas benção haverá sobre a cabeça do vendedor.'),(234448,8,20,11,27,'O que busca cedo o bem, busca favor: porem o que procura o mal, <em>a esse</em> lhe sobre virá.'),(234449,8,20,11,28,'Aquelle que confia em suas riquezas, cahirá: mas os justos reverdecerão como a rama.'),(234450,8,20,11,29,'O que turba sua casa, herdará vento: e o louco será servo do entendido de coração.'),(234451,8,20,11,30,'O fruto do justo he arvore de vida: e o que ganha almas, sabio he.'),(234452,8,20,11,31,'Eis que ao justo he recompensado na terra: quanto mais o <em>será</em> o impio, e o peccador.'),(234453,8,20,12,1,'O QUE ama a correição, ama a sciencia: mas o que aborrece a reprensão, he brutal.'),(234454,8,20,12,2,'O homem de bem attrahirá favor de Jehovah: mas ao homem de perversas imaginações, condenalo ha.'),(234455,8,20,12,3,'O homem por impiedade não será confirmado: porem a raiz dos justos não será removida.'),(234456,8,20,12,4,'A mulher virtuosa he a coroa de seu Senhor: mas a que envergonha, he como carcoma em seus ossos.'),(234457,8,20,12,5,'Os pensamentos dos justos são juizo: <em>mas</em> os conselhos dos impios engano.'),(234458,8,20,12,6,'As palavras dos impios <em>vão encaminhadas</em> a espiar o sangue: porem a boca dos rectos os fará escapar.'),(234459,8,20,12,7,'Trastornados serão os impios, e não serão <em>mais</em>: porém a casa dos justos permanecerá.'),(234460,8,20,12,8,'Segundo seu entendimento será louvado cada qual: mas o perverso de coração será em desprezo.'),(234461,8,20,12,9,'Melhor he o que se estima em pouco, e tem servos, do que o que se preza a <em>si mesmo</em>, e tem mingoa de pão.'),(234462,8,20,12,10,'O justo attenta a vida de seus animaes: mas as misericordias dos impios são crueis.'),(234463,8,20,12,11,'O que lavra sua terra, se fartará de pão: mas o que segue aos ociosos, está falto de juizo.'),(234464,8,20,12,12,'Deseja o impio a rede dos males: porem a raiz dos justos produzirá <em>seu fruto</em>.'),(234465,8,20,12,13,'O laço do impio está em a transgressão dos beiços: mas o justo sahirá da angustia.'),(234466,8,20,12,14,'Do fruto da boca cada qual se farta de bem: e a recompensa das mãos do homem se lhe tornará.'),(234467,8,20,12,15,'O caminho do louco he recto em seus olhos: mas o que dá ouvidos ao conselho, he sabio.'),(234468,8,20,12,16,'A ira d`o louco se conhece no mesmo dia: mas o avisado encobre a affronta.'),(234469,8,20,12,17,'O que produz a verdade, notifica a justiça: porém a testemunha de falsidade, o engano.'),(234470,8,20,12,18,'Ha <em>alguns</em>, que fallão <em>palavras</em> como estocadas de espada: porém a lingoa dos sabios he medicina.'),(234471,8,20,12,19,'O beiço de verdade ficará para sempre: mas a lingoa de falsidade <em>dura</em> por hum <em>só</em> momento.'),(234472,8,20,12,20,'Engano ha no coração dos que maquinão mal: mas alegria tem os que aconselhão a paz.'),(234473,8,20,12,21,'Nenhum agravo sobrevirá ao justo: mas os impios ficão cheios de mal.'),(234474,8,20,12,22,'Os beiços de falsidade são abominaveis a Jehovah: mas os que tratão fielmente, seus prazeres.'),(234475,8,20,12,23,'O homem avisado encobre a sciencia: mas o coração dos loucos apregoa loucura.'),(234476,8,20,12,24,'A mão dos diligentes dominará: mas os enganadores serão tributarios.'),(234477,8,20,12,25,'A solicitidão no coração do homem o abate: mas <em>huma</em> boa palavra o alegra.'),(234478,8,20,12,26,'Mais excellente he o justo que seu proximo: mas o caminho dos impios os faz errar.'),(234479,8,20,12,27,'O enganador não assará sua caça: mas o haver precioso do homem, he do diligente.'),(234480,8,20,12,28,'Na vereda da justiça está a vida: e <em>no</em> caminho de sua carreira não ha morte.'),(234481,8,20,13,1,'O FILHO sabio <em>ouve</em> a correição do pai: mas o zombador não escuta a reprensão.'),(234482,8,20,13,2,'Do fruto da boca cada qual comerá o bem: mas a alma dos aleives, a violencia.'),(234483,8,20,13,3,'O que guarda sua boca, conserva sua alma: mas o que de par em par abre seus beiços, tem perturbação.'),(234484,8,20,13,4,'Deseja, porem cousa nenhuma <em>alcança</em>, a alma do preguiçoso: mas a alma dos diligentes se engorda.'),(234485,8,20,13,5,'O justo aborrece a palavra de mentira: mas o impio se faz vergonha, e se confunde.'),(234486,8,20,13,6,'A justiça guarda ao sincero de caminho: mas a impiedade trastornará ao peccador.'),(234487,8,20,13,7,'Ha <em>alguns</em> que se fazem ricos, e não <em>tem</em> cousa nenhuma: <em>e outros</em> que se fazem pobres, e <em>tem</em> muita fazenda.'),(234488,8,20,13,8,'O resgate da vida de cada hum, são suas riquezas: mas o pobre não ouve as ameaças.'),(234489,8,20,13,9,'A luz dos justos se alegrará: mas a candea dos impios se apagará.'),(234490,8,20,13,10,'Com soberba se não produz mais que contenda: mas com os que se aconselhão, <em>se acha</em> a sabedoria.'),(234491,8,20,13,11,'A fazenda <em>que procede</em> de vaidade, se diminuirá: mas o que a ajunta com a mão, <em>a</em> augmentará.'),(234492,8,20,13,12,'A esperança dilatada enfraquece o coração: mas arvore de vida he o desejo que chega.'),(234493,8,20,13,13,'O que despreza a palavra, perecera: mas o que teme o mandamento, será galardoado.'),(234494,8,20,13,14,'A doutrina do sabio he manancial de vida, para se desviár dos laços da morte.'),(234495,8,20,13,15,'O bom entendimento dá graça: mas o caminho dos aleivosos he aspero.'),(234496,8,20,13,16,'Todo prudente trata com sciencia: mas o louco espraia <em>sua</em> loucura.'),(234497,8,20,13,17,'O impio mensageiro cahirá no mal: mas o embaixador fiel he mezinha.'),(234498,8,20,13,18,'Pobreza e affronta <em>virá</em> ao que regeita a correição: mas o que guarda a reprensão, será venerado.'),(234499,8,20,13,19,'O desejo que se cumpre, deleita a alma: mas apartar-se do mal, he abominavel para os loucos.'),(234500,8,20,13,20,'O que anda com os sabios, ficará sabio: mas o que se acompanha com os loucos, virá a ser quebrantado.'),(234501,8,20,13,21,'O mal perseguirá aos peccadores: mas os justos serão galardoados com bem.'),(234502,8,20,13,22,'O homem de bem deixará por herdeiros aos filhos de <em>seus</em> filhos: mas a fazenda do peccador para o justo está depositada.'),(234503,8,20,13,23,'A lavoura dos pobres <em>dá</em> multidão de mantimento: mas <em>alguns</em> ha que se consomem por falta de juizo.'),(234504,8,20,13,24,'O que retem sua vara, aborrece a seu filho: porem o que o ama, madruga a castigálo.'),(234505,8,20,13,25,'O justo come até que sua alma se farta: mas o ventre aos impios terá necessidade.'),(234506,8,20,14,1,'TODA mulher sabia edifica sua casa: porem a <em>mui</em> louca a derriba com suas mãos.'),(234507,8,20,14,2,'O que anda em sua sinceridade, teme a Jehovah: mas o que se desvia de seus caminhos, o despreza.'),(234508,8,20,14,3,'Na boca do louco está a vara da soberba: porem os beiços dos sabios os conservão.'),(234509,8,20,14,4,'Não havendo bois, o celleiro está limpo: mas pela força do boi ha abundancia de novidades.'),(234510,8,20,14,5,'A testemunha verdadeira não mentirá: mas a testemunha falsa se desboca <em>em</em> mentiras.'),(234511,8,20,14,6,'Busca o zombador sabedoria, porem nenhuma <em>acha:</em> mas a sciencia para o prudente he facil.'),(234512,8,20,14,7,'Vai-te de diante do homem louco: porque <em>nelle</em> não devisarás beiços da sciencia.'),(234513,8,20,14,8,'A sabedoria do prudente he entender seu caminho: mas a loucura dos loucos he engano.'),(234514,8,20,14,9,'<em>Cada qual</em> dos loucos faz zombaria da culpa: mas entre os rectos ha benevolencia.'),(234515,8,20,14,10,'O coração conhece sua mesma amargosa tristeza, e o estranho não se entremeterá em sua alegria.'),(234516,8,20,14,11,'A casa dos impios se desfará: mas a tenda dos rectos florecerá.'),(234517,8,20,14,12,'Ha caminho <em>que</em> ao homem <em>parece</em> direito: porem o fim delle são caminhos da morte.'),(234518,8,20,14,13,'Até na risa terá dor o coração: e o fim da alegria he tristeza.'),(234519,8,20,14,14,'De seus caminhos se fartará o averso de coração: porem o homem de bem de si mesmo.'),(234520,8,20,14,15,'O simple crê a toda palavra: mas o prudente attenta por seus passos.'),(234521,8,20,14,16,'O sabio teme, e aparta-se do mal: porem o louco se encoleriza, e descuida.'),(234522,8,20,14,17,'O que presto se indigna, fará louquices: e o homem de más imaginações será aborrecido.'),(234523,8,20,14,18,'Os simples herdarão louquice: mas os prudentes <em>se</em> coroarão <em>com</em> sciencia.'),(234524,8,20,14,19,'Os mãos se inclinárão perante a face dos bons: e os impios diante das portas do justo.'),(234525,8,20,14,20,'O pobre he aborrecido até de seu amigo: porem os amigos dos ricos são muitos.'),(234526,8,20,14,21,'O que despreza a seu proximo, pecca: mas o que se apiada dos humildes, he bemaventurado.'),(234527,8,20,14,22,'Porventura não errão os que fabricão o mal? mas beneficencia efidelidade he para os, que fabricão o bem.'),(234528,8,20,14,23,'Em todo trabalho molesto proveito ha: mas a palavra dos beiços só <em>encaminha</em> á pobreza.'),(234529,8,20,14,24,'A coroa dos sabios he sua riqueza: a loucura dos loucos he loucura.'),(234530,8,20,14,25,'A testemunha verdadeira livra as almas: mas o que se desboca <em>em</em> mentiras, he enganador.'),(234531,8,20,14,26,'No temor de Jehovah ha firme confiança: e <em>elle</em> para seus filhos será refugio.'),(234532,8,20,14,27,'O temor de Jehovah he manancial da vida: para se desviar dos laços da morte.'),(234533,8,20,14,28,'Em a multidão do povo está a magnificencia do Rei: mas em a falta de povo a perturbação do Principe.'),(234534,8,20,14,29,'O longanime he grande em entendimento: mas o apressado de animo exalta a loucura.'),(234535,8,20,14,30,'O coração com saude he a vida da carne: mas a inveja podridão dos ossos.'),(234536,8,20,14,31,'O que opprime ao pobre, affronta a seu fazedor: mas o que se apiada do necessitado, o honra.'),(234537,8,20,14,32,'Por sua malicia será lançado fora o impio: porem o justo <em>até</em> em sua morte tem confiança.'),(234538,8,20,14,33,'Em o coração do prudente repousa a sabedoria: mas <em>o que</em> ha no interior dos loucos, se conhece.'),(234539,8,20,14,34,'A justiça exalta ao povo: mas o peccado he affronta das nações.'),(234540,8,20,14,35,'O Rei tem seu contentamento no servo prudente: porem sobre o que envergonha, cahirá seu furor.'),(234541,8,20,15,1,'ABRANDA reposta desvia o furor: mas a palavra de dor faz subir a ira.'),(234542,8,20,15,2,'A lingoa dos sabios adorna a sabedoria: mas a boca dos loucos derrama loucura.'),(234543,8,20,15,3,'Os olhos de Jehovah estão em todo lugar, contemplando aos mãos, e aos bons.'),(234544,8,20,15,4,'A medicina da lingoa he arvore de vida: mas a perversidade nella que brantamento de espirito.'),(234545,8,20,15,5,'O louco desprezará a correição de seu pai: mas o que observa a reprensão, prudentemente se haverá.'),(234546,8,20,15,6,'<em>Na</em> casa do justo ha hum grande thesouro: mas na novidade do impio perturbação.'),(234547,8,20,15,7,'Os beiços dos sabios derramarão sciencia: mas o coração dos loucos não <em>fará</em> assim.'),(234548,8,20,15,8,'O sacrificio dos impios he abominavel a Jehovah: mas a oração dos rectos seu contentamento.'),(234549,8,20,15,9,'O caminho do impio ao Jehovah he abominavel: mas ao que segue a justiça amaloha.'),(234550,8,20,15,10,'A correição he molesta ao que deixa a vereda: e o que aborrece a reprensão, morrerá.'),(234551,8,20,15,11,'O inferno e a perdição estão perante Jehovah: quanto mais os corações dos filhos dos homens?'),(234552,8,20,15,12,'Não amara o zombador a aquelle que o reprende: nem se chegará aos sabios.'),(234553,8,20,15,13,'O coração alegre afermosea o rosto: mas pela dor do coração e espirito se abate.'),(234554,8,20,15,14,'O coração entendido buscará a sciencia: mas a boca dos loucos se apascentará de loucura.'),(234555,8,20,15,15,'Todos os dias do opprimido são maos: mas o coração alegre he convite continuo.'),(234556,8,20,15,16,'Melhor he o pouco com o temer de Jehovah, do que hum grande thesouro, aonde ha inquietação.'),(234557,8,20,15,17,'Melhor he a comida de ortaliça, aonde tambem ha amor, do que o boi cevado, aonde <em>se acha</em> odio.'),(234558,8,20,15,18,'O homem iracundo levanta contendas: mas o longanime apaziguará a porfia.'),(234559,8,20,15,19,'O caminho do preguiçoso he como a sebe de espinhos: mas a vereda dos rectos está bem igualada.'),(234560,8,20,15,20,'O filho sabio alegrará ao pai: mas o homem louco despreza a sua mai.'),(234561,8,20,15,21,'A loucura he alegria para o que carece de entendimento: mas o homem entendido andará rectamente.'),(234562,8,20,15,22,'Os pensamentos se aniquilão, quando não ha conselho: mas com a multidão de conselheiros cada qual se affirmarâ.'),(234563,8,20,15,23,'O homem se alegra com a reposta de sua boca: e a palavra a seu tempo, quam boa he!'),(234564,8,20,15,24,'O caminho da vida he para riba ao entendido: para que se desvie do inferno de baixo.'),(234565,8,20,15,25,'Jehovah arrancará a casa dos soberbos: mas affirmará o termo da viuva.'),(234566,8,20,15,26,'Abominaveis são a Jehovah os pensamentos do mao: mas os dos limpos são apraziveis razões.'),(234567,8,20,15,27,'O que exercita avareza, perturba sua casa: mas o que aborrece presentes, viverá.'),(234568,8,20,15,28,'O coração do justo medita o <em>que ha</em> de responder: mas a boca dos impios derrama em abundancia más cousas.'),(234569,8,20,15,29,'Longe está Jehovah dos impios:mas escutará a oração dos justos.'),(234570,8,20,15,30,'A luz dos olhos alegra o coração: a boa fama engorda os ossos.'),(234571,8,20,15,31,'Os ouvidos, que escutão a repren são da vida, no meio dos sabios tras noitarão.'),(234572,8,20,15,32,'O que regeita a correição, menos preza sua alma: mas o que escuta a reprensão, acquire entendimento.'),(234573,8,20,15,33,'O temor de Jehovah he a correição da sabedoria: e diante da honra <em>vai</em> a humildade.'),(234574,8,20,16,1,'DO homem são as preparações do coração: mas de Jehovah a reposta da boca.'),(234575,8,20,16,2,'Todos os caminhos do homem são limpos em seus olhos: mas o Jehovah pesa os espiritos.'),(234576,8,20,16,3,'Encomenda a Jehovah tuas obras: e teus pensamentos serão affirmados.'),(234577,8,20,16,4,'Tudo fez Deos por amor de si mesmo, e até ao impio para o dia do mal.'),(234578,8,20,16,5,'Abominação he a Jehovah todo altivo de coração: mão a mão, não será innocente.'),(234579,8,20,16,6,'Com misericordia e fieldade se reconcilia a iniquidade: e com o temor de Jehovah se desvia do mal.'),(234580,8,20,16,7,'Sendo os caminhos do homem agradaveis a Jehovah, até a seus inimigos pacificará com elle.'),(234581,8,20,16,8,'Melhor he o pouco com justiça, do que a multidão de novidades sem direito.'),(234582,8,20,16,9,'O coração do homem considéra seu caminho: mas o Jehovah endereça seus passos.'),(234583,8,20,16,10,'Adevinhação he nos beiços do Rei: em juizo não prevaricará sua boca.'),(234584,8,20,16,11,'Peso e balança direita são de Jehovah: obra sua são todas as pedras de <em>peso</em> da bolsa.'),(234585,8,20,16,12,'Abominação he para os Reis obrarem impiedade: porque com justiça se confirma o throno.'),(234586,8,20,16,13,'Os beiços de justiça são o contentamento dos Reis: e cada qual delles amará ao que falia cousas direitas.'),(234587,8,20,16,14,'O furor do Rei he como mensageiros da morte: mas o homem sabio o apaziguará.'),(234588,8,20,16,15,'Na luz do rosto do Rei he a vida: e sua benevolencia he como a nuvem da chuva tardia.'),(234589,8,20,16,16,'Quanto melhor he acquirir a sabedoria, do que ouro cavado? e acquirir prudencia, mais excellente, do que prata?'),(234590,8,20,16,17,'A carreira dos rectos he desviares do mal: o que guarda sua alma attenta por seu caminho.'),(234591,8,20,16,18,'Antes do quebrantamento vem a soberba: e antes da cabida a altivez de espirito.'),(234592,8,20,16,19,'Melhor he ser humilde de espirito com os mansos, do que repartir despojos com os soberbos.'),(234593,8,20,16,20,'O que attenta prudentemente para a palavra, achará o bem: e o que confia em Jehovah, será bemaventurado.'),(234594,8,20,16,21,'O sabio de coração será chamado prudente: e a doçura dos beiços augmentará a doutrina.'),(234595,8,20,16,22,'Manancial de vida he o entendimento, para aquelles que o possuem: mas a instrucção dos loucos he loucura.'),(234596,8,20,16,23,'O coração do sabio faz prudente sua boca: e sobre seus beiços augmentará a doutrina.'),(234597,8,20,16,24,'Favo de mel são as palavras suaves: doces para a alma, e mezinha para os ossos.'),(234598,8,20,16,25,'Ha caminho, que parece direito ao homem: porem seu fim são caminhos de morte.'),(234599,8,20,16,26,'A alma do trabalhador trabalha para si mesmo: porque sua boca se inclina perante elle.'),(234600,8,20,16,27,'O varão de Belial cava o mal: e em seus beiços <em>se acha</em> como hum fogo ardente.'),(234601,8,20,16,28,'O varão perverso levanta contenda: e o soprão faz desviar ao principal amigo.'),(234602,8,20,16,29,'O varão violento engoda a seu proximo: e guia o por caminho não bom.'),(234603,8,20,16,30,'Fecha seus olhos para imaginar perversidades: mordendo seus beiços effeitua o mal.'),(234604,8,20,16,31,'Coroa honoraria são as caás, no caminho de justiça se acha.'),(234605,8,20,16,32,'Melhor he o longanime do que o valente; e o que se ensenhorea de seu espirito do que, o que toma huma cidade.'),(234606,8,20,16,33,'A sorte se lança no regaço: mas de Jehovah <em>procede</em> toda sua direcção.'),(234607,8,20,17,1,'MELHOR he hum bocado seco, juntamente com descanço: do que a casachea de victimas, com contenda.'),(234608,8,20,17,2,'O servo prudente se eusenhoreará do filho envergonhador: e entre os irmãos repartirá a herança.'),(234609,8,20,17,3,'O crisol he para a prata, e o forno para o ouro: mas Jehovah prova os corações.'),(234610,8,20,17,4,'O malfazejo attenta para o beiço injusto: o mentiroso inclina os ouvidos á lingoa danosa.'),(234611,8,20,17,5,'O que escarnece do pobre, affronta a seu fazedor: o que se alegra da calamidade não ficará innocente.'),(234612,8,20,17,6,'Coroa dos velhos <em>são</em> os filhos dos filhos: e o ornamento dos filhos são se us pais.'),(234613,8,20,17,7,'Não quadra ao louco beiço grave: quanto menos ao Principe o beiço mentiroso.'),(234614,8,20,17,8,'Pedra preciosa he o presente nos olhos de seus donos: para onde quer que se volver, servirá de proveito.'),(234615,8,20,17,9,'O que encobre a transgressão, busca amizade: mas o que renova a cousa, desvia o principal amigo.'),(234616,8,20,17,10,'Mais profundamente entra a reprensão no prudente, do que açoutando cem vezes ao louco.'),(234617,8,20,17,11,'Na verdade o rebelde não busca senão o mal; mas mensageiro cruel se enviará contra elle.'),(234618,8,20,17,12,'Encontre com o homem a ursa <em>de filhos</em> roubada: mas não o louco em sua loucura.'),(234619,8,20,17,13,'Aquelle que torna mal por bem, não se apartará o mal de sua casa.'),(234620,8,20,17,14,'<em>Como</em> o que solta as aguas, he o principio da contenda: pelo que antes que sejas envolto, deixa aporfia.'),(234621,8,20,17,15,'O que justifica ao impio, e condena o justo, são abominaveis a Jehovah, assim o hum, como o outro.'),(234622,8,20,17,16,'De que <em>serviria</em> o preço na mão do louco para comprar sabedoria, pois não tem entendimento.'),(234623,8,20,17,17,'Em todo o tempo ama o amigo: e o irmão na angustia nace.'),(234624,8,20,17,18,'O homem falto de entendimento dá a mão: ficando fiador por seu proximo.'),(234625,8,20,17,19,'O que ama a contenda, ama a transgressão: o que alça sua porta, busca quebrantamento.'),(234626,8,20,17,20,'O perverso de coração nunca achará o bem: e o que revolve com sua lingoa, virá a cahir no mal.'),(234627,8,20,17,21,'O que gera ao louco, para sua tristeza <em>o</em> será: e o pai do doudo não se alegrará.'),(234628,8,20,17,22,'O coração alegre fará boa a mezinha: mas o espirito abatido virá a seccar os ossos.'),(234629,8,20,17,23,'O impio tomará o presente do seio; para perverter as veredas da direiteza.'),(234630,8,20,17,24,'No rosto do entendido <em>se vê</em> a sabedoria: porem os olhos do louco são até o fim da terra.'),(234631,8,20,17,25,'O filho louco he tristeza para seu pai: e amargura para a que o pario.'),(234632,8,20,17,26,'Bom não he tambem de pôr pena ao justo: <em>nem</em> que firão os Principes ao que obra justamente.'),(234633,8,20,17,27,'Retem suas palavras o que sabe sciencia: <em>e</em> de precioso espirito he o homem de entendimento.'),(234634,8,20,17,28,'Até o louco quando calla, será estimado por sabio: <em>e o</em> que cerra seus beiços, por entendido.'),(234635,8,20,18,1,'BUSCA cousas desejaveis aquelle, que se sepára: envolve-se com toda firme sapiencia.'),(234636,8,20,18,2,'Não toma prazer o louco na intelligencia; senão em que se descobre seu coração.'),(234637,8,20,18,3,'Vindo o impio, vem tambem o desprezo; e com a vergonha, ignominia.'),(234638,8,20,18,4,'Aguas profundas são as palavras da boca do homem; <em>e</em> ribeiro tresbordante he o manancial de sabedoria.'),(234639,8,20,18,5,'Não he bom ter respeito a a pessoa do impio, para derribar ao justo em juizo.'),(234640,8,20,18,6,'Os beiços do louco entrão em contenda: e sua boca por pancadas brada.'),(234641,8,20,18,7,'A boca do louco he seu proprio quebrantamento; e seus beiços laço para sua alma.'),(234642,8,20,18,8,'As palavras do soprão são como <em>as palavras</em> dos espanqueados: e ellas descendem ao intimo do ventre.'),(234643,8,20,18,9,'Tambem o negligente em sua obra, he irmão do dissipador.'),(234644,8,20,18,10,'Torre forte he o nome de Jehovah: a elle correrá o justo, e estarã em alto retiro.'),(234645,8,20,18,11,'A fazenda do rico he a cidade de sua fortaleza: e como hum muro alto em sua imaginação.'),(234646,8,20,18,12,'Antes do quebrantamento se enlevará o coração do homem: e diante da honra vai a humildade.'),(234647,8,20,18,13,'O que responde antes de ouvir, loucura lhe he e vergonha.'),(234648,8,20,18,14,'O espirito do homem sosterásua enfermidade: mas o espirito abatido, quem o levantará!'),(234649,8,20,18,15,'O coração do entendido acquire sciencia: e a orelha dos sabios busca sciencia.'),(234650,8,20,18,16,'A dadiva do homem lhe faz largura: e o leva perante a face dos grandes.'),(234651,8,20,18,17,'O que primeiro começa seu preito, parece que justo he: porem vem seu proximo, e examina-o.'),(234652,8,20,18,18,'A sorte faz cessar aos preitos: e faz separação entre os poderosos.'),(234653,8,20,18,19,'O irmão he mais rebelde do que huma cidade forte: e as contendas são como ferrolhos de palacio.'),(234654,8,20,18,20,'Do fruto da boca de cada qual se fartará seu ventre: da novidade de seus beiços se fartará.'),(234655,8,20,18,21,'A morte e a vida estão no poder da lingoa: e aquelle que a ama, comerá de seu fruto.'),(234656,8,20,18,22,'O que achou mulher, achou o bem: e alcançou a benevolencia de Jehovah.'),(234657,8,20,18,23,'O pobre falia com rogos: mas o rico responde com durezas.'),(234658,8,20,18,24,'O homem que tem amigos, hajase amigavelmente: porque ha amigo mais chegado que o irmão.'),(234659,8,20,19,1,'MELHOR he o pobre que anda em sua sinceridade, do que o perverso de beiços, e que he louco.'),(234660,8,20,19,2,'E a alma sem sciencia não he boa: e o pressuroso de pés, pecca.'),(234661,8,20,19,3,'A loucura do homem perverterá seu caminho: e seu coração se irará contra Jehovah.'),(234662,8,20,19,4,'A fazenda grangéa muitosamigos: mas ao pobre seu <em>proprio</em> amigo o deixa.'),(234663,8,20,19,5,'A falsa testemunha não ficará innocente: e o que sopra mentiras, não escapará.'),(234664,8,20,19,6,'Muitos supplicão a face do Principe: e cada qual he amigo daquelle que da dadivas.'),(234665,8,20,19,7,'Todos os irmãos do pobre o aborrecem; quanto mais seus amigos se alongarão delle? corre apos elles com palavras, que <em>servem</em> de nada.'),(234666,8,20,19,8,'O que acquire entendimento, ama sua alma: attenta pela intelligencia, para achar o bem.'),(234667,8,20,19,9,'A falsa testemunha não ficará innocente: e o que sopra mentiras, perecerá.'),(234668,8,20,19,10,'Não quadra ao louco o deleite: quanto menos ao servo, dominar sobre Principes.'),(234669,8,20,19,11,'O entendimento do homem retem sua ira: e sua gloria he dissimular a transgressão.'),(234670,8,20,19,12,'Como o bramido do filho do leão, he a indignação do Rei: mas como orvalho sobre a erva, sua benevolencia.'),(234671,8,20,19,13,'Grande miseria he para o pai o filho louco: e goteira continua as contendas da mulher.'),(234672,8,20,19,14,'A casa e a fazenda a herança he dos pais: porem de Jehovah <em>vem</em> a mulher prudente.'),(234673,8,20,19,15,'A preguiça faz cahir em profundo sono: e a alma enganadora padecerá fome.'),(234674,8,20,19,16,'O que guardar o mandamento, guardará sua alma: o que- desprezar seus caminhos, morrerá.'),(234675,8,20,19,17,'Ao Jehovah empresta, o que se apiada do pobre: <em>e elle</em> lhe pagará seu beneficio,'),(234676,8,20,19,18,'Castiga a teu filho em quanto ha esperança: porem para o matar não alçarás tua alma.'),(234677,8,20,19,19,'O de grande indignação levará pena: porque, se tu o livrares, ainda tornarás a isso.'),(234678,8,20,19,20,'Ouve o conselho; e toma a disciplina: para que sejas sabio em teus ultimos <em>dias</em>.'),(234679,8,20,19,21,'Muitos pensamentos ha no coração do homem: porém o conselho de Jehovah permanecera.'),(234680,8,20,19,22,'O desejo do homem he sua beneficencia: porem o pobre he melhor do que o homem mentiroso.'),(234681,8,20,19,23,'O temor de Jehovah <em>encaminha</em> para a vida: porque o delle farto, passara a noite, nem o visitara mal nenhum.'),(234682,8,20,19,24,'O preguiçoso esconde sua mão no seio: até a sua boca elle não tornara.'),(234683,8,20,19,25,'Fere o zombador, e o simple se tornara avisado: e reprende ao entendido, aprenderá sciencia.'),(234684,8,20,19,26,'O que assola ao pai, ou, affugenta a a mai filho he envergonhador e deshonrador.'),(234685,8,20,19,27,'Cessa, filho meu, ouvindo a instrucção, de desviares te das razões da sciencia.'),(234686,8,20,19,28,'A testemunha de Belial escarnece do juizo: e a boca dos impios engole a iniquidade.'),(234687,8,20,19,29,'Preparados estão juizos para os zombadores: e açoutes para as costas dos loucos.'),(234688,8,20,20,1,'O VINHO he zombador, a cidra alvoroçadora: e todo aquelle que nelles errar, nunca será sabio.'),(234689,8,20,20,2,'Como o bramido do filho do leão he o terror do Rei: o que se ira contra elle, pecca contra sua alma.'),(234690,8,20,20,3,'Honra he do homem, desviar-se de preito: mas todo louco se envolverá nella.'),(234691,8,20,20,4,'O preguiçoso não lavrará por causa do inverno: <em>pelo que</em> mendigará na sega, porem nada haverá.'),(234692,8,20,20,5,'Aguas profundas he o conselho no coração do homem: mas o homem de intelligencia o esgotará.'),(234693,8,20,20,6,'Cada qual da multidão dos homens apregoa sua beneficencia: porem homem de verdades, quem he <em>o que o</em> achará?'),(234694,8,20,20,7,'O justo anda de contino em sua sinceridade, bemaventurados serão seus filhos depois delle.'),(234695,8,20,20,8,'Assentando-se o Rei no throno do juizo, com seus olhos dissipa todo mal.'),(234696,8,20,20,9,'Quem podera dizer, purifiquei meu coração: limpo estou de meu peccado?'),(234697,8,20,20,10,'Duas sortes de peso, e duas sortes de medida, abominação a Jehovah são, assim a huma, como a outra.'),(234698,8,20,20,11,'Até o rapaz se dará a conhecer por suas acções: se he <em>que</em> sua obra será limpa e recta.'),(234699,8,20,20,12,'A orelha que ouve, e o olho que vé, Jehovah Os fez ambos.'),(234700,8,20,20,13,'Não ames ao sono, para que não empobreças: abre teus olhos, e te fartarás de pão.'),(234701,8,20,20,14,'Mao he, maó he, dirá o comprador: mas em se indo, então se gabará.'),(234702,8,20,20,15,'Ha ouro e multidão de rubins: mas os beiços de sciencia são joia preciosa.'),(234703,8,20,20,16,'Quando <em>alguem</em> pelo estranho fica fiador, toma lhe sua roupa: e o penhora pela estranha.'),(234704,8,20,20,17,'Suave he ao homem o pão de mentira: mas depois sua boca se encherá de pedrinhas de area.'),(234705,8,20,20,18,'Cada pensamento com conselho se confirma: pelo que com conselhos prudentes faze a guerra.'),(234706,8,20,20,19,'O que anda murmurando, descobre o segredo: pelo que com o que affaga com seus beiços, não te entremetas.'),(234707,8,20,20,20,'O que a seu pai, ou a sua mai amaldiçoar, sua candea se apagará em trevas negras.'),(234708,8,20,20,21,'Apresurando-se a herança no principio, seu fim não será bemdito.'),(234709,8,20,20,22,'Não digas me vingarei do mal: espera a Jehovah, e <em>elle</em> te livrará.'),(234710,8,20,20,23,'Duas sortes de pesos he abominação a Jehovah: e balanças enganosas não são boas.'),(234711,8,20,20,24,'De parte de Jehovah são os passos do homem: o homem pois, como entendera seu caminho?'),(234712,8,20,20,25,'Laço he do homem, engulir santidade: e feitos os votos, <em>então</em> inquirir.'),(234713,8,20,20,26,'O Rei sabio dissipa aos impios: e torna sobre elles a roda.'),(234714,8,20,20,27,'Candea de Jehovah he a alma do homem, que esquadrinha todos os retretes do ventre.'),(234715,8,20,20,28,'Benignidade e verdade guardão ao Rei: e com benignidade sostem seu throno.'),(234716,8,20,20,29,'O ornato dos mancebos he sua fortaleza: e a fermosura dos velhos, as caãs.'),(234717,8,20,20,30,'Os vergões das feridas he a purificação dos mãos: como tambem as pancadas, que penetrão até o mais intimo do ventre.'),(234718,8,20,21,1,'<em>COMO</em> ribeiros de aguas, <em>assim esta</em> o coração do Rei na mão de Jehovah, a tudo quanto quer, o inclina.'),(234719,8,20,21,2,'Todo caminho do homem he recto em seus olhos: mas Jehovah pesa os corações.'),(234720,8,20,21,3,'Justiça e juizo fazer, he mais aceito a Jehovah do que <em>lhe offerecer</em> sacrificio.'),(234721,8,20,21,4,'Altiveza de olhos, e inchação de coração, e a lavoura dos impios, he peccado.'),(234722,8,20,21,5,'Os pensamentos do diligente só <em>se vão</em> a a abundancia: porem todo presuroso tam somente á pobreza.'),(234723,8,20,21,6,'Trabalhar por <em>ajuntar</em> thesouros com falsa lingoa, he vaidade rempuxada daquelles, que busção a morte.'),(234724,8,20,21,7,'A assolação dos impios os virá a destruir: porquanto refusão fazer Juizo.'),(234725,8,20,21,8,'O caminho do homem <em>he</em> todo perverso e estranho: porem a obra do puro he recta.'),(234726,8,20,21,9,'Melhor he morar em <em>hum</em> canto do terrado, do que <em>com</em> a mulher contenciosa, e <em>isso em</em> casa, <em>em que mais</em> companhia <em>haja</em>.'),(234727,8,20,21,10,'A alma do impio deseja o mal: seu proximo lhe não agrada em seus olhos.'),(234728,8,20,21,11,'Castigando ao zombador, o simple se torna sabio: e ensinando ao sabio, toma a sabedoria.'),(234729,8,20,21,12,'Prudentemente considera o justo a casa do impio: quando <em>Deos</em> trastorna aos impios para o mal.'),(234730,8,20,21,13,'O que tapa seu ouvido ao clamor do pobre; elle tambem clamará, e não será ouvido.'),(234731,8,20,21,14,'O presente em segredo abate a ira: e a dadiva no seio a grande indignação.'),(234732,8,20,21,15,'Alegria he para o justo fazer juizo: mas espanto para os obradores de maldade.'),(234733,8,20,21,16,'O homem que anda errado do caminho do entendimento, na congregação dos mortos repousará.'),(234734,8,20,21,17,'Necessidade padecerá o que ama a alegria: o que ama o vinho e o azeite, nunca enriquecerá.'),(234735,8,20,21,18,'O resgate do justo he o impio; e do recto o aleive.'),(234736,8,20,21,19,'Melhor he morar em terra deserta, do que <em>com</em> a mulher contenciosa e iracunda.'),(234737,8,20,21,20,'Thesouro desejavel, e azeite, ha na casa do sabio: mas o homem louco o devorá.'),(234738,8,20,21,21,'O que segue a justiça e a beneficencia, achará a vida, a justiça, e a honra.'),(234739,8,20,21,22,'A cidade dos fortes sobe o sabio; e derriba a força de sua confiança.'),(234740,8,20,21,23,'O que guarda sua boca e sua lingoa, sua alma guarda de angustias.'),(234741,8,20,21,24,'O soberbo presumtuoso, zombador he seu nome: trata com indignação soberba.'),(234742,8,20,21,25,'O desejo do preguiçoso o matará: porquanto suas mãos refusão trabalhar.'),(234743,8,20,21,26,'Todo o dia deseja <em>cousas de</em> cobiçar: mas o justo dará; e nada reterá.'),(234744,8,20,21,27,'O sacrifiicio dos impios he abominação: quanto mais o offerecendo com malina intenção?'),(234745,8,20,21,28,'A testemunha mentirosa perecerá: porem o homem que ouve, com victoria fallará.'),(234746,8,20,21,29,'O homem impio se esforça em sua face: mas o recto fortifica seu caminho.'),(234747,8,20,21,30,'Nem sabedoria, nem intelligencia, nem conselho ha contra Jehovah.'),(234748,8,20,21,31,'O cavallo se prepára para o dia da batalha: porem de Jehovah vem a victoria.'),(234749,8,20,22,1,'MAIS <em>digno</em> de escolher he o <em>bom</em> nome, do que as muitas riquezas: e a graça he melhor que prata e ouro.'),(234750,8,20,22,2,'O rico e o pobre se encontrão: a todos os fez Jehovah.'),(234751,8,20,22,3,'O avisado vê o mal, e esconde se: mas os simples passão, e levão a pena.'),(234752,8,20,22,4,'O galardão da humildade, <em>com o</em> temor de Jehovah, são riquezas, e honra, e vida.'),(234753,8,20,22,5,'Espinhos <em>e</em> laços <em>ha</em> no caminho do perverso: o que sua alma guarda, se alongará delle.'),(234754,8,20,22,6,'Instrue ao menino conforme a seu caminho: e até quando envelhecer, não se desviará delle.'),(234755,8,20,22,7,'O rico domina sobre os pobres: e o que toma emprestado, he servo do que empresta.'),(234756,8,20,22,8,'O que semear perversidade, segará molestia: e a vará de sua indignação se acabará.'),(234757,8,20,22,9,'O que he de bons olhos, será abençoado: porque deu de seu pão ao pobre.'),(234758,8,20,22,10,'Lança fora ao zombador, e se irá a contenda: e cessará o preito e a vergonha.'),(234759,8,20,22,11,'O que ama a pureza do coração, <em>tem</em> graça <em>em</em> seus beiços, seu amigo será o Rei.'),(234760,8,20,22,12,'Os olhos de Jehovah conservão a sciencia: mas as palavras do aleive trastornará.'),(234761,8,20,22,13,'Diz o preguiçoso, hum leão está fora: no meio das ruas me matará.'),(234762,8,20,22,14,'Cava profunda he a boca das estranhas: contra quem Jehovah se irar, cahirá nella.'),(234763,8,20,22,15,'A loucura está ligada no coração do rapaz: <em>mas</em> a vara da correição a fará alongar delle.'),(234764,8,20,22,16,'O que opprime ao pobre para se augmentar a si, e da ao rico, certamente empobrecerá.'),(234765,8,20,22,17,'Inclina tua orelha, e ouve as palavras dos sabios: e aplica teu coração a minha sciencia.'),(234766,8,20,22,18,'Porque he cousa suave, se as guardares em tuas entranhas: juntamente se aplicarão a teus beiços.'),(234767,8,20,22,19,'Para que tua confiança esteja em Jehovah: a ti <em>t`as</em> faço saber hoje; tu tambem <em>a outros as jaze saber</em>.'),(234768,8,20,22,20,'Porventura não te escrevi heroicas cousas, ácerca de todo conselho e sciencia?'),(234769,8,20,22,21,'Para fazer-te saber a certeza das razões da verdade: para que possas responder razões de verdade, aos que te enviarem.'),(234770,8,20,22,22,'Não roubes ao pobre, porque he pobre: nem atropeles na porta ao afflicto.'),(234771,8,20,22,23,'Porque Jehovah defenderá sua causa em juizo: e aos que os roubão, <em>lhes</em> roubará a alma.'),(234772,8,20,22,24,'Não te acompanhes com o iracundo, nem andes com varão colerico.'),(234773,8,20,22,25,'Para que não aprendas suas veredas, e tomes hum laço para tua alma.'),(234774,8,20,22,26,'Não estejas entre os que toção a mão, e entre os que ficão fiadores por dividas.'),(234775,8,20,22,27,'Se não tens com que pagar: por que razão tirarião tua cama de baixo de ti?'),(234776,8,20,22,28,'Não trasponhas os limites antigos, que fizérão teus pais.'),(234777,8,20,22,29,'Viste homem ligeiro em sua obra? perante a faze dos Reis será posto: não será posto perante a face dos debaixa sorte.'),(234778,8,20,23,1,'QUANDO te assentares a comer com algum dominador: attenta bem para o que estiver perante tua face.'),(234779,8,20,23,2,'E poem huma faca á tua garganta: se fores comilão.'),(234780,8,20,23,3,'Não cobices seus manjares gostosos: porque são pão de mentiras.'),(234781,8,20,23,4,'Não te canses para enriqueceres: dá de mão a tua prudencia.'),(234782,8,20,23,5,'Porventura espraiarás teus olhos sobre a quillo que he nada? porque certamente se fará asas; e voará ao ceo, como a aguia.'),(234783,8,20,23,6,'Não comas o pão d`aquelle que he malino de olho: nem cobices seus manjares gostosos.'),(234784,8,20,23,7,'Porque como imaginou em sua alma, assim te dirá: come e bebe, porem seu coração não estará comtigo.'),(234785,8,20,23,8,'Vomitarias o bocado que comeste: e danarias tuas suaves palavras.'),(234786,8,20,23,9,'Não falles ante os ouvidos do louco: porque desprezará o entendimento de tuas palavras.'),(234787,8,20,23,10,'Não atrazes os limites antigos: nem entres nas herdades dos orfãos.'),(234788,8,20,23,11,'Porque seu Redemptor he forte: que preiteará sua causa contra ti.'),(234789,8,20,23,12,'Aplica-a a disciplina teu coração: e teus ouvidos a as palavras da sciencia.'),(234790,8,20,23,13,'Não retires a disciplina do rapaz: quando o fustigares com a vara, nem <em>por isso</em> morrerá.'),(234791,8,20,23,14,'Tu o fustigarás com a vara: e livrarás sua alma do inferno.'),(234792,8,20,23,15,'Filho meu, se sabio for teu coração: alegrar-se-ha meu coração, e tambem eu.'),(234793,8,20,23,16,'E meus rins saltarão de alegria, quando teus beiços fallarem cousas rectas.'),(234794,8,20,23,17,'Não inveje aos peccadores teu coração: antes <em>te emprega</em> no temor de Jehovah todo o dia.'),(234795,8,20,23,18,'Porque devéras ha galardão: e tua attença não será cortada.'),(234796,8,20,23,19,'Ouve tu, filho meu e sé sabio: e endereça ao caminho teu coração.'),(234797,8,20,23,20,'Não estejas entre os tragões de vinho: nem entre os comilões de carne.'),(234798,8,20,23,21,'Porque o tragão e o comilao empobrecerão: e o pestenejar faz trazer vestidos rotos.'),(234799,8,20,23,22,'Ouve a teu pai, que te gerou: e não desprezes a tua mai, quando se vier a envelhecer.'),(234800,8,20,23,23,'Compra a verdade, e não <em>a</em> vendas: <em>como tambem</em> a sabedoria, e a disciplina, e a prudencia.'),(234801,8,20,23,24,'Grandemente se gozará o pai do justo: <em>e o</em> que gerar sabio, se alegrará com elle.'),(234802,8,20,23,25,'Alegrem-se teu pai, e tua mai: e goze-se a que te gerou.'),(234803,8,20,23,26,'Dá-me. filho meu, teu coração: e attentem teus olhos por meus caminhos.'),(234804,8,20,23,27,'Porque cava profunda he a rameira: e poço estreito a estranha.'),(234805,8,20,23,28,'Tambem ella, como o roubador, se poem a espreitar: e multiplica entre os homens aos aleives.'),(234806,8,20,23,29,'Para quem são os ais? para quem os pesares? para quem as pelejas? para quem as queixas? para quem as feridas de balde? <em>e</em> para quem a vermelhidão dos olhos?'),(234807,8,20,23,30,'Senão para os que se detem junto ao vinho: para os que andão buscando bebida misturada.'),(234808,8,20,23,31,'Não attentes para o vinho quando se mostra vermelho; quando resplandece no copo, <em>e</em> para riba salta.'),(234809,8,20,23,32,'<em>Em</em> seu fim morderá como a cobra: e como o basilisco picará.'),(234810,8,20,23,33,'Teus olhos attentarão para as estranhas: e teu coração fallará perversidades.'),(234811,8,20,23,34,'E serás como o que dorme no meio do mar: e como o que dorme no cume do mastro.'),(234812,8,20,23,35,'<em>E dirás</em>, espanqueárão-me, <em>e</em> não adoeci; malharão em mim: <em>e</em> não o senti: quando virei a despertar? ainda mais o buscarei.'),(234813,8,20,24,1,'NÃO tenhas inveja dos homens malinos: nem desejes estar com elles.'),(234814,8,20,24,2,'Porque seu coração imagina assolação: e de molestia fallão seus beiços.'),(234815,8,20,24,3,'Com sabedoria se edifica a casa: e com intelligencia se affirma.'),(234816,8,20,24,4,'E com sciencia as recamaras se encherão de todas alfaias preciosas e deleitaveis.'),(234817,8,20,24,5,'O varão sabio he forte: e o varão de sciencia corrobora a força.'),(234818,8,20,24,6,'Porque com conselhos prudentes farás por ti a guerra: e a victoria <em>consiste</em> na multidão de conselheiros.'),(234819,8,20,24,7,'Passa de alto para o louco toda sabedoria: na porta não abrirá sua boca.'),(234820,8,20,24,8,'Ao que cuida mal fazer, mestre de mãos intentos o chamarão.'),(234821,8,20,24,9,'A louca imaginação he peccado: e abominavel aos homens o zombador.'),(234822,8,20,24,10,'<em>Se</em> te mostrares frouxo no dia da angustia, tua força será estreita.'),(234823,8,20,24,11,'Livra aos que estão tomados para a morte: porque se te detiveres, os levarão para a matança.'),(234824,8,20,24,12,'Se disseres, eis que o não sabemos: porventura aquelle que pesa os corações, elle não <em>o</em> entendera? e aquelle que attenta por tua alma, elle não o saberá? porque pagará ao homem conforme a sua obra.'),(234825,8,20,24,13,'Come mel, meu filho, porque he bom: e o favo de mel he doce para teu pádar.'),(234826,8,20,24,14,'Tal será o conhecimento da sabedoria para tua alma: se a acháres, haverá <em>para ti</em> galardão; e tua attença não será cortada.'),(234827,8,20,24,15,'Não espies a habitação do justo, ó impio: nem assoles sua camara.'),(234828,8,20,24,16,'Porque sete vezes cahirá o justo, e se levantará; mas os impios tropeçarão no mal.'),(234829,8,20,24,17,'Quando cahir teu inimigo, não te alegres: nem quando tropeçar, se goze teu coração.'),(234830,8,20,24,18,'Para que Jehovah O não veja, e mão seja em seus olhos; e desvie delle sua ira.'),(234831,8,20,24,19,'Não te indignes ácerca dos malfazejos: nem tenhas invéja dos impios.'),(234832,8,20,24,20,'Porque o malino não terá galardão: <em>e</em> a lampada dos impios se apagará.'),(234833,8,20,24,21,'Teme a Jehovah, filho meu, e ao Rei: e não te entremetas com os que buscão mudança.'),(234834,8,20,24,22,'Porque sua perdição se levantará de repente: e a ruina delles ambos quem sabe?'),(234835,8,20,24,23,'Tambem estes <em>proverbios são</em> para os sabios: ter respeito a pessoas em juizo não he bom.'),(234836,8,20,24,24,'O que disser ao impio, justo es; os povos o amaldiçoarão, as nações o detestarão.'),(234837,8,20,24,25,'Mas para os que o reprenderem, haverá delicias: e sobre elles se virá a bemdição do bem.'),(234838,8,20,24,26,'Beijados serão os beiços do que palavras rectas responde.'),(234839,8,20,24,27,'Prepára fora tua obra, e aparelhada no campo: e então edifica tua casa.'),(234840,8,20,24,28,'Não sejas testemunha sem causa contra teu proximo: porque enganarias com teus beiços?'),(234841,8,20,24,29,'Não digas, como me fez, assim lhe farei: pagarei a cada qual conforme a sua obra.'),(234842,8,20,24,30,'Passei junto ao campo do preguiçoso, e junto a vinha do falto de juizo.'),(234843,8,20,24,31,'E eis que toda estava crecida de cardos, <em>e</em> sua superfiicie cuberta de ortigas; e sua cerca de pedra derribada.'),(234844,8,20,24,32,'Para o que attentando eu, tomei o no coração: <em>e o</em> vendo, recebi instrucção.'),(234845,8,20,24,33,'Hum pouco de sono, tosquenejando hum pouco; encruzando as mãos outro pouco, estando deitado,'),(234846,8,20,24,34,'Assim <em>te</em> sobrevirá tua pobreza como caminhante, e tua muita necessidade como varão armado.'),(234847,8,20,25,1,'TAMBEM estes são proverbios de Salamão; que copiárão os varões de Ezechias, Rei de Juda.'),(234848,8,20,25,2,'Gloria de Deos he encubrir a cousa: mas a gloria dos Reis, esquadrinhar a cousa.'),(234849,8,20,25,3,'Para a altura dos ceos, e para a profundeza da terra, e <em>para o</em> coração dos Reis, não ha investigação.'),(234850,8,20,25,4,'Tira da prata as escorias: e sahirã vaso para o fundidor.'),(234851,8,20,25,5,'Tira ao impio de diante da face do Rei: e seu throno se affirmarã com justiça.'),(234852,8,20,25,6,'Não presumas perante a façe do Rei: nem te ponhas no lugar dos Grandes.'),(234853,8,20,25,7,'Porque melhor he que te digão,sube aqui: do que te abatão perante a face do Principe, que ja virão teus olhos.'),(234854,8,20,25,8,'Não saias presto a litigar: para que depois ao fim não <em>saibas</em> que fazer; podendo-te confundir teu proximo.'),(234855,8,20,25,9,'Litiga teu litigio com teu proximo: mas não descubras o segredo de outro.'),(234856,8,20,25,10,'Para que não te deshonre o que o ouvir: porque tua infamia se não desviaria.'),(234857,8,20,25,11,'<em>Como</em> maçãs de ouro em salvas de prata lavradas, <em>assim</em> he a palavra dita a seu tempo.'),(234858,8,20,25,12,'Pendentes de ouro, e gargantilhas de ouro fino, he o sabio reprensor junto ao ouvido ouvinte.'),(234859,8,20,25,13,'Como frio de neve em tempo da sega, <em>assim</em> he o mensageiro fiel para com os que o envião: porque a alma de seu Senhor recrea.'),(234860,8,20,25,14,'Como nuvens e ventos, que não trazem chuva, <em>assim</em> he o varão, que se gaba de falsas dadivas.'),(234861,8,20,25,15,'Com longanimidade se persuade o Principe: e a lingoa branda quebranta os ossos.'),(234862,8,20,25,16,'Achaste mel, come o que te basta: para que porventura não te fartes delle. e o venhas a vomitar.'),(234863,8,20,25,17,'Retem teu pé da casa de teu proximo: para que se não enfade de ti, e te aborreça.'),(234864,8,20,25,18,'Martello, e espada, e frecha aguda, he o varão, que falia contra seu proximo falso testemunho.'),(234865,8,20,25,19,'<em>Como</em> dente quebrado, e pé desengonçado, he a confiança no aleive, em o tempo da angustia.'),(234866,8,20,25,20,'O que canta canções ao coração afflicto, he <em>como</em> aquelle, que despe o vestido em tempo de frio, <em>e como</em> vinagre sobre salitre.'),(234867,8,20,25,21,'Se o que te aborrece tiver fome, da-lhe pão para comer: e se tiver sede, dá lhe agua para beber.'),(234868,8,20,25,22,'Porque <em>assim</em> brasas amontoaras sobre sua cabeça: e Jehovah t`o pagará.'),(234869,8,20,25,23,'O vento norte affugenta a chuva: e a face irada a lingoa encuberta.'),(234870,8,20,25,24,'Melhor he morar em hum canto do terrado, do que com a mulher contenciosa, e isso em casa, <em>em que mais</em> companhia <em>haja</em>.'),(234871,8,20,25,25,'<em>Como</em> agua fria á alma cansada, assim são as boas novas de terra longe.'),(234872,8,20,25,26,'Fonte turva, e manancial corrupto, he o justo que titubéa perante o impio.'),(234873,8,20,25,27,'Comer muito mel não he bom: mas a inquirição da gloria de tais cousas he gloria.'),(234874,8,20,25,28,'Cidade derribada sem muro, he o varão que não pode reter seu espirito.'),(234875,8,20,26,1,'COMO a neve no verão, e como a chuva na sega: assim não convem ao louco a honra.'),(234876,8,20,26,2,'Como ao passaro o vaguear, como a andorinha o voar: assim a maldição sem causa não virá.'),(234877,8,20,26,3,'O açoute para o cavallo, o cabresto para o asno: e a vara para as costas dos loucos.'),(234878,8,20,26,4,'Não respondas ao louco segundo sua loucura: para que tambem te não faças semelhante a elle.'),(234879,8,20,26,5,'Responde ao louco segundo sua loucura: para que não seja sabio em seus olhos.'),(234880,8,20,26,6,'Os pés <em>se</em> corta, <em>e o</em> dano bebe quem manda mensagens por mão de louco.'),(234881,8,20,26,7,'Alçai as pernas do coixo: assim he o proverbio na boca dos loucos.'),(234882,8,20,26,8,'Como o que áta a pedra <em>preciosa</em> n`afunda: assim he aquelle que dá ao louco honra.'),(234883,8,20,26,9,'<em>Como</em> se entre o espinho na mão do bebado: assim he o proverbio na boca dos loucos.'),(234884,8,20,26,10,'Os grandes molestão a todos, e alugão aos loucos, e alugão aos transgressores.'),(234885,8,20,26,11,'Como o cão <em>que</em> torna a seu vomito: <em>assim</em> he o louco, que reitéra sua loucura.'),(234886,8,20,26,12,'Visto homem sabio em seus olhos? mais attença ha do louco, que delle.'),(234887,8,20,26,13,'Diz o preguiçoso, hum feroz leão ha no caminho; hum leão está nas ruas.'),(234888,8,20,26,14,'<em>Como</em> a porta se revolve em seus quicios: assim o preguiçoso em sua cama.'),(234889,8,20,26,15,'Esconde o preguiçoso sua mão no seio: cansa separa a tornar a sua boca.'),(234890,8,20,26,16,'Mais sabio he o preguiçoso em seus olhos, do que sete que bem respondem.'),(234891,8,20,26,17,'O que passando, <em>se entremete</em> irado em preito alheo, he <em>como</em> aquelle que pega ao cão pelas orelhas.'),(234892,8,20,26,18,'Como o que finge que endoudece, <em>e</em> lança <em>de si</em> faiscas, frechas, e mortandades:'),(234893,8,20,26,19,'Assim he o varão que engana a seu proximo; e diz, pois que não zombava eu?'),(234894,8,20,26,20,'Sem lenha, o fogo se apagará: e não havendo soprão, cessara a contenda.'),(234895,8,20,26,21,'O carvão he para as brasas, e a lenha para o fogo; e homem porfiador para encender contendas'),(234896,8,20,26,22,'As palavras do soprão são como <em>as palavras</em> do espanqueado e ellas descendem ao intimo do ventre.'),(234897,8,20,26,23,'<em>Como</em> o testo de escorias de prata cuberto: <em>assim</em> são os beiços encendidos, e o coração malino.'),(234898,8,20,26,24,'Se contrafaz em seus beiços aquelle que aborrece: mas em seu interior encobre o engano.'),(234899,8,20,26,25,'Quando <em>te</em> supplicar com sua voz, não o creas: porque sete abominações ha em seu coraço.'),(234900,8,20,26,26,'Cujo odio se encobre com engano, sua malicia se descobrirá na congregação.'),(234901,8,20,26,27,'O que cava cova, nella cahira: e o que revolve a pedra, sobre elle tornará.'),(234902,8,20,26,28,'A lingoa falsa aborrece aos que <em>ella mesma</em> quebranta: e a boca branda obra trastornamento.'),(234903,8,20,27,1,'NAO presumas do dia d`amanhã: porque não sabes o que parirá o dia.'),(234904,8,20,27,2,'Louve-te o estranho, e não tua boca: o forasteiro, e não teus beiços.'),(234905,8,20,27,3,'Pesada he a pedra, e a area <em>tem seu</em> peso: porem a ira do louco he mais pesada que estas ambas.'),(234906,8,20,27,4,'Crueldade he o furor, e a impetuosa ira: mas quem parará perante a enveja.'),(234907,8,20,27,5,'Melhor he a reprensão clara, do que o amor encuberto.'),(234908,8,20,27,6,'Fieis são as feridas do que ama: mas os beijos do que aborrece se devem deprecar.'),(234909,8,20,27,7,'A alma farta atropela o favo de mel: mas a alma faminta todo o amargo he doce.'),(234910,8,20,27,8,'Qual he a ave, que vaguéa de seu ninho: tal he o homem, que anda va gueando de seu lugar.'),(234911,8,20,27,9,'O oleo e o perfume alegrão ao coração: assim ne a doçura do amigo d`alguem com o conselho cordial.'),(234912,8,20,27,10,'Não deixes a teu amigo, nem ao amigo de teu pai; nem entres em casa de teu irmão no dia de tua adversidade; melhor he o vizinho de perto, do que o irmão de longe.'),(234913,8,20,27,11,'Sé sabio, filho meu, e alegra meu coração: para que tenha cousa alguma que responder a aquelle que me desprezar.'),(234914,8,20,27,12,'O avisado vé o mal, <em>e</em> esconde se; <em>mas</em> os simples passão, e pagão a pena.'),(234915,8,20,27,13,'Quando <em>alguem</em> pelo estranho fica fiador, toma sua roupa: e o penhora pela estranha.'),(234916,8,20,27,14,'O que bemdiz a seu amigo em alta voz, madrugando pela manhã, por maldição se lhe contará.'),(234917,8,20,27,15,'Goteira continua em tempo de grande chuva, e mulher contenciosa, huma á outra são semelhantes.'),(234918,8,20,27,16,'Todos os que a esconderem,esconderão o vento: e o oleo de sua dextra clama.'),(234919,8,20,27,17,'<em>Como</em> o ferro com o ferro se aguça: assim o homem aguça o rosto de seu amigo.'),(234920,8,20,27,18,'O que guarda a figueira, comerá de seu fruto: e o que attenta por seu Senhor, será honrado.'),(234921,8,20,27,19,'Como <em>na</em> aguas <em>corresponde</em> rosto a rosto: assim o coraçãodohomemao homem.'),(234922,8,20,27,20,'<em>Como</em> o inferno e a perdição nunca se fartão: assim os olhos do homem nunca se fartão.'),(234923,8,20,27,21,'<em>Como</em> o crisol he para a prata, e o forno para o ouro: assim se <em>prova</em> o homem, o louvando.'),(234924,8,20,27,22,'Ainda que piles ao louco em hum gral com <em>sua</em> mão entre graés de cevada pilada, não se irá delle sua loucura.'),(234925,8,20,27,23,'Procura conhecer o rosto de tuas ovelhas: poem teu coração sobre o gado.'),(234926,8,20,27,24,'Porque o thesouro não <em>dura</em> para sempre: ou <em>durará</em> a coroa de geração em geração?'),(234927,8,20,27,25,'Quando se mostrar a erva, e aparecerem os renovos: então ajunta as ervas dos montes.'),(234928,8,20,27,26,'Os cordeiros serão para teus vestidos, e os cabrões <em>para o</em> preço do campo.'),(234929,8,20,27,27,'E a abastança do leite das cabras para teu mantimento, para mantimento de tua casa; e para sustento, de tuas criadas.'),(234930,8,20,28,1,'VOGEM os impios, sem haver quem os persiga: mas qalquer justo está confiado como o filho do leão.'),(234931,8,20,28,2,'Pela transgressão da terra seus Principes são muitos; mas por homens prudentes e entendidos tambem haverá continuação.'),(234932,8,20,28,3,'O homerr pobre, que opprime aos coitados, he chuva barredeira, com que ha falta de pão.'),(234933,8,20,28,4,'Os que deixão a lei, louvão ao impio: porem os que guardão a lei, peejarão contra elles.'),(234934,8,20,28,5,'Os homens mãos não entendem o juizo: mas os que buscão a Jehovah, entendem todas as cousas.'),(234935,8,20,28,6,'Melhor he o pobre, que anda em sua sinceridade, do que o perverso de caminhos, ainda que seja rico.'),(234936,8,20,28,7,'O que guarda a lei, he filho entendido: mas o companheiro de comilões, envergonha a seu pai.'),(234937,8,20,28,8,'O que augmenta sua fazenda com usura e onzena, para o que se compadeçe do pobre o ajunta.'),(234938,8,20,28,9,'O que desvia seus ouvidos de ouvir a lei, até sua oração sera abominavel.'),(234939,8,20,28,10,'O que faz errar aos rectos por mao caminho, elle mesmo cahirá em sua cava: mas os bons herdarão o bem.'),(234940,8,20,28,11,'O homem rico he sabio em seus olhos: mas o pobre entendido o esquadrinha.'),(234941,8,20,28,12,'Quando os justos saltão de prazer, grande he a gloria: mas quando os impios sobem, buscão ao homem estreitamente.'),(234942,8,20,28,13,'O que encobre suas transgressões, nunca prosperará: mas o que as confessa e deixa, alcançará misericordia.'),(234943,8,20,28,14,'Bemaventurado o homem, que continuamente teme: mas o que endurece seu coração, virá a cahir em mal.'),(234944,8,20,28,15,'Leão bramante, e urso faminto, he o dominador impio sobre hum povo pobre.'),(234945,8,20,28,16,'O Principe falto de intelligencia tambem multiplica as oppressões: <em>mas</em> o que aborrece a avareza, prolongará dias.'),(234946,8,20,28,17,'O homem opprimido pelo sangue de alguma alma, fugirá até á cova, ninguem o retenha.'),(234947,8,20,28,18,'O que anda sinceramente, salvarse-ha: mas o perverso em dous caminhos, em hum <em>delles</em> cahirá.'),(234948,8,20,28,19,'O que lavrar sua terra, se virá a fartar de pão: mas o que segue a ociosos, se fartará de pobreza.'),(234949,8,20,28,20,'O homem fiel abundara em bendições: mas o que se apresura a enriquecer, não será innocente.'),(234950,8,20,28,21,'Ter respeito a <em>apparencia de</em> pessoas, não he bom: porque até por hum bocado de pão prevaricará o homem.'),(234951,8,20,28,22,'O que se apresura a fazenda, he homem de mao olho: porem não sabe que lhe vira a mingoa.'),(234952,8,20,28,23,'O que reprende ao homem, depois achará mais favor, do que aquelle, que lisongea com a lingoa.'),(234953,8,20,28,24,'O que rouba a seu pai, ou a sua mai. e diz, não he prevaricação; companheiro he do homem dissipador.'),(234954,8,20,28,25,'O altivo de animo levanta contendas: mas o que confia em Jehovah, engordará.'),(234955,8,20,28,26,'O que confia em seu coração, he louco: mas o que anda em sabedoria, elle escapará.'),(234956,8,20,28,27,'O que dá ao pobre, não terá falta: mas o que esconde seus olhos, terá muitas maldições,'),(234957,8,20,28,28,'Quando os impios vem a subir, os homens se andão escondendo: mas quando perecem, os justos se multiplicão.'),(234958,8,20,29,1,'O HOMEM, que muitas vezes reprendido endurece o pescoço, de repente será tam quebrantado, que não haverá mais cura.'),(234959,8,20,29,2,'Quando os justos se engrandecem, o povo se alegra: mas quando o impio domina, o povo suspira.'),(234960,8,20,29,3,'O homem que ama a sabedoria, alegra a seu pai: mas o companheiro de rameiras esperdiça a fazenda.'),(234961,8,20,29,4,'O Rei com juizo sostem a terrá: mas o amigo de peitas a trastorna.'),(234962,8,20,29,5,'O homem que lisongea a seu proximo, rede arma a seus passos.'),(234963,8,20,29,6,'Na transgressão do homem mao ha laço: mas o justo jubila, e se alegra.'),(234964,8,20,29,7,'Informa se o justo da causa dos pobres: <em>mas</em> o impio não comprende a sciencia.'),(234965,8,20,29,8,'Homens zombadores encendem a cidade <em>em fogo</em>: mas os sabios desvião a ira.'),(234966,8,20,29,9,'O homem sabio, que preitea com o louco, quer se turbe, quer se ria, todavia não terá descanço.'),(234967,8,20,29,10,'Os homens sanguinolentos aborrecem ao sincero: mas os rectos procurão seu bem.'),(234968,8,20,29,11,'Todo seu espirito assoalha o louco: mas o sabio o encobre <em>e</em> reprime.'),(234969,8,20,29,12,'O dominador, que attenta para palavras mentirosas, todos seus servos são impios.'),(234970,8,20,29,13,'O pobre e o onzeneiro se encontrão: <em>e</em> Jehovah os olhos de ambos alumia.'),(234971,8,20,29,14,'O Rei que julga com verdade aos pobres, seu throno se affirmará para sempre.'),(234972,8,20,29,15,'A vara e a reprensão dão sabedoria: mas o rapaz solto envergonha a sua mai.'),(234973,8,20,29,16,'Quando os impios se multiplicão, multiplicão-se as transgressões: mas os justos verão sua cahida.'),(234974,8,20,29,17,'Castiga a teu filho, e te fará repousar: e dará delicias a tua alma.'),(234975,8,20,29,18,'Não havendo profecia, o povo fica dissoluto: porem o que guarda a lei, elle he bemaventurado.'),(234976,8,20,29,19,'O servo se não emenderá com palavras: porque <em>ainda que te</em> entenda, todavia não responderá.'),(234977,8,20,29,20,'Viste homem arremessado em suas palavras? mais attença ha de hum louco, do que delle.'),(234978,8,20,29,21,'Quando alguem regala a seu servo desde <em>sua</em> mocidade: por derradeiro quererá ser seu filho.'),(234979,8,20,29,22,'O homem iracundo levanta contendas: e o furioso multiplica as transgressões.'),(234980,8,20,29,23,'A soberba do homem o abaterá: mas o humilde de espirito reterá a gloria.'),(234981,8,20,29,24,'O que reparte com o ladrão, aborrece sua alma: ouve maldições, enão o denuncia.'),(234982,8,20,29,25,'O temor do homem armará laços: mas o que confia em o Jehovah, será posto em alto retiro.'),(234983,8,20,29,26,'Muitos buscão a face do Principe: mas o direito de cada hum vem de Jehovah.'),(234984,8,20,29,27,'Abominação he para os justos o homem iniquo: mas abominação he para o impio o de rectos caminhos.'),(234985,8,20,30,1,'PALAVRAS de Agur filho de Jakê, a profecia: disse este varão a Ithiel; a Ithiel, e a Uchal.'),(234986,8,20,30,2,'Na verdade que eu sou mais brutal que ninguem, e não tenho entendimento humano.'),(234987,8,20,30,3,'Nem aprendi sabedoria: nem soube sciencia de santos.'),(234988,8,20,30,4,'Quem subio ao ceo, e descendeo? quem encerrou aos ventos em seus punhos? quem amarrou as aguas em hum pano? quem collocou todos os fins da terra? qual he seu nome? e qual o nome de seu filho? se o sabes?'),(234989,8,20,30,5,'Toda palavra de Deos he pura: he escudo para os que confião nelle.'),(234990,8,20,30,6,'Nada acrecentes a suas palavras: para que não te reprenda, e sejas achado mentiroso.'),(234991,8,20,30,7,'Duas cousas te pedi: não m`as negues, antes que morra.'),(234992,8,20,30,8,'Vaidade e palavra mentirosa alonga de mim: não me dês pobreza nem riqueza: mantem-me do pão de minha ordinaria porção.'),(234993,8,20,30,9,'Para que porventura de farto <em>te</em> não negue, e diga, quem he Jehovah? ou que empobrecendo, não venha a furtar; e lance mão do nome de meu Deos.'),(234994,8,20,30,10,'Não murmures do servo para com seu senhor, para que te não amaldiçoe, e fiques culpado.'),(234995,8,20,30,11,'Geração ha, que amaldiçoa a seu pai, e a sua mai não bemdiz.'),(234996,8,20,30,12,'Geração, pura em seus olhos; e nunca lavada de seu esterco.'),(234997,8,20,30,13,'Geração, cujos olhos são altivos; e as capellas delles são alçadas.'),(234998,8,20,30,14,'Geração, cujos dentes são espadas, e cujos queixaes faças: para consumirem da terra aos afflictos, e dentre os homens aos necessitados.'),(234999,8,20,30,15,'A sambixuga tem duas filhas, <em>a saber</em>, da, da: estas tres cousas nunca se fartão; <em>e</em> quatro nunca dizem, Basta.'),(235000,8,20,30,16,'A sepultura, a madre esteril: a terra não farta de agua; e o fogo nunca diz, Basta.'),(235001,8,20,30,17,'Os olhos <em>que</em> zombão do pai, ou desprezão a obediencia da mai, os corvos do ribeiro os arrancarão, e os pintãos da aguia os comerão.'),(235002,8,20,30,18,'Estas tres cousas me maravilhão; e quatro, que não sei.'),(235003,8,20,30,19,'O caminho da aguia no ceo, o caminho da cobra na penha; o caminho do navio no meio do mar, e o caminho do varão na donzella.'),(235004,8,20,30,20,'Tal he o caminho da mulher adultera: come, e alimpa sua boca; e diz, não cometi maldade.'),(235005,8,20,30,21,'Por tres cousas se alvoroça a terra: e por quatro, <em>que</em> não pode suportar.'),(235006,8,20,30,22,'Pelo servo, quando reina; e <em>pelo</em> louco, quando anda farto de pão.'),(235007,8,20,30,23,'Pela <em>mulher</em> aborrecivel, quando se casa, e <em>pela</em> serva, quando herda a sua senhora,'),(235008,8,20,30,24,'Estas quatro são as mais pequenas da terra: porem sabias, bem providas de sabedoria.'),(235009,8,20,30,25,'As formigas são povo impotente: <em>todavia</em> no verão preparão sua comida.'),(235010,8,20,30,26,'Os coelhos são povo impossante: e <em>com tudo</em> poem sua casa na penha.'),(235011,8,20,30,27,'Os gafanhotos não tem rei: e <em>com tudo</em> todos sahem, <em>e em bandos</em> se repartem.'),(235012,8,20,30,28,'A aranha apanha com as mãos. e está nos paços dos Reis.'),(235013,8,20,30,29,'Estas tres tem hum bom andar: e quatro que passeão mui bem.'),(235014,8,20,30,30,'O leão velho feroz entre os animaes; que por ninguem torna a tras.'),(235015,8,20,30,31,'O <em>animal</em> cingido pelos lombos, e o cabrão, e o Rei, a quem se não pode resistir.'),(235016,8,20,30,32,'Se loucamente te ouveste, elevando-te: e se imaginaste mal, <em>poem</em> a mão na boca.'),(235017,8,20,30,33,'Porque o espremer do leite produz manteiga, e o espremer do nariz produz sangue: e o espremer da ira produz contenda.'),(235018,8,20,31,1,'PALAVRAS do Rei Lemuel: a profecia com que ensinava o sua mai.'),(235019,8,20,31,2,'Que, filho meu? e que, ó filho de meu ventre? e que ó filho de minhas promessas?'),(235020,8,20,31,3,'Não dês a as mulheres tua força; nem teus caminhos, para destruir a Reis.'),(235021,8,20,31,4,'Não he dos Reis, ó Lemuel, não he dos Reis beber vinho: nem dos Principes, desejar sidra.'),(235022,8,20,31,5,'Para que não bebão, e se esqueção do ordenado; e pervertão o direito de todos os afflictos.'),(235023,8,20,31,6,'Dai a sidra aos que perecem; e o vinho aos de amargo animo.'),(235024,8,20,31,7,'Para que bebão, e se esqueção de sua pobreza; e de seu trabalho não se lembrem mais.'),(235025,8,20,31,8,'Abre tua boca pelo mudo; pelo direito de todos que vão perecendo.'),(235026,8,20,31,9,'Abre tuaboca, julga rectamente: e faze justiça aos oppressos e necessitados.'),(235027,8,20,31,10,'Mulher virtuosa quem a achará? porque sua valia muito sobrepuja aos rubins.'),(235028,8,20,31,11,'O coração de seu Senhor está nella <em>tão</em> confiado, que fazenda lhe não faltará.'),(235029,8,20,31,12,'Faz lhe bem, e não mal, todos os dias de sua vida.'),(235030,8,20,31,13,'Busca lá e <em>mais</em> linho: e trabalha com prazer de suas mãos.'),(235031,8,20,31,14,'He como navio de mercador; de longe traz seu pão.'),(235032,8,20,31,15,'Ainda ate de noite se levanta, e dá mantimento a sua casa; e a ordinaria porção a suas servas.'),(235033,8,20,31,16,'Considéra huma herdade, e acquire a: pranta vinha do fruto de suas mãos.'),(235034,8,20,31,17,'Cinge seus lombos de força: e esforça seus braços.'),(235035,8,20,31,18,'Gosta que he boa sua mercancia: <em>e</em> sua lampada não se apaga de noite.'),(235036,8,20,31,19,'Estende suas mãos ao fuso: e as palmas de suas mãos pegão da roca.'),(235037,8,20,31,20,'Sua mão estende ao afflicto: e ao necessitado alarga suas mãos.'),(235038,8,20,31,21,'Não temerá da neve por sua casa: porque toda sua casa anda forrada de roupa dobrada.'),(235039,8,20,31,22,'Faz para si tapeçaria: de linho fino e purpura he seu vestido.'),(235040,8,20,31,23,'Conhece-se seu marido nas portas: quando se assenta com os anciãos da terra.'),(235041,8,20,31,24,'Faz pannos de linho fino, e vendeos: e da cintas aos mercadores.'),(235042,8,20,31,25,'Força e gloria são seus vestidos: e rise do dia futuro.'),(235043,8,20,31,26,'Abre sua boca com sabedoria: e a doutrina de beneficencia está em sua lingoa.'),(235044,8,20,31,27,'Attenta pelos passos de sua casa: e não come pão de preguiça.'),(235045,8,20,31,28,'Levantão se seus filhos, e prezão a por bemaventurada; <em>como tambem</em> seu marido, que a louva <em>dizendo:</em>'),(235046,8,20,31,29,'Muitas filhas se houvérão virtuosamente; porem tu a todas as sobrepujas.'),(235047,8,20,31,30,'Enganosa he a graça, e vaidade a formosura: <em>mas</em> a mulher, que teme a Jehovah, essa será louvada.'),(235048,8,20,31,31,'Dai-lhe do fruto de suas mãos: e louvem a nas portas suas obras.'),(235049,8,21,1,1,'PALAVRAS do Prégador, filho de David, Rei em Jerusalem.'),(235050,8,21,1,2,'Vaidade de vaidades! diz o Prégador, vaidade de vaidades! tudo he vaidade.'),(235051,8,21,1,3,'Que ventagem tem o homem, de todo seu trabalho, com que trabalha de baixo do Sol?'),(235052,8,21,1,4,'Geração vai, e geração vem: porem a terra para sempre permanece.'),(235053,8,21,1,5,'E sahe o Sol, e poem-se o Sol: e aspira a seu lugar, donde nasceo.'),(235054,8,21,1,6,'Vai ao Sul, e rodéa para o Norte; continuamente vai rodeando o vento, e a seus rodeos torna o vento.'),(235055,8,21,1,7,'Todos os ribeiros vão ao mar, e com tudo o mar não se enche: ao lugar aonde os ribeiros vão, em lá chegando-se tornão elles.'),(235056,8,21,1,8,'Todas estas cousas se cansão <em>tanto</em>, que ninguem o pode declarar: os olhos se não fartão de ver, nem se enchem os ouvidos de ouvir.'),(235057,8,21,1,9,'O que foi, isso será, e o que se fez, isso se fara: de modo que nada ha novo debaixo do Sol.'),(235058,8,21,1,10,'Ha causa alguma de que se possa dizer, ves isto, he novo? já foi nos seculos passados, que forão antes de nosoutros.'),(235059,8,21,1,11,'Já não ha lembrança das causas que preçedérão: e das causas que hão de ser, tambem dellas não haverá lembrança, nos que ouverem de ser depois.'),(235060,8,21,1,12,'Eu, o Prégador, foi Rei sobre Israel em Jerusalem.'),(235061,8,21,1,13,'E dei meu coração a esquadrinhar, e me informar com sabedoria de tudo quanto succede de baixo do Ceo: esta enfadonha occupação deu Deos aos filhos dos homens, para nella os entreter.'),(235062,8,21,1,14,'Attentei para todas as obras, qua se fazem debaixo do Sol: e eis que tudo era vaidade, e afflicção de espirito.'),(235063,8,21,1,15,'O torcido não se pode endireitar: o defectuoso não se pôde contar.'),(235064,8,21,1,16,'Fallei eu com meu coração, dizendo, eis que eu me engrandeci, e augmentei em sabedoria, sobre todos os que houve antes de mim em Jerusalem: e meu coração vio multidão de sabedoria e sciencia.'),(235065,8,21,1,17,'E dei meu coração a entender sabedoria e sciencia desvarios e doudices: e vim a saber, que tambem isto era afflicção de espirito.'),(235066,8,21,1,18,'Porque na muita sabedoria ha muito enfadamento: e o a que <em>se</em> augmenta <em>em</em> sciencia, augmenta molestia.'),(235067,8,21,2,1,'DISSE eu em meu coração, ora ea, provarei-te com alegria, pelo que attenta para o bem: porem eis que tambem isto era vaidade.'),(235068,8,21,2,2,'Ao riso disse, estás doudo: e á alegria, de que serve esta?'),(235069,8,21,2,3,'Busquei em meu coração, como me daria ao vinho: (regendo porem meu coroção com sapiencia,) e como reteria a loucura, até ver o que se ria melhor que os filhos dos homens fizessem debaixo do Ceo, <em>durante</em> o numero dos dias de sua vida.'),(235070,8,21,2,4,'Fiz-me obras magnificas: edifiqueime casas, plantei-me vinhas.'),(235071,8,21,2,5,'Fiz-me hortas e jardins: e plantei nelles arvores de toda sorte de fructa.'),(235072,8,21,2,6,'Fiz-me tanques de aguas; para regar com elles o bosque, em que reverdecião as arvores.'),(235073,8,21,2,7,'Acquiri servos e servas, e filhos de casa tive: tambem tive mais grande possessão de vacas e ovelhas, do que todos os que houve antes de mim em Jerusalem.'),(235074,8,21,2,8,'Ajuntei-mé tambem prata e ouro, e joias de Reis, e provincias provi me de cantores e cantoras, e delicias de filhos de homens, de instrumentos de musica, e de toda sorte de instrumentos.'),(235075,8,21,2,9,'E mais me engrandeci, e augmentei, que todos quantos houve antes de mim em Jerusalem: de mais disto minha sabedoria ficou comigo.'),(235076,8,21,2,10,'E tudo quanto desejárãoo meus olhos, lhes não neguei: nem retive meu coração de alegria alguma, mas meu coração se alegrou de todo meu trabalho; e esta foi minha parte de todo meu trabalho.'),(235077,8,21,2,11,'E attentei eu para todas as obras, que fizerão minhas mãos, como tambem para o trabalho que obrei trabalhando: <em>e</em> eis que tudo era vaidade e afflicção de espirito, e <em>que</em> proveito nenhum havia debaixo do Sol.'),(235078,8,21,2,12,'Então attentei eu a ver a sabedoria, e os desvarios e a doudice: porque que homem <em>haverá</em> que possa seguir ao Rei no que já está feito?'),(235079,8,21,2,13,'Então vi eu que a sabedoria he mais excellente do que a loucura: como a luz mais excellente he que as trevas.'),(235080,8,21,2,14,'Os olhos do sabio estão em sua cabeça, mas o louco anda em trevas: tambem então entendi eu que o mesmo successo lhes succede a todos.'),(235081,8,21,2,15,'Pelo que eu disse em meu coração, como succeder ao louco, assim me succederá a mim; porque pois então eu mais busquei a sabedoria? então disse em meu coração, que tambem isto era vaidade.'),(235082,8,21,2,16,'Porque nunca haverá mais lembrança do sabio, que do louco: porquanto de tudo quanto agora ha, nos dias futuros total esquecimento haverá: e como morre o sabio, como o louco?'),(235083,8,21,2,17,'Pelo que aborreci esta vida, porque a obra que se faz debaixo do Sol, me parece má: porque tudo he vaidade e affliçcão de espirito.'),(235084,8,21,2,18,'Tambem eu aborreci todo meu trabalho, em que eu trabalhei debaixo do Sol porquanto o deixarei a <em>outro</em> homem, que virá depois de mim.'),(235085,8,21,2,19,'Porque quem sabe, se será sabio, ou louco? todavia se ensenhoreará sobre todo meu trabalho em que trabalhei, e que sabiamente adiante levei debaixo do Sol: tambem isso he vaidade.'),(235086,8,21,2,20,'Pelo que eu me appliquei a fazer que meu coração perdesse a esperança de todo o trabalho, em que trabalhei debaixo do Sol.'),(235087,8,21,2,21,'Porque ha homem que trabalha com sabedoria e sciencia e destreza: todavia deixará <em>seu trabalho</em>, como sua parte, a homem que não trabalhou nelle; tambem istohe vaidade e grande enfadamento.'),(235088,8,21,2,22,'Porque, que mais tem o homem de todo seu trabalho, e fadiga de seu coração, em que elle anda trabalhando debaixo do Sol?'),(235089,8,21,2,23,'Porque todos seus dias são dores, e sua occupação molestia; até de noite não descança seu coração: tambem isto he vaidade.'),(235090,8,21,2,24,'Não he <em>pois</em> bom para o homem, que coma e beba, e que faça as ua alma gozar do bem de seu trabalho? tambem eu vi, que isto vem da mão de Deos.'),(235091,8,21,2,25,'(Porque quem d`isto comeria, ou quem se apresuraria <em>a isso melhor</em> do que eu ?)'),(235092,8,21,2,26,'Porque para o homem, que he bom perante sua face, dá Deos sabedoria, e sciencia, e alegria: porem ao peccador dá occupação, para ajuntar e recolher, para o dar ao bom perante sua façe; tambem isto he vaidade e afflicção de espirito.'),(235093,8,21,3,1,'TUDO tem <em>seu</em> tempo determinado: e todo intento debaixo do Ceo tem seu tempo.'),(235094,8,21,3,2,'Tempo de nascer, e tempo de morrer: tempo de plantar, e tempo de arrancar o plantado.'),(235095,8,21,3,3,'Tempo de matar, e tempo de curar: tempo de derribar, e tempo de edificar.'),(235096,8,21,3,4,'Tempo de chorar, e tempo de rir: tempo de prantear, e tempo de saltar.'),(235097,8,21,3,5,'Tempo de espalhar pedras, e tempo de ajuntar pedras: tempo de abraçar, e tempo de alongar-se de abraçar.'),(235098,8,21,3,6,'Tempo de buscar, e tempo de perder: tempo de guardar, e tempo de lançar fora.'),(235099,8,21,3,7,'Tempo de rasgar, e tempo de cozer: tempo de callar, e tempo de fallar.'),(235100,8,21,3,8,'Tempo de amar, e tempo de aborrecer: tempo de guerrá, e tempo de paz.'),(235101,8,21,3,9,'Que mais ventagem tem o que obra, d`aquillo em que trabalha?'),(235102,8,21,3,10,'Tenho visto a occupação que Deos deu aos filhos dos homens, para com ella os congoxar.'),(235103,8,21,3,11,'Tudo fez formoso em seu tempo: tambem poz o seculo em seu coração delles, sem que o homem possa alcançar a obra que Deos fez, desdo principio até o fim.'),(235104,8,21,3,12,'Já tenho advertido, que não ha cousa melhor para elles, do que alegrar-se, e fazer bem em sua vida.'),(235105,8,21,3,13,'Como tambem, que todo homem coma e beba, e goze do bem de todo seu trabalho: <em>isto</em> he dom de Deos.'),(235106,8,21,3,14,'Sei cu, que tudo quanto Deos faz, isso durará eternamente; nada se lhe deve acrecentar, e nada delle se deve diminuir; e <em>isto</em> faz Deos, para que haja temor perante sua face.'),(235107,8,21,3,15,'O que houve d`antes, <em>ainda o</em> ha agora; e o que houver de ser, já foi: e Deos rebusca ao ja rempuxado.'),(235108,8,21,3,16,'Vi mais debaixo do Sol em o lugar do juizo, que havia ali impiedade; e no lugar da justiça, que ali havia impiedade.'),(235109,8,21,3,17,'Eu disse em meu coração, ao justo e ao impio ha de julgar Deos: porque ali ha tempo de todo intento, e sobre toda obra.'),(235110,8,21,3,18,'Disse eu em meu coração ácerca do estado dos filhos dos homens, que Deos lhes declararia; e elles o verião, que elles são, <em>como</em> as bestas em si mesmos.'),(235111,8,21,3,19,'Porque o que succede aos filhos dos homens, isso mesmo tambem succede a as bestas, e o mesmo succede a elles <em>ambos;</em> como morre o hum, assim morre o outro, e todos a mesma respiração tem: e a ventagem dos homens sobre as bestas he nenhuma; porque todos são vaidade.'),(235112,8,21,3,20,'Todos vão a hum lugar: todos são do pó, e todos se tornarão ao pó.'),(235113,8,21,3,21,'Quem adverte que a respiração dos filhos dos homens para riba sobe: e que a respiração das bestas descende para debaixo da terra?'),(235114,8,21,3,22,'Assim que tenho visto, que não ha cousa melhor do que alegrar se o homem de suas obras, porque essa he sua parte: porque quem o levará a ver o que será depois delle?'),(235115,8,21,4,1,'DEPOIS me virei, e attentei para todas as oppressões que se fazem debaixo do Sol: e eis que <em>vi</em> as lagrimas dos oppressos, e dos que não tem consolador; e a força estava da banda de seus oppressores, porem elles não tinhão consolador.'),(235116,8,21,4,2,'Pelo que eu louvei aos mortos que já morrerão, mais do que aos vivos, que vivem ainda.'),(235117,8,21,4,3,'E melhor que estes ambos he aquelle que ainda não foi; que não vio as masobras,que se fazem debaixo do Sol.'),(235118,8,21,4,4,'Tambem vi eu que todo o trabalho, e toda a destreza em obras, <em>attrahe</em> ao homem a inveja de seu proximo: tambem isto he vaidade, e amicção de espirito.'),(235119,8,21,4,5,'O louco ajunta suas mãos, e come sua propria carne:'),(235120,8,21,4,6,'Melhor he huma mão chea <em>com</em> descanço, do que ambos os punhos cheios <em>com</em> trabalho, e afflicção de espirito.'),(235121,8,21,4,7,'Outra vez me tornei a virar, e vi huma vaidade debaixo do Sol.'),(235122,8,21,4,8,'<em>E he que tal homem</em> ha <em>que</em> só está, e não tem segundo, nem tam pouco filho, nem irmã; e de todo seu trabalho não ha fim, nem seus olhos se fartão de riquezas: nem <em>diz</em>, para quem trabalho eu? e faço ter falta a minha alma de bem? tambem isto he vaidade e enfadonha occupação.'),(235123,8,21,4,9,'Melhores são dous do que hum: porque tem melhor paga de seu trabalho.'),(235124,8,21,4,10,'Porque se vierem a cahir, a hum levanta a seu companheiro: mas ai do só, pois cahindo, não haverá segundo que o levante.'),(235125,8,21,4,11,'Tambem se dous dormirem juntos elles se aquentarão? mas o só como se aquentará?'),(235126,8,21,4,12,'E se alguem prevalecer contra o hum, os dous bastarão contra elle: porque o cordão de tres dobras não se quebra tão de pressa.'),(235127,8,21,4,13,'Melhor he o mancebo pobre e sabio, do que o Rei velho e louco, que se não deixa mais amoestar.'),(235128,8,21,4,14,'Porque hum sahe do carcere a reinar: e hum que nascendo em seu reino, por <em>derradeiro</em> empobrece.'),(235129,8,21,4,15,'Vi a todos os viventes andar de baixo do Sol, apos o mancebo successor, que estará em seu lugar.'),(235130,8,21,4,16,'Não tem fim todo o povo, todo o que houve antes delles; tam pouco os descendentes se alegrarão delle: na verdade que tambem isto he vaidade, e afflição de espirito.'),(235131,8,21,5,1,'Guarda teu pé, quando entrares na casa de Deos, e antes te chega a ouvir, do que para dar sacrifiicios de loucos: pois não sabem que fazem mal.'),(235132,8,21,5,2,'NÃO te precipites com tua boca, nem teu coração se apresure, a pronunciar palavra alguma perante a face de Deos: porque Deos está nos ceos, e tu estás sobre a terra; pelo que tuas palavras sejão poucas.'),(235133,8,21,5,3,'Porque <em>como</em> da muita occupação vem os sonhos: assim a voz do louco da multidão das palavras.'),(235134,8,21,5,4,'Quando a Deos votares voto algum, não tardes no pagar; porque não se agrada de loucos: o que votares, paga-o.'),(235135,8,21,5,5,'Melhor he que não votes, do que votares, e não pagares.'),(235136,8,21,5,6,'Não consintas a tua boca, que faça peccar a tua carne; nem digas perante a face do Anjo, que foi erro: porque <em>farias</em> irar a tanto Deos com tua voz, que destruisse a obra de tuas mãos?'),(235137,8,21,5,7,'Porque como na multidão dos sonhos ha vaidades; assim nas muitas palavras: mas teme a Deos.'),(235138,8,21,5,8,'Se oppressão de pobres, e violencia do direito, e da justiça, vires em alguma provincia; não te maravi-lhes de semelhante caso: porque o que mais alto he, que os altos, <em>nisso</em> attenta; e ha mais altos que elles.'),(235139,8,21,5,9,'O proveito da terra he para todos: até o Rei se serve do campo.'),(235140,8,21,5,10,'O que amar o dinheiro, nunca se fartará do dinheiro; e quem amar a abundancia, nunca, <em>se fartará</em> d`a renda: tambem isto he vaidade.'),(235141,8,21,5,11,'Aonde a fazenda se multiplica, ali se multiplicão tambem os que a comem: que mais proveito pois tem seus donos, do que a verem com seus olhos?'),(235142,8,21,5,12,'Doce he o sono do trabalhador, quer coma pouco, quer muito: porem a fartura do rico não o deixa dormir.'),(235143,8,21,5,13,'Ha mal que vi debaixo do Sol, e attrahe enfermidades, as riquezas, que seus donos guardão para seu proprio mal.'),(235144,8,21,5,14,'Porque as mesmas riquezas se perdem com enfadonhas occupações: e filho algum gerando, nada <em>lhe fica</em> em sua mão.'),(235145,8,21,5,15,'Como sahio do ventre de sua mai, <em>assim</em> nuo se tornará, indo-se como veio: e nada tomará de seu trabalho, para levar em sua mão.'),(235146,8,21,5,16,'Assim <em>que</em> tambem isto he hum mal, que attrahe enfermidades, que infallivelmente, como veio, assim se vai: e que proveito lhe <em>vem</em> de trabalhar ao vento?'),(235147,8,21,5,17,'E <em>de</em> haver comido todos seus dias em trevas; e de padecer muito enfadamento, e enfermidade e cruel furor.'),(235148,8,21,5,18,'Eis aqui o que eu vi, huma boa e formosa cousa; comer e beber, e gozar-se do bem de todo seu trabalho, em que trabalhou debaixo do Sol,<em>durante o</em> numero dos dias de sua vida, que Deos lhe deu: porque esta he sua parte.'),(235149,8,21,5,19,'E todo homem, a quem Deos deu riquezas e fazenda, e lhe deu poder para comer dellas, e tomar sua parte, e gozar se de seu trabalho: isto he dom de Deos.'),(235150,8,21,5,20,'Porque não se lembrará muito dos dias de sua vida, porquanto Deos lhe responde com alegria de seu coração.'),(235151,8,21,6,1,'HA hum mal, que vi debaixo do Sol: e mui frequente he entre os homens.'),(235152,8,21,6,2,'Hum homem a quem Deos deu riquezas, fazenda, e honra, e nada lhe falta de tudo quanto sua alma deseja; e Deos não lhe dá poder para dahi comer: antes o estranho lho come: <em>tambem</em> isto he vaidade e mal trabalhoso.'),(235153,8,21,6,3,'Se o homem gerára cem <em>filhos</em>, e vivéra muitos annos, e os dias de seus annos forão muitos, porem sua alma não se fartasse do bem; e tambem não tivesse sepultura: digo que o abortivo he melhor que elle.'),(235154,8,21,6,4,'Porquanto debalde veio, e a as trevas se vai; e em trevas se encobre seu nome.'),(235155,8,21,6,5,'E ainda <em>que</em> nunca vio ao Sol, nem o conheceo: mais descanso tem que o tal.'),(235156,8,21,6,6,'E ainda que vivesse mil annos duas vezes, e não visse o bem: porventura todos não vão o mesmo lugar?'),(235157,8,21,6,7,'Todo o trabalho do homem he para sua boca: e com tudo nunca sua cobiça se enche.'),(235158,8,21,6,8,'Porque, que mais tem o sabio do que o louco? e que <em>mais</em> tem o pobre, que sabe andar perante os vivos?'),(235159,8,21,6,9,'Melhor he a vista de olhos, do que o vaguear da cobiça: tambem isto he vaidade, e afflicção de espirito.'),(235160,8,21,6,10,'Seja qualquer o que for, já seu nome foi nomeado, e se sabe que he homem: e que não pode contender com o mais forte que elle.'),(235161,8,21,6,11,'Na verdade que ha muitas cousas, que multiplição a vaidade: que mais tem o homem <em>com ellas</em>?'),(235162,8,21,6,12,'Porque quem sabe o que he bom nesta vida para o homem, <em>durante o</em> numero dos dias da vida de sua vaidade, os quaes gasta como sombra? porque quem declarará ao homem, que he o que passará depois delle debaixo do Sol?'),(235163,8,21,7,1,'MELHOR he a <em>boa</em> fama do que o melhor unguento; e o dia da morte do que o dia do nascimento de alguem.'),(235164,8,21,7,2,'Melhor he ir á casa do pranto, do que ir á casa do convite; <em>porque</em> nella he o fim de todos os homens: e os vivos o tomão em seu coração.'),(235165,8,21,7,3,'Melhor he o nojo que o riso: porque com a tristeza do rosto se emmenda o coração.'),(235166,8,21,7,4,'O coração dos sabios está na casa do pranto: mas o coração dos loucos na casa da alegria.'),(235167,8,21,7,5,'Melhor he ouvir a reprensão do sabio, do que ouvir alguem a canção do louco.'),(235168,8,21,7,6,'Porque qual he o ruido dos espinhos debaixo de huma panela, tal he o riso do louco: tambem isto he vaidade.'),(235169,8,21,7,7,'Verdadeiramente que a oppressão faria endoudecer até ao sabio: e a peita corrompe ao coração.'),(235170,8,21,7,8,'Melhor he o fim das cousas do que o principio dellas: melhor he o longanime, do que o altivo de coração.'),(235171,8,21,7,9,'Não te apresures em teu espirito, para te irares: porque a ira no seio dos loucos repousa.'),(235172,8,21,7,10,'Nunca digas, porque os dias passados forão melhores que estes? porque nunca disto perguntarias com sabedoria.'),(235173,8,21,7,11,'Boa he a sabedoria com a herança: e os que ao Sol vém, tirão proveito <em>delle</em>.'),(235174,8,21,7,12,'Porque de sombra serve a sabedoria, <em>e</em> de sombra serve o dinheiro: mas a excellencia da sciencia he, que a sabedoria da a vida a seus possuidores.'),(235175,8,21,7,13,'Attenta para a obra de Deos: porque quem poderá endireitar o que elle entortou?'),(235176,8,21,7,14,'No dia da prosperidade goza do bem, mas no dia da adversidade attenta: <em>porque</em> tambem Deos ao hum em fronte do outro faz; para que o homem nada ache do que naverá depois delle.'),(235177,8,21,7,15,'Tudo isto vi nos dias de minha vaidade: justo ha que perece em sua justiça; e impio ha, que prolonga <em>seus dias</em> em sua maldade.'),(235178,8,21,7,16,'Não sejas justo demasiado, nem sejas demasiadamente sabio: para que <em>a ti mesmo</em> te assolarias?'),(235179,8,21,7,17,'Não sejas impio demasiado, nem sejas <em>demasiado</em> louco: para que morrerias fora de teu tempo?'),(235180,8,21,7,18,'Bom he que retenhas isto, e tambem disto não retires tua mão: porque quem teme a Deos, escapa de tudo isto.'),(235181,8,21,7,19,'A sabedoria esforça ao sabio, mais do que dez dominadores, que haja em a cidade.'),(235182,8,21,7,20,'Em verdade que não ha homem justo sobre a terra, que faça bem, e nunca peque.'),(235183,8,21,7,21,'Tampouco appliques teu coração a todas as palavras, que se fallarem; para que não venhas a ouvir que teu servo te amaldiçoa.'),(235184,8,21,7,22,'Porque teu coração tambem já confessou muitas vezes, que tambem tu amaldiçoaste a outros.'),(235185,8,21,7,23,'Tudo isto inquiri com sabedoria: disse, sabedoria acquirirei; mas ella <em>ainda</em> estava longe de mim.'),(235186,8,21,7,24,'O que longe está, e profundissimo, quem o achará?'),(235187,8,21,7,25,'Eu rodeei e meu coração, para saber, e inquirir, e buscar a sabedoria e a razão: e para saber a impiedade da loucura, e doudice dos desvarios.'),(235188,8,21,7,26,'E eu achei huma cousa mais amarga que a morte, a mulher cujo coração são redes e laços, <em>e</em> suas mãos ataduras: quem for bom perante a face de Deos, escapará della; mas o peccador virá a ser preso della.'),(235189,8,21,7,27,'Vedes aqui isto achei, diz o Pregador, <em>as cousas</em> huma a huma <em>olhando</em>, para <em>assim</em> achar a razão <em>dellas</em>.'),(235190,8,21,7,28,'O que ainda busca minha alma, porem <em>ainda</em> não o achei: hum homem entre mil achei <em>eu</em>, mas huma mulher entre todas estas não achei.'),(235191,8,21,7,29,'Vedes aqui, que isto tam somente achei, que Deos fez ao homem recto: porem elles buscárão muitas invenções.'),(235192,8,21,8,1,'QUEM semelhante ao sabio he? e quem sabe a interpretação das cousas? a sabedoria do homem esclarece sua face, e a aspereza de seu rosto se muda <em>por ella</em>.'),(235193,8,21,8,2,'Eu <em>digo</em>, attenta para a boca do Rei: porem segundo a palavra do juramento <em>que fizeste</em> a Deos.'),(235194,8,21,8,3,'Não te apresures a te ires de <em>perante</em> sua face; nem persistas em alguma cousa má: porquanto tudo quanto quer, faz.'),(235195,8,21,8,4,'Aonde ha palavra do Rei, a hi está o Senhorio: e quem lhe dirá, que fazes?'),(235196,8,21,8,5,'Quem guardar o mandamento, não experimentará nenhum mal: e o tempo e o modo saberá o coração do sabio.'),(235197,8,21,8,6,'Porque para todo intento ha tempo e modo: porquanto o mal do homem he muito sobre elle.'),(235198,8,21,8,7,'Porque não sabe o que ha de succeder: e quando haja de succeder, quem lh`o dará a entender?'),(235199,8,21,8,8,'Nenhum homem ha que tenha senhorio sobre espirito, para reter ao espirito; nem tam pouco senhorio sobre o dia da morte; como tambem nem armas nesta peleja: nem tampouco a impiedade livrará a seus donos.'),(235200,8,21,8,9,'Tudo isto vi quando puz meu coraçao em toda obra que se faz debaixo do Sol: tempo ha em que <em>hum</em> homem se ensenhorea do owiro homem, para seu mal.'),(235201,8,21,8,10,'Assim tambem vi aos impios sepultados; e <em>aos que</em> vinhão, e sahião o lugar do Santo; que forão esquecidos na cidade, em que iuérão bem: tambem isto he vaidade.'),(235202,8,21,8,11,'Porquanto logo se não executa o juizo <em>sobre</em> a má obra, porisso o coração dos filhos dos homens está cheio nelles, para fazer mal.'),(235203,8,21,8,12,'Ainda que o peccador faça mal cem <em>vezes</em>, e <em>os dias</em> se lhe prolonguem: com tudo bem sei eu, que ha de ir bem aos que temem a Deos, aos que temerem perante sua faze.'),(235204,8,21,8,13,'Porem ao impio não irá bem, e não prolongará os dias, será como a sombra: porquanto perante a face de Deos não teme.'),(235205,8,21,8,14,'<em>Ainda</em> ha <em>outra</em> vaidade, que se faz sobre a terra: que ha justos, a quem auccede segundo as obras dos impios; e ha impios, a quem succede segundo as obras dos justos: digo, que tambem isto he vaidade.'),(235206,8,21,8,15,'Assim que louvei eu a alegria, porquanto o nomem cousa nenhuma melhor tem debaixo do Sol, do que comer e beber, e alegrar-se: porque isso se lhe apegará de seu trabalho os dias de sua vida, que Deos lhe dá debaixo do Sol.'),(235207,8,21,8,16,'Dando eu meu coração a entender sabedoria, e a ver a occupação que se faz sobre a terra; que nem de (lia, nem de noite vê o <em>homem</em> sono em seus olhos:'),(235208,8,21,8,17,'Então vi toda a obra de Deos, que o homem não pode alcançar obra, que se faz debaixo do Sol; pela qual trabalha o homem para a buscar, porem não a achará: e ainda que diga o sabio, que a virá a saber; nem <em>porisso</em> a poderá alcançar.'),(235209,8,21,9,1,'DE veras tudo isto puz em meu coração, para claramente entender tudo isto: que os justos, e os sabios, e suas obras, estão em as mãos de Deos: como <em>tambem</em> que não conhece o homem nem o amor, nem o odio, <em>por</em> tudo <em>que passa</em> perante sua face.'),(235210,8,21,9,2,'Tudo <em>succede aos huns</em>, como a todos <em>os outros;</em> o mesmo succede ao justo e ao impio, ao bom e ao puro, como ao impuro; assim ao que sacrifica, como ao que não sacrifica: assim ao bom, como ao peccador; ao que jura, como ao que teme o juramento.'),(235211,8,21,9,3,'Este mal ha entre tudo quanto se faz debaixo do Sol, que a todos succeda o mesmq: e que tambem o coração dos filhos dos homens esteja cheio de maldade, e que haja desvarios em seu coração em sua vida; e depois <em>se váo</em> aos mortos.'),(235212,8,21,9,4,'Porque para o que se acompanha com todos os vivos, ha esperança: (porque melhor he o cão vivo, do que o leão morto.)'),(235213,8,21,9,5,'Porque os vivos sabem que hão de morrer: mas os mortos não sabem cousa nenhuma, nem tam pouco mais tem paga; mas já não ha lembrança de sua memoria.'),(235214,8,21,9,6,'Até seu amor, até seu odio, e até sua inveja já pereceo: e já não tem parte <em>nenhuma neste</em> seculo, em tudo quanto se faz debaixo do Sol.'),(235215,8,21,9,7,'Vai <em>pois</em>, come com alegria teu pão, e bebe com bom coração teu vinho: pois já Deos se agrada de tuas obras.'),(235216,8,21,9,8,'Em todo tempo sejão alvos teus vestidos: e nunca falte oleo sobre tua cabeça.'),(235217,8,21,9,9,'Goza da vida, com a mulher que amas, todos os dias da vida de tua vaidade, que <em>Deos</em> te deu debaixo do Sol, todos os dias de tua vaidade: porque esta he tua parte nesta vida, e de teu trabalho, em que tu trabalhaste debaixo do Sol.'),(235218,8,21,9,10,'Tudo quanto te vier á mão para fazer, faze o conforme a tuas forças: porque já na sepultura, para onde tu vas, não ha obra, nem industria, nem sciencia, nem sabedoria alguma.'),(235219,8,21,9,11,'Volvi-me, e vi debaixo do Sol, que não he dos ligeiros a carreira, nem dos herões a peleja, nem tam pouco dos sabios o pão, nem tam pouco dos prudentes as riquezas, nem tam pouco dosentendidosagraça: masque tempo e occurrencia succede a todos estes.'),(235220,8,21,9,12,'Que tambem o homem não sabe seu tempo, como os peixes que se pescão com a malina rede; e como os passarinhos que se prendem com o laço: assim se enlanção <em>tambem</em> os filhos dos homens no mão tempo, quando cahe de repente sobre elles.'),(235221,8,21,9,13,'Tambem vi esta sabedoria debaixo do Sol, que foi para comigo grande.'),(235222,8,21,9,14,'Houve huma pequena cidade, em que havia poucos homens: e veio contra ella hum grande Rei, e cercou-a, e levantou contra ella grandes tranqueiras.'),(235223,8,21,9,15,'E se achou nella hum homem pobre sabio, que livrou aquella cidade com sua sabedoria: e ninguem se lembrava daquelle pobre homem.'),(235224,8,21,9,16,'Então disse eu, melhor he a sabedoria do que a força: ainda que a sabedoria do pobre foi desprezada, e suas palavras não forão ouvidas.'),(235225,8,21,9,17,'As palavras dos sabios com quietação se devem ouvir: mais que o clamor do que domina sobre os loucos.'),(235226,8,21,9,18,'Melhor he a sabedoria do que as armas de guerra: porem hum só peccador destroe muitos bens.'),(235227,8,21,10,1,'<em>COMO</em> a mosca morta faz feder e evaporar ao unguento do perfumador: <em>assim o faz</em> ao famoso em sabedoria <em>e</em> em honra huma pouca de loucura.'),(235228,8,21,10,2,'O coração do sabio esta á sua dextra: mas o coração do louco está á sua esquerda.'),(235229,8,21,10,3,'E até quando o louco vai pelo caminho, seu coração <em>lhe</em> falta: e diz a todos, que he louco.'),(235230,8,21,10,4,'Levantando-se contra ti o espirito do que domina, não deixes teu lugar; porque he mezinha <em>que</em> aquieta grandes peccados.'),(235231,8,21,10,5,'<em>Ainda hum</em> mal ha, <em>que</em> vi debaixo do Sol: como o erro que procede da face do que domina.'),(235232,8,21,10,6,'Ao louco assentão em grandes alturas: mas os ricos estão assentados na baixeza.'),(235233,8,21,10,7,'Vi servos a cavallo: e Principes que andavão <em>a pé</em> como servos sobre a terra.'),(235234,8,21,10,8,'Quem cavar cova, cahirá nella: e quem romper muro, cobra o morderá.'),(235235,8,21,10,9,'Quem acarretar pedras, padecerá dores por ellas: e o que fender lenha, perigará por ella.'),(235236,8,21,10,10,'Se <em>alguem</em> embotou o ferro, e elle não amollar o córte, então se devem pôr mais forças: mas excellente cousa he a sabedoria para endireitar <em>algumacousa</em>.'),(235237,8,21,10,11,'Se a cobra morder não encantada: já então remedio nenhum <em>se espera de encantador algum</em>, por mais eloquente <em>que seja</em>.'),(235238,8,21,10,12,'As palavras da boca do sabio agradão: porem os beiços do louco o devorão.'),(235239,8,21,10,13,'O principio das palavras de sua boca he locura: e o fim de sua boca hum desvario <em>bem</em> roim.'),(235240,8,21,10,14,'Bem o louco multiplica as palavras: <em>porem o</em> homem não sabe que he o que ha de ser; e quem lhe fará saber o que será depois delle?'),(235241,8,21,10,15,'O trabalho dos loucos a cada qual delles fadiga: porquanto não sabem ir á cidade.'),(235242,8,21,10,16,'Ai de ti; ó terra, cujo Rei he menino: e cujos Principes comem pela manhãzinha.'),(235243,8,21,10,17,'Bemaventurada tu, ô terra, cujo Rei he filho dos nobres: e cujos Principes comem a <em>seu</em> tempo, para forças, e não para se emborracharem.'),(235244,8,21,10,18,'Pela muita preguiça se enfraqueçe o tecto: e pela froixidão das mãos goteja a casa.'),(235245,8,21,10,19,'Para rir se fazem convites, e o vinho alegra aos vivos: e por tudo o dinheiro responde.'),(235246,8,21,10,20,'Nem ainda em teu pensamento amaldiçoes ao Rei, nem tam pouco no mais interior de tua recamara amaidições ao rico: porque as aves dos ceosvirião a levar a voz, e os que tem asas farião saber a palavra.'),(235247,8,21,11,1,'LANÇA teu pão sobre as aguas: que depois de muitos dias o acharás.'),(235248,8,21,11,2,'Dá huma parte a sete, e ainda até a oito: porque não sabes que mal haverá sobre a terra.'),(235249,8,21,11,3,'Estando as nuvens cheas, vazão a chuva sobre a terra; e cahindo a arvore para o Sul, ou para o Norte: no lugar em que a arvore cahir, ali se ficará.'),(235250,8,21,11,4,'Quem attentar para o vento, nunca semeará: e o que olhar para as nuvens, nunca segará.'),(235251,8,21,11,5,'Como tu não sabes qual seja o caminho do vento, <em>nem</em> como se formem os ossos no ventre da <em>mulher</em> prenhe: assim tu não sabes a obra de Deos, que faz todas as cousas.'),(235252,8,21,11,6,'Pela manhã seméa tua semente, e á tarde não retires tua mão: porque tu não sabes qual será recto, se isto, se aquillo; ou se ambas <em>estas cousas</em> igualmente serão boas.'),(235253,8,21,11,7,'De veras suave he a luz: e agradavel he aos olhos ver o Sol.'),(235254,8,21,11,8,'Porem se o homem viver muitos annos, <em>e</em> em todos elles se alegrar: tambem se deve lembrar dos dias das trevas; porque hão de ser muitos; <em>e</em> tudo quanto succedeo, he vaidade.'),(235255,8,21,11,9,'Alegra-te, mancebo, em tua mocidade, e recree te teu coração nos dias de tua mocidade; e caminha nos caminhos de teu coração, e na vista de teus olhos: porem sabe, que por todas estas cousas, te trará Deos ao juizo.'),(235256,8,21,11,10,'Assim que desvia a ira de teu coração, e tira de tua carne o mal: porque a adolescencia e a juventude he vaidade.'),(235257,8,21,12,1,'PORQUANTO te lembra de teu Creador nos dias de tua mocidade: antes que venhão os maos dias, e cheguem os annos, dos quaes venhas a dizer, não tenho nelles contentamento.'),(235258,8,21,12,2,'Antes que se escureção o sol, e a luz, e a lua, e as estrellas: e tornem as nuvens apoz a chuva.'),(235259,8,21,12,3,'No dia em que tremerem os guardas da casa, e se encurvarem os fortes varões: e cessarem os moedores, porquanto já se tiverem diminuido; e se escurecerem os que olhão pelas janellas.'),(235260,8,21,12,4,'E as duas portas da rua se fecharem por causa do baixo ruido da moedura: e se levantar a a voz das aves, e todas as vozes do canto se encurvarem.'),(235261,8,21,12,5,'Como tambem <em>quando</em> temerem dos <em>lugares</em> altos, e houver espantos no caminho; e florecer a amendoeira, e o gafanhoto se carregar a si mesmo, e perecer o apetite: porque o homem se vai a sua eterna casa, e os pranteadores andarão rodeando pela praça.'),(235262,8,21,12,6,'Assim que antes que se afroxe a cadéa de prata, e se despedace a copa de ouro; e se quebre o cantaro junto a fonte, e se despedace a roda junto ao poço:'),(235263,8,21,12,7,'E o pó se torne a a terra, como era; e o espirito se torne a Deos, que o deu.'),(235264,8,21,12,8,'Vaidade de vaidades, dis o Prégador, tudo he vaidade.'),(235265,8,21,12,9,'E quanto mais o Prégador foi sabio: tanto mais sabedoria ao povo ensinou, e attentou, e esquadrinhou,compoz muitos proverbios.'),(235266,8,21,12,10,'Procuroo Prégadorachar palavras agradaveis: e o escrito he a rectidão, palavras de verdade.'),(235267,8,21,12,11,'As palavras dos Sabios são como aguilhões, e como pregos, bem affixados <em>pelos</em> mestres das congregações; <em>que</em> se nos dérão do unico Pastor.'),(235268,8,21,12,12,'E de mais disto, filho meu, attenta: não ha fim de fazer muitos livros; e o muito ler, enfadamento he da carne.'),(235269,8,21,12,13,'De tudo o que se tem ouvido, he o fim da cousa: teme a Deos, e guarda seus mandamentos; porque isto he o <em>dever de</em> todo homem.'),(235270,8,21,12,14,'Porque Deos ha de trazer a juizo toda obra, e até tudo o encuberto: quer seja bem, quer seja mal.'),(235271,8,22,1,1,'CÂNTICO de canticos, que he de Salamão.'),(235272,8,22,1,2,'Beije-me elle com os beijos de sua boca: porque melhor he teu amor que o vinho.'),(235273,8,22,1,3,'Para cheirar teus unguentos são bons, unguento derramado he teu nome: pelo que as donzellas te amão.'),(235274,8,22,1,4,'Puxa por mim, correremos apos ti: meteo-me o Rei em suas recamaras, em ti nos gozaremos e alegremos, de teu amor nos lembraremos mais que do vinho; os rectos te amão a ti.'),(235275,8,22,1,5,'Morena sou, porem bem estreáda, (ó filhas de Jerusalem): como as tendas de Kedar, como as cortinas de Salamão.'),(235276,8,22,1,6,'Não attenteis que sou morena, porque o Sol resplandeceo sobre mim: os filhos de minha mai se indignarão contra mim; puzerão-me por guarda de vinhas, minha vinha, que me pertence não guardei.'),(235277,8,22,1,7,'Dize-me, <em>tu</em> a quem minha alma ama, aonde apascentas <em>o gado</em>, aonde o recolhes ao meio dia? porque, porque razão seria eu como a que se cobre junto aos gados de teus companheiros?'),(235278,8,22,1,8,'Se tu o não sabes, ó a mais formosa entre as mulheres: sahe-te pelos rastos das ovelhas, e apascenta tuas cabras junto a as moradas dos pastores.'),(235279,8,22,1,9,'A as égoas dos carros de Pharaó te comparo, ó amiga minha.'),(235280,8,22,1,10,'Agradaveis são tuas faces entre enfeites, tua garganta entre os collares.'),(235281,8,22,1,11,'Enfeites de ouro te faremos, com bicos de prata.'),(235282,8,22,1,12,'Em quanto o Rei está assentado á sua mesa redonda, meu nardo dá seu cheiro.'),(235283,8,22,1,13,'Meu amado he para mim hum remalhete de myrrha, <em>que</em> tresnoita entre meus peitos.'),(235284,8,22,1,14,'Hum cacho de Cypro nas vinhas de Engedi, he para mim meu amado.'),(235285,8,22,1,15,'Eis que es formosa, amiga minha; eis que es formosa, teus olhos são <em>olhos</em> de pomba.'),(235286,8,22,1,16,'Eis que es gentil homem, e agradavel, o amado meu; e nosso leito reverdece.'),(235287,8,22,1,17,'As traves de nossa casa são de Cedro, nossas barandas d`acipreste.'),(235288,8,22,2,1,'EU sou a rosa de Saron, o lirio dos valles.'),(235289,8,22,2,2,'Qual o lirio entre os espinhos, tal he minha amiga entre as filhas.'),(235290,8,22,2,3,'Qual a maceira entre as arvores do bosque, tal he meu amado entre os filhos: desejo muito sua sombra, e <em>debaixo della</em> me assento; e seu fruto he doce a meu pádar.'),(235291,8,22,2,4,'Leva-me a a casa do vinho, e o amor he sua bandeira sobre mim.'),(235292,8,22,2,5,'Sustentai-me com frascos, esforçai me com maçãs: porque estou enferma de amor.'),(235293,8,22,2,6,'Sua mão esquerda esteja de baixo de minha cabeça, e sua direita me abrace.'),(235294,8,22,2,7,'Esconjuro-vos, ó filhas de Jerusalem, que andais com as corças ou cervas do campo; que não acordeis; nem desperteis ao amor, até que queira.'),(235295,8,22,2,8,'<em>Esta</em> he a voz de meu amado, vedelo aqui, <em>que</em> já vem; saltando sobre os montes, pulando sobre os outeiros.'),(235296,8,22,2,9,'Meu amado he semelhante ao gamo, ou ao filho dos veados: eis que está de tras de nossa parede, olhando pelas janellas, reluzindo pelas grades.'),(235297,8,22,2,10,'Meu amado responde, e me diz: levanta-te, amiga minha, minha formosa, e vem-te.'),(235298,8,22,2,11,'Porque eis que passou o inverno: a chuva se acabou, <em>e</em> se foi.'),(235299,8,22,2,12,'As flores se mostrão na terra, o tempo de cantar chega: e a voz da rola se ouve em nossa terra.'),(235300,8,22,2,13,'A figueira produz seus figuinhos, e as vides em agraço dão cheiro: levanta-te, amiga minha, minha formosa, e vem-te.'),(235301,8,22,2,14,'Pomba minha, andando pelas fendas das penhas no occulto das ladeiras, mostra-me tua vista, faze-me ouvir tua voz: porque tua voz he doce, e tua vista agradavel:'),(235302,8,22,2,15,'Tomai-nos as raposas, as raposinhas, que danificão as vinhas, porque nossas vinhas estão em agraço.'),(235303,8,22,2,16,'Meu amado he meu, e eu sou a sua: elle apascenta entre os lirios.'),(235304,8,22,2,17,'Até que chegue aquelle dia, e as sombras se acolhão: torna-te, amado meu, faze-te semelhante ao gamo, ou ao filho dos veados, sobre os montes de Bether.'),(235305,8,22,3,1,'AS noites busquei em minha cama a quem minha alma ama: o busquei, e não o achei.'),(235306,8,22,3,2,'Pois levantarei-me, e rodearei pela cidade, pelas ruas, e pelas praças, buscarei a quem minha alma ama: o busquei e não o achei.'),(235307,8,22,3,3,'Aehárão-me os guardas, que rondavão pela cidade: <em>eu lhes perguntei</em>, vistes a quem minha alma ama?'),(235308,8,22,3,4,'Apartando-me eu hum pouco delles logo achei a quem minha alma ama: peguei delle, e não o deixei ir, até que o meti em casa de minha mai, e na recamara da que me pario.'),(235309,8,22,3,5,'Esconjuro-vos, ó filhas de Jerusalem, que com as corças ou cervas do campo andaes; que não acordeis, nem desperteis ao amor, até que queira.'),(235310,8,22,3,6,'Quem he esta que sobe do deserto, como columnas de fumo; perfumada com myrrha, com encenso, e com toda <em>sorte</em> de pó de especieiro?'),(235311,8,22,3,7,'Eis que a cama de Salamão, sessenta herões estão ao redor della, dos herões de Israel.'),(235312,8,22,3,8,'Todos com espadas nas mãos, destros na guerra: cada qual com sua espada á ilharga, á causa do pavor da noite.'),(235313,8,22,3,9,'O Rei Salamão se fez hum thalamo de madeira do Libano.'),(235314,8,22,3,10,'Suas columnas fez <em>de</em> prata, seu soalho <em>de</em> ouro, seu sobreceo <em>de</em> perpura: o de dentro cuberto com o amor das filhas de Jerusalem.'),(235315,8,22,3,11,'Sahi, ó filhas de Sião, e contemplai ao Rei Salamão, com a coroa, com que o coroou sua mãi, no dia de seu deposorio, e no dia do gozo de seu coração.'),(235316,8,22,4,1,'EIS que es formosa, amiga minha, eis que es formosa; teus olhos são <em>olhos</em> de pomba entre tuas trenças; teu cabello como rebanho de cabras, que pastão <em>a erva</em> do monte de Gilead.'),(235317,8,22,4,2,'Teus dentes são como rebanho de <em>ovelhas</em> tosquiadas, que sobem do lavatorio: e todas ellas produzem gemeos, e nenhuma dellas de esteril.'),(235318,8,22,4,3,'Teus beiços são como hum fio de grã, e tua falia suave: a fonte de tua cabeça como hum pedaço de romã entre tuas trenças.'),(235319,8,22,4,4,'Teu pescoço como a torre de David, edificada para pendurar armas: mil escudos pendem della, todos rodelas de Herões.'),(235320,8,22,4,5,'Teus dous peitos como dous filhos gemeos de gama, que pastão entre os lirios.'),(235321,8,22,4,6,'Até que venha aquelle dia, e se acolhão as sombras: irei ao monte da myrrha, e ao outeiro do encenso.'),(235322,8,22,4,7,'Tu toda es formosa, amiga minha, e não ha tacha em ti.'),(235323,8,22,4,8,'<em>Vem</em> comigo do Libano, ó esposa; comigo do Libano vem: attentadesdo cume de Amaná, desdo cume de Senir e de Hermon, desdas moradas das leóas, desdos montes dos leopardos.'),(235324,8,22,4,9,'Tiraste-me o coração, irmã minha, ó esposa: tiraste-me o coração com hum de teus olhos, com hum collar de teu pescoço.'),(235325,8,22,4,10,'Quam fermosos são teus amores, irmã oh esposa minha! quanto melhores são teus amores, do que o vinho! e o cheiro de teus unguentos, do que todas as especiarias!'),(235326,8,22,4,11,'Favos de mel estão manando de teus beiços, ó esposa: mel e leite estão debaixo de tua lingoa; e o cheiro de teus vestidos como o cheiro do Libano.'),(235327,8,22,4,12,'Horta fechada es tu irmã minha oh esposa: manancial fechado, fonte sellada.'),(235328,8,22,4,13,'Tens renovos são paraiso de romãs, com fructos excellentes, Cypro com nardo.'),(235329,8,22,4,14,'Nardo, e açafrão, calamo, e canela, com toda sorte de arvores de encenso: myrrha. e aloes, com todas as principaes especiarias.'),(235330,8,22,4,15,'Oh fonte das hortas, poço das aguas vivas, que correm do Libano!'),(235331,8,22,4,16,'Levanta-te vento Norte, e vem tu vento Sul, assopra <em>por</em> minha horta, para que destillem suas especiarias: ah se viesse meu amado á sua horta, e comesse de seus excellentes fructos!'),(235332,8,22,5,1,'JA vim á minha horta, irmão minha, oh esposa, colhi minha myrrha com minha especiaria, comi meu favo com meu mel, bebi meu vinho com meu leite: comei amigos, bebei, ó amados, e embebedai-vos.'),(235333,8,22,5,2,'Eu estava dormindo, mas meu coração vigiava: a voz de meu amado era, que estava batendo: abre-me irmã minha, amiga minha, pomba minha, perfeita minha, porque minha cabeça está chea de orvalho, minhas gadelhas das gotas da noite.'),(235334,8,22,5,3,'Ja despi meus vestidos, como os tornarei a vestir? já lavei meus pés, como os tornarei a çujar?'),(235335,8,22,5,4,'Meu amado meteo sua mão pelo buraco <em>da porta</em>, e minhas entranhas rugirão por amor delle.'),(235336,8,22,5,5,'Eu me levantei para abrir a meu amado: e minhas mãos destillavão myrrha, e meus dedos <em>gotejarão</em> de myrrha sobre as aldravas da fechadura.'),(235337,8,22,5,6,'Eu abri a meu amado, mas já meu amado se desviára, <em>e</em> passára: minha alma se sahia por causa de seu fallar; o busquei, e não o achei; o chamei, e não me respondeo.'),(235338,8,22,5,7,'Achárão-me os guardas, que rondavão pela cidade, espanqueárão-me, ferirão-me: tirárão-me o meu veo os guardas dos muros.'),(235339,8,22,5,8,'Esconjuro-vos, ó filhas de Jerusalem, que se achardes a meu amado, lhe digais, que de amor estou enferma.'),(235340,8,22,5,9,'Que he teu amado mais do que o <em>outro</em> amado, ó tu a mais formosa entre as mulheres? que he teu amado mais, do que o <em>outro</em> amado, que tanto nos esconjuraste?'),(235341,8,22,5,10,'Meu amado he branco e vermelho, elle traz a bandeira entre dez mil.'),(235342,8,22,5,11,'Sua cabeça he do mais fino e maciço ouro: suas gadelhas crespas, pretas como o corvo.'),(235343,8,22,5,12,'Seus olhos como os das pombas junto ás correntes das aguas; lavados em leite, encastoados <em>como</em> em <em>aneis</em>.'),(235344,8,22,5,13,'Suas faces como hum canteiro de especiaria, <em>como</em> caixas aromaticas, que gotejão de myrrha destillante.'),(235345,8,22,5,14,'Suas mãos <em>como</em> aneis de ouro encastoados de turquesas: seu ventre <em>como</em> alvo marsim, cuberto de saphiras.'),(235346,8,22,5,15,'Suas pernas <em>como</em> columnas de marmore, fundadas sobre bases do ouro mais maciço: seu parecer como o Libano, escolhido como os cedros.'),(235347,8,22,5,16,'Seu padár a mesma doçura, e todo elle totalmente desejavel: tal he meu amado, e tal meu amigo, ó filhas de Jerusalem.'),(235348,8,22,6,1,'AONDE foi teu amado, ó a mais formosa entre as mulheres? para onde virou a vista teu amado, e o buscaremos comtigo?'),(235349,8,22,6,2,'Meu amado descendeo á sua horta, aos canteiros da especiaria; para pastar nas hortas, e a colher os lirios.'),(235350,8,22,6,3,'Eu sou de meu amado, e meu amado he meu: elle pasta entre os lirios.'),(235351,8,22,6,4,'Formosa es, amiga minha, como Thairsá aprazivel como Jerusalem: formidavel como bandeiras <em>de exercitos</em>.'),(235352,8,22,6,5,'Desvia teus olhos de mim, porque elles me violentão: teu cabello he como rebanho de cabras, que pastáo <em>a erva</em> de Gilead.'),(235353,8,22,6,6,'Teus dentes como rebanho de ovelhas, que sobem do lavatorio; e todas produzem gemeos, e esteril não ha entre ellas.'),(235354,8,22,6,7,'Como hum pedaço de romã, assim são tuas faces entre tuas gadelhas.'),(235355,8,22,6,8,'Sessenta são as Rainhas, e oitenta as concubinas; e as donzellas sem numero.'),(235356,8,22,6,9,'<em>Porem</em> huma he minha pomba, minha perfeita; a unica de sua mai, e a mais querida daquella que a pario: a vendo as filhas a chamarão bemaventurada; as Rainhas e concubinas a louvarão.'),(235357,8,22,6,10,'Quem he esta que apparece como a alva do dia? formosa como a lua, lustrosa como o Sol, formidavel como bandeiras <em>de exercitos</em>?'),(235358,8,22,6,11,'A a horta das nogueiras descendi, para ver os novos frutos do valle: a ver se florecião as vides, <em>e</em> brotavão as romeiras.'),(235359,8,22,6,12,'Antes de eu <em>o</em> sentir, me poz minha alma nos carros de meu povo voluntario.'),(235360,8,22,6,13,'Torna-te, torna-te, Sulamitha; torna-te, torna-te, e ver-te-hemos: que he o <em>que</em> vedes na Sulamitha? he como fileira de dous exercitos.'),(235361,8,22,7,1,'QUAM formosos são teus passos nos capatos, ó filha do Principe: as voltas de tuas coixas são como cadeas preciosas, de obra de mãos de artifice.'),(235362,8,22,7,2,'Teu embigo <em>como</em> huma taça redonda, a que não falta bebida: teu ventre <em>como</em> montão de trigo, sitiado de lirios.'),(235363,8,22,7,3,'Teus dous peitos como dous filhos gemeos de gama.'),(235364,8,22,7,4,'Teu pescoço como torre de marfim: teus olhos <em>como</em> os viveiros de Hesbon junto á porta de Bathrabbin; teu nariz como a torre do Libano, que está em fronte de Damasco.'),(235365,8,22,7,5,'Tua cabeça sobre ti como o <em>monte</em> Carmelo, e o trançado dos cabellos de tua cabeça como purpura: o Rei está <em>como</em> atado ás barandas.'),(235366,8,22,7,6,'Quam formoso es? quam aprazivel es, ó amor em delicias!'),(235367,8,22,7,7,'Esta tua estatura he semelhante á palma, e teus peitos são <em>semelhantes</em> aos cachos <em>de uvas</em>.'),(235368,8,22,7,8,'Dizia eu: Eu sobirei á palma, pegarei de seus ramos: e então teus peitos serão como cachos na vide, e o cheiro de teus narizes como o das maçãs.'),(235369,8,22,7,9,'E teu pádar como o bom vinho, que se entra a meu amado suavemente, <em>e</em> faz fallar aos beiços dormentes.'),(235370,8,22,7,10,'Eu sou de meu amado, e elle me tem affeição.'),(235371,8,22,7,11,'Vem, ó amado meu, saiamos nos ao campo, passemos as noites nas aldeas.'),(235372,8,22,7,12,'Madrugemos <em>ir</em> a as vinhas, vejamos se florecem as vides, se se abre o agraço, se ja brotão as romeiras: ali te darei meu grande amor.'),(235373,8,22,7,13,'Os Dudains dão cheiro, e a nossas portas ha toda sorte de excellentes frutos, novos e velhos: oh amado meu, eu os guardei para ti.'),(235374,8,22,8,1,'AH quem me déra que me foras como irmão, <em>e</em> mamaras os peitos de minha mai! que te achára na rua, <em>e</em> te beijára! e nem me desprezarião.'),(235375,8,22,8,2,'Levaria e introduziria te na casa de minha mai, <em>e</em> tu me ensinarias: <em>e</em> te daria a beber vinho aromatico, <em>e</em> do mosto de minhas romãs.'),(235376,8,22,8,3,'Sua mão esquerda esteja debaixo de minha cabeça, e sua direita me abrace.'),(235377,8,22,8,4,'Esconjuro vos, ó filhas de Jerusalem, que não acordeis, nem desperteis ao amor, até que queira.'),(235378,8,22,8,5,'Quem he esta que sobe do deserto, <em>e vem</em> encostada tão aprazivelmente sobre seu amado? debaixo de huma maceira te despertei, ali te produzio tua mai com dores; ali <em>te</em> produzio com dores <em>aquella que</em> te pario.'),(235379,8,22,8,6,'Poem me como sello sobre teu coração, como sello sobre teu braço; porque forte he, como a morte, o amor, <em>e</em> duros, como a sepultura, os ciumes: suas brasas são brasas de fogo, lavaredas do Senhor.'),(235380,8,22,8,7,'As muitas aguas não poderião apagar este amor, nem os rios affogalo: ainda que désse alguem toda a fazenda de sua casa por este amor, certamente o desprezarião.'),(235381,8,22,8,8,'Temos huma irmã pequena, que ainda não tem peitos: que faremos a esta nossa irmã, no dia quando della se fallar?'),(235382,8,22,8,9,'Se ella for hum muro, edificaremos sobre ella hum palacio de prata: e se ella for porta, a cercaremos com taboas de cedro.'),(235383,8,22,8,10,'Eu sou hum muro, e meus peitos como torres: então eu era em seus olhos, como aquella que acha paz.'),(235384,8,22,8,11,'Teve Salamão huma vinha em Baal Hamon; entregou esta vinha a huns guardas: <em>e</em> cada qual <em>lhe</em> trazia por seu fruto, mil <em>moedas</em> de prata.'),(235385,8,22,8,12,'A minha vinha que tenho, está perante minha face: as mil <em>moedas</em> de prata são para ti, ó Salamão, e duzentas para os guardas de seu fruto.'),(235386,8,22,8,13,'O tu a que habitas nas hortas, para tua voz os companheiros attentão; faze m`<em>a pois tambem</em> ouvir.'),(235387,8,22,8,14,'Vem de pressa, amado meu, e faze-te semelhante ao gamo, ou ao filho dos veados, nas montanhas aromaticas.'),(235388,8,23,1,1,'VISÃO de Esaias, filho de Amós, a qual vio sobre Judá e Jerusalem, em dias de Uzias, Jotham, Achaz, <em>e</em> Ezechias, Reis de Juda.'),(235389,8,23,1,2,'Ouvi ó Ceos, e apercebe os ouvidos tu terra, porque falia Jehovah: criei filhos e exalcei-os, mas elles prevaricárão contra mim.'),(235390,8,23,1,3,'O boi conhece a seu possessor, e o asno a manjadoura de seu Senhor: <em>mas</em> Israel não tem conhecimento, meu povo não entende.'),(235391,8,23,1,4,'Ai da gente peccadora, do povo carregado de iniquidade, da semente de malinos, dos filhos corruptores: deixarão a Jehovah, blasphemárão do Santo de Israel, <em>retirárão-se</em> para tras.'),(235392,8,23,1,5,'Para que ainda mais serieis castigados? ainda tanto mais vos rebellarieis: toda a cabeça está enferma, e todo o coração fraco.'),(235393,8,23,1,6,'Desda planta do pé atê a cabeça, não ha nelle cousa inteira, <em>senão</em> feridas, e inchaços, e chagas podres; não espremidas, nem vendadas, nem nenhuma d`ellas amollecida com azeite.'),(235394,8,23,1,7,'Vossa terra he huma assolação, vossas cidades estão postas a fogo: vossa terra os estranhos agastárão em vossa presença; e he huma assolação como a subversão por estranhos.'),(235395,8,23,1,8,'E a filha de Sião se ficou como a cabana na vinha, como a choupana no pepinal, como a cidade cercada.'),(235396,8,23,1,9,'Se Jehovah dos exercitos nos não deixára algum pouco de resto: já como Sodóma seriamos, e semelhantes a Gomorra.'),(235397,8,23,1,10,'Ouvi a palavra de Jehovah, Vós superiores de Sodóma: apercebei os ouvidos a a Lei de nosso Deos, vos ó povo de Gomorra.'),(235398,8,23,1,11,'De que me serve a mim a multidão de vossos sacrifiicios? diz Jehovah; já estou farto dos holocaustos de carneiros, e do sebo de <em>animaes </em>gordos: nem folgo com sangue de bezerros, nem de cordeiros, nem de bodes.'),(235399,8,23,1,12,'Quando vindes a aparecer perante minha face: quem requereo isto de vossas mãos, que <em>vissseis</em> a pisar meus patios?'),(235400,8,23,1,13,'Não tragais mais offertas de balde; o perfume me he abominação: as luas novas, e os sabbados, <em>e</em> a convocação das congregações, não posso supportar: a iniquidade he, ate os dias de prohibição.'),(235401,8,23,1,14,'Vossas luas novas, e vossas solemnidades, as aborrece minha alma já me são pesadas: já estou cansado de <em>as</em> levar.'),(235402,8,23,1,15,'Pelo que quando estendeis vossas mãos, escondo meus olhos de vós, e até quando multiplicais a oração, não ouço: <em>porque</em> vossas mãos estão cheias de sangue.'),(235403,8,23,1,16,'Lavai-vos, purificai-vos, tirai a maldade de vossos tratos de diante de meus olhos: cessai de mal fazerdes.'),(235404,8,23,1,17,'Aprendei a bem fazer, procurai o direito, ajudai ao oppresso: fazei justiça ao orphão, tratai da causa das viuvas.'),(235405,8,23,1,18,'Vinde então, e entremos em demanda, diz Jehovah: ainda que vossos peccados fossem como a grã, como a neve se embranquecerão; ainda que fossem vermelhos como o carmesim, se tomarão como a <em>branca</em> lã.'),(235406,8,23,1,19,'Se quizerdes, e ouvirdes: comeréis o bom desta terra.'),(235407,8,23,1,20,'Se he <em>que</em> porem recusardes, e fordes rebeldes: sereis devorados a a espada; porque a boca de Jehovah o disse.'),(235408,8,23,1,21,'Como se tornou a cidade fiel em rameira! cheia estava de juizo, justiça habitava nella; porem agora homicidas.'),(235409,8,23,1,22,'Tua prata se tornou em escorias: teu vinho se mesturou com agua.'),(235410,8,23,1,23,'Tens Principes são rebeldes, e companheiros dos ladrões, cada qual delles ama as peitas, e correm após os salarios: não fazem justiça ao orphão, e não chega perante elles a causa das viuvas.'),(235411,8,23,1,24,'Porquanto diz o Senhor, o Jehovah dos exercitos, o Possante Israel: ora pois, consolarei-me ácerca de meus adversarios, e vingarei-me de meus inimigos.'),(235412,8,23,1,25,'E tornarei contra ti minha mão, e purificarei a puro sabão tuas escorias: e tirarei te todo teu estanho.'),(235413,8,23,1,26,'E restituirei te a teus juizes, como de primeiro, e a teus conselheiros, como ao principio: e então te chamarão cidade de justiça, cidade fiel.'),(235414,8,23,1,27,'Sião com juizo será redimida: e os tornados a ella, com justiça.'),(235415,8,23,1,28,'Mas para os transgressores e peccadores haverá juntamente quebrantamento: e os que deixarem a Jehovah, serão consumidos.'),(235416,8,23,1,29,'Porque, pelos carvalhos que cobiçastes, se confundirão: e pelas florestas que escolhestes, vos envergonhareis.'),(235417,8,23,1,30,'Porque sereis como o carvalho, a que lhe cahem as folhas: e como a floresta, que não tem agua.'),(235418,8,23,1,31,'E o forte se tornará em estopa, e seu artifice em faisca: e ambos arderão juntamente, e não haverá apagador.'),(235419,8,23,2,1,'VISAO, que vio Esaias, filho de V Amós, tocante a Juda e a Jerusalem.'),(235420,8,23,2,2,'E acontecerá no ultimo dos dias, que se affirmará o monte da casa de Jehovah no cume dos montes, e se exalçará por cima dos outeiros: e irão correndo a elle todas as gentes.'),(235421,8,23,2,3,'E irão muitos povos, e dirão, vinde, subamos ao monte de Jehovah, a a casa do Deos de Jacob, para que nos ensine ácerca de seus caminhos, e andemos em suas veredas: porque de Sião sahirá a Lei, e de Jerusalem a palavra de Jehovah.'),(235422,8,23,2,4,'E julgará entre as gentes, e reprenderá a muitos povos: e converterão suas espadas em enxadões, e suas lanças em fouces; não alçará espada gente contra gente, nem aprenderão mais a guerrear.'),(235423,8,23,2,5,'Vinde, ó casa de Jacob: e andemos á luz de Jehovah.'),(235424,8,23,2,6,'Porem tu desamparaste a teu povo, a a casa de Jacob: porque se enchérão <em>de impiedade</em> mais que d`o Oriente, e são agoureiros como os Philisteos: e mostrão seu contentamento aos filhos dos estranhos.'),(235425,8,23,2,7,'E sua terra está chea de prata e ouro, e não ha fim de seus thesouros: tambem está chea sua terra de cavallos, e de seus carros não ha fim.'),(235426,8,23,2,8,'Tambem está chea sua terra de idolos: inclinárão-se perante a obra de suas mãos, perante o que fabricarão seus dedos.'),(235427,8,23,2,9,'Ali o povo se abate, e os nobres se humilhão: pelo que lhes não perdoarás.'),(235428,8,23,2,10,'Vai a entrar pelas rochas, e a esconder-te no pó, por causa da presença espantosa de Jehovah, e da gloria de sua magestade.'),(235429,8,23,2,11,'Os olhos altivos dos homens serão abatidos, e a altiveza dos varões será humilhada: e Jehovah Só será exalcado naquelle dia.'),(235430,8,23,2,12,'Porque o dia de Jehovah dos exercitos será contra todo soberbo e altivo; e contra todo exalçado, para que seja abatido.'),(235431,8,23,2,13,'E contra todos os cedros do Libano, altos e sublimes; e contra todos os carvalhos de Basan.'),(235432,8,23,2,14,'E contra todos os montes altos; e contra todos os outeiros levantados.'),(235433,8,23,2,15,'E contra toda torre alta; e contra todo muro firme.'),(235434,8,23,2,16,'E contra todos os navios de Tharsis; e contra todas pinturas de sejaveis.'),(235435,8,23,2,17,'E a altiveza do homem será humilhada, e a alteza dos varões se abaterá: e Jehovah Só será exalçado naquelle dia.'),(235436,8,23,2,18,'E todos os idolos totalmente perecerão.'),(235437,8,23,2,19,'Então se metterão pelas cavernas das rochas, e pelas concavidades da terra, por causa da presença espantosa de Jehovah, e por causa da gloria de sua magestade, quando elle se levantar, para espantar a terra.'),(235438,8,23,2,20,'Naquelle dia o homem lançará seus idolos de prata, e seus idolos de ouro, que se fizerão para se prostrarem diante delles, a as toupeiras e aos murcegos.'),(235439,8,23,2,21,'E metterão-se pelas fendas das rochas, e pelas cavernas das penhas, por causa da presença espantosa de Jehovah, e por causa da gloria de sua magestade, quando elle se levantar, para espantar a terra.'),(235440,8,23,2,22,'<em>Pelo que</em> deixai-vos do homem, cujo espirito está em seus narizes: porque em que se deve elle estimar?'),(235441,8,23,3,1,'PORQUE, eis que o Senhor, Jehovah dos exercitos tirará de Jerusalem e de Juda o bordão e o cajado: a todo bordão de pão, e a toda borda de agua.'),(235442,8,23,3,2,'Ao herõe, e ao soldado, ao Juiz, e ao Propheta, e ao advinho, e ao ancião.'),(235443,8,23,3,3,'Ao Maioral de cincoenta, e ao respeitavel, e ao de conselho, e ao sabio entre os artifices, e ao eloquente.'),(235444,8,23,3,4,'E darei-lhes mancebos por Principes, e rapazes dominarão sobre elles.'),(235445,8,23,3,5,'E o povo será constrangido; hum será contra o outro, e cada qual contra seu proximo: o mancebo se atreverá contra o ancião, e o vil contra o nobre.'),(235446,8,23,3,6,'Quando algum travará de seu irmão da casa de seu pai, <em>dizendy</em>, capatens, sê nosso Maioral, e toma sob tua mão este tropeço:'),(235447,8,23,3,7,'<em>Então</em> levantará sua <em>mão</em> naquelle dia, dizendo, não posso ser Cirurgião, nem tam pouco ha em minha casa pam nem vestido algum: me não ponhais por Maioral do povo.'),(235448,8,23,3,8,'Porque tropeçou Jerusalem, e Juda he cahido: porquanto sua lingoa e suas obras são contra Jehovah, para irritarem os olhos de sua gloria.'),(235449,8,23,3,9,'A aparencia de suas faces testifica contra elles, e publicão seus peccados, como Sodóma, não os dissimulão: ai de sua alma, porque se fazem mal a si mesmos.'),(235450,8,23,3,10,'Dizei ao justo, que bem <em>lhe</em> irá; que comerão do fruto de suas obras.'),(235451,8,23,3,11,'Ai do impio, mal <em>lhe</em> irá: porque o galardão de suas mãos se lhe dará.'),(235452,8,23,3,12,'Os exactores de meu povo são rapazes, e mulheres dominão sobre elle: ah povo meu, os que te guião-te enganão; e devorão o caminho de tuas veredas.'),(235453,8,23,3,13,'Jehovah se apresenta a preitear, e se poem a julgar aos povos.'),(235454,8,23,3,14,'Jehovah vem a juizo contra os Anciãos de seu povo, e <em>contra</em> seus Principes: porque vosoutros consumistes esta vinha, o despojo do affligido está em vossas casas.'),(235455,8,23,3,15,'Que tendes vosoutros, que atropolaes a meu povo, e moeis as faces de afflictos? diz o Senhor, o Jehovah dos exercitos.'),(235456,8,23,3,16,'Diz ainda mais Jehovah, porquanto as filhas de Sião se exalção, e andão com o pescoço levantado, e olhão com o rabo dos olhos: e indo andando, andão como dançando, e cascavelando com os pés.'),(235457,8,23,3,17,'Portanto o Senhor fará tinhosa a molleira das filhas de Sião: e Jehovah descubrirá suas vergonhas.'),(235458,8,23,3,18,'Naquelle dia tirará o Senhor o enfeite das ligas, e as redezinhas, e as luetas.'),(235459,8,23,3,19,'As bocetas cheirosas e as manilhas, e os vestidos resplandecentes'),(235460,8,23,3,20,'As diademas, e os enfeites dos braços, e os cendaes, e as bolinhas cheirosas, e as arrecadas.'),(235461,8,23,3,21,'Os aneis, e as joias pendentes da testa.'),(235462,8,23,3,22,'Os vestidos de mudar, e os mantos, e as coifas, e os alfenetes.'),(235463,8,23,3,23,'Os espelhos, e as capinhas de linho finissimas, e as toucas, e os veos.'),(235464,8,23,3,24,'E será, que por especiaria haverá fedor; e por cendal, soltura; e em lugar de encrespadura de cabellos, calva; e em lugar de veste larga, cingimento de saco: e queimadura, em lugar de formosura.'),(235465,8,23,3,25,'Teus varões cahirão á espada; e teus herões na peleja.'),(235466,8,23,3,26,'E suas portas gemerão, e prantearão: e ella ficando vazia, se assentará no chão.'),(235467,8,23,4,1,'E SETE mulheres lançarão mão de hum varão naquelle dia, dizendo, Nosoutras comeremos de nosso pão, e nos vestiremos de nossos vestidos: tam somente se nomée teu nome sobre nosoutras, tira nosso opprobrio.'),(235468,8,23,4,2,'Naquelle dia o Renovo de Jehovah servirá de ornamento e de gloria: e o fruto da terra de excellencia e formosura, para os que escaparem de Israel.'),(235469,8,23,4,3,'E será que aquelle que ficar de resto em Sião, e o deixado em Jerusalem, será chamado santo: todo o que em Jerusalem esta escrito para vida.'),(235470,8,23,4,4,'Quando o Senhor lavar a immundicia das filhas de Sião, e alimpar o sangue de Jerusalem do meio della, com o Espirito de juizo, e com o Espirito de ardor.'),(235471,8,23,4,5,'E criará Jehovah sobre toda habitação do monte de Sião, e sobre suas congregações, huma nuvem de dia, e hum fumo, e hum resplandor de fogo flameante de noite: porque sobre toda gloria haverá protecção.'),(235472,8,23,4,6,'E haverá huma cabana para sombra contra o calor do dia: e para refugio e escondedouro contra o alagamento, e contra a chuva.'),(235473,8,23,5,1,'AGORA cantarei a meu amado o cântico de meu bem querido de sua vinha: meu amado tem huma vinha, em hum outeiro fertil.'),(235474,8,23,5,2,'E a cercou, e alimpou a das pedras, e plantou a de excellentes vides, e edificou no meio della huma torre, e tambem fundou nella hum lagar: e esperava que desse uvas <em>boas</em>, porem deu uvas fedorentas.'),(235475,8,23,5,3,'Agora pois, ó moradores de Jerusalem, e vos outros varões de Juda, julgai, vos peço, entre mim, e minha vinha.'),(235476,8,23,5,4,'Que mais se podia fazer a minha vinha, que eu lhe não tenha feito? como esperando eu que désse uvas <em>boas</em>, veio a dar uvas fedorentas?'),(235477,8,23,5,5,'Agora pois vos farei saber o que eu hei de fazer a minha vinha: tirarei sua cerca, para que sirva de pastar; derribarei sua parede, para que seja pisada.'),(235478,8,23,5,6,'E a tornarei em deserto, não será podada, nem cavada; porem crescerão <em>nella</em> cardos e espinhos: e a as nuvens mandarei, que não chovão chuva sobre ella.'),(235479,8,23,5,7,'Porque a vinha de Jehovah dos exercitos he a casa de Israel, e os varões de Juda são a planta de suas delicias: e esperou juizo, e eis aqui he sarna; justiça, e vedes aqui clamor.'),(235480,8,23,5,8,'Ai dos que ajuntão casa a casa, achegão herdade a herdade, até que não haja mais lugar, e vosoutros sós fiqueis os moradores no meio da terra.'),(235481,8,23,5,9,'<em>Disse</em> a meus ouvidos Jehovah dos exercitos: Se muitas casas se não tornarem em deserto, as grandes e excellentes sem moradores!'),(235482,8,23,5,10,'E se dez geiras de vinha não derem só hum unico batho: e se hum Homer de semente não der huma só Epha.'),(235483,8,23,5,11,'Ai dos que se levantão a madrugar pela manhã, e seguiram a bebedice: <em>e</em> se detem <em>ali</em> até a noite, <em>até que o</em> vinho os esquenta.'),(235484,8,23,5,12,'E harpas, e alaudes, tamboris e gaitas, e vinho <em>em</em> seus banquetes ha: e não olhão para a obra de Jehovah, nem attentão para a feitura de suas mãos.'),(235485,8,23,5,13,'Portanto meu povo será levado cativo, porque não tem sciencia: e seus nobres padecerão fome, e sua multidão se seccará de sede.'),(235486,8,23,5,14,'Portanto a sepultura grandemente se alargou, e se abrio sua boca desmesuradamente: para que caia sua gloria, e sua multidão, com seu arruido, e com os que galhoféão nella:'),(235487,8,23,5,15,'Então o homem se abaterá, e os varões se humilharão: e os olhos dos altivos se humilharão.'),(235488,8,23,5,16,'Porem Jehovah dos exercitos será exalçado com juizo: e Deos o Santo será santificado com justiça.'),(235489,8,23,5,17,'E os cordeiros pastarão como de costume; e os estranhos comerão dos lugares assolados dos gordos.'),(235490,8,23,5,18,'Ai dos que puxão pela iniquidade com cordas de vaidade, e pelo peccado como <em>com</em> cordagens de carros.'),(235491,8,23,5,19,'E dizem, apresure se já, promova sua obra, para que já a vejamos: e achegue se e venha já o conselho do Santo de Israel, para que <em>o</em> venhamos a saber.'),(235492,8,23,5,20,'Ai dos que ao mal chamão bem, e ao bem mal: que fazem das escuridades luz, e da luz escuridades; e fazem d`o amargoso doce, e do doce amargoso.'),(235493,8,23,5,21,'Ai dos que são sabios em seus olhos, e prudentes em si mesmos.'),(235494,8,23,5,22,'Ai dos herões para beber vinho, e varões fortes para mesturar sidra.'),(235495,8,23,5,23,'Dos quejustificão ao impio por peitas, e da justiça dos justos se desvião.'),(235496,8,23,5,24,'Pelo que como a lingoa do fogo consome a estopa, e a palha se desfaz pela flamma; <em>assim</em> será sua raiz como etiguidade, e sua flor se esvaecerá como pó: porquanto regeitárão a Lei de Jehovah dos exercitos: e desprezárão a palavra do Santo Israel.'),(235497,8,23,5,25,'Pelo que se encendeo a ira de Jehovah contra seu povo, e estendeo sua mão contra elle, e o ferio, que as montanhas tremérão, e seus cadáveres forão como immundicia pelo meio das ruas: com tudo isto não tornou a tras sua ira, antes ainda sua mão he estendida.'),(235498,8,23,5,26,'Porque levantará huma bandeira entre as gentes de longe, e lhes assoviará a <em>que venhão</em> desdo cabo da terra: e eisque virão apresurada <em>e</em> ligeiramente.'),(235499,8,23,5,27,'Não haverá entre elles cansado, nem tropeçante; ninguem tosquenejará, nem dormirá: nem se lhe desatará o cinto de seus lombos, nem se lhe quebrará a correa de seus çapatos.'),(235500,8,23,5,28,'Suas frechas estarão agudas, e todos seus arcos entesados: as unhas de seus cavallos se estimarão como de penha, e as rodas <em>de seus carros</em> como redomoinho de vento.'),(235501,8,23,5,29,'Seu bramido será como de feroz leão: e bramarão como filhos de leão, e rugirão, e arrebatarão a presa, e a levarão, e Redemptor não haverá.'),(235502,8,23,5,30,'E bramarão contra elle naquelle dia, como o bramido do mar: então olharão para a terra, e eis aqui trevas <em>e</em> ansia, e a luz sé escurecerá em suas assolações.'),(235503,8,23,6,1,'NO anno em que morreo o Rei Uzias, eu vi ao Senhor assentado sobre hum alto e sublime throno: e suas fraldas enchião o templo.'),(235504,8,23,6,2,'Seraphins estavão por eima delle, cada hum tinha seis asas: com duas cubrião seus rostos, e com duas cubrião seus pés, e com duas voavão.'),(235505,8,23,6,3,'E clamavão huns aos outros, dizendo. Santo, Santo, Santo he Jehovah dos exercitos: toda a terra está cheia de sua gloria!'),(235506,8,23,6,4,'E os umbraes das portas se moverão com a voz do que clamava: e a casa se encheo de fumo.'),(235507,8,23,6,5,'Então disse eu, ai de mim! que vou perecendo, porquanto sou de beiços immundos, e habito em meio de povo immundo de beiços: e meus olhos virão ao Rei, Jehovah dos exercitos.'),(235508,8,23,6,6,'Porem hum dos Seraphins voou para mim, trazendo em sua mão huma brasa viva, <em>que</em> tomara do Altar com huma tenaz.'),(235509,8,23,6,7,'E com ella me tocou na boca, e disse, eisque isto te tocou nos beiços: assim já se desviou <em>de ti</em> tua culpa, e já está reconciliado teu peccado.'),(235510,8,23,6,8,'Depois disto ouvi a voz do Senhor, que dizia, a quem enviarei? e quem ha de ir <em>por</em> nós? Então disse eu, eis me <em>aqui</em>, a mim me envia.'),(235511,8,23,6,9,'Então disse elle, vai, e dize a este povo: ouvindo ouvi, e não entendais; e vendo vede, e não attenteis.'),(235512,8,23,6,10,'Engorda ao coração deste povo, e agrava-lhe os ouvidos, e fecha-lhe os olhos: para que não veja com seus olhos, e não ouça com seus ouvidos, nem entenda com seu coração, nem se converta, e elle o venha a curar.'),(235513,8,23,6,11,'Então disse eu, até quando Senhor? e respondeo, até que se assolem as cidades, <em>e</em> não fique morador algum, nem homem algum nas casas, e a terra seja assolada de todo.'),(235514,8,23,6,12,'Porque Jehovah alongará <em>della</em> aos homens: e no meio da terra será grande o desamparo.'),(235515,8,23,6,13,'Porem ainda a decima parte ficará nella, e tornará a ser pastada: <em>e</em> como no carvalho, e como na azinheira, em que depois de desfolharem, <em>ainda</em> fica firmeza; assim a santa semente será a firmeza della.'),(235516,8,23,7,1,'SUCCEDEO pois em dias de Achaz filho de Jotham, filho de Uzias, Rei de Judá, que Resin Rei de Syria, e Pekah filho de Rêmalías, Rei de Israel, subirão a Jerusalem a guerrearem contra ella: porem pelejando nada puderão contra ella.'),(235517,8,23,7,2,'E denunciárão a a casa de David, dizendo: os Syrios repousão sobre Ephraim: então se commoveo seu coração, e o coração de seu povo, como se commovem as arvores do bosque com o vento.'),(235518,8,23,7,3,'Então disse Jehovah a Esaias, agora tu e teu filho Sear-Jasub, sahi ao encontro a Achaz, ao fim do canal do viveiro superior, ao caminho alto do campo do lavandeiro.'),(235519,8,23,7,4,'E dize-lhe, guarda-te, e repousa te; não temas, nem se enterneça teu coração por causa destes dous rabos de tições fumegantes: por causa do ardor da ira de Resin, e dos Syrios, e do filho de Remalias.'),(235520,8,23,7,5,'Porquanto o Syrio teve contra ti malino conselho, <em>com</em> Ephraim, e <em>com</em> o filho de Remalias, dizendo:'),(235521,8,23,7,6,'Vamos a subir contra Judá, e o molestemos, e o repartamos entre nós; e façamos reinar em meio delle por Rei o filho de Tabeal.'),(235522,8,23,7,7,'Assim diz o Senhor Deos: Assim não subsistirá, nem tampouco será.'),(235523,8,23,7,8,'Porem o cabeça de Syria será Damasco, e o cabeça de Damasco Resin: e dentro de sessenta e cinco annos Ephraim será quebrantado, e não será<em>mais</em> povo.'),(235524,8,23,7,9,'Entretanto cabeça de Ephraim será Samaria, e cabeça de Samaria o filho de Remalias: se o não crerdes, de veras não ficaréis firmes.'),(235525,8,23,7,10,'E proseguio Jehovah em fallara Achaz, dizendo:'),(235526,8,23,7,11,'Pede para ti hum sinal de Jehovah teu Deos; pede ou abaixo nas profundezas, ou pede ariba nas alturas.'),(235527,8,23,7,12,'Porem disse Achaz: Não o pedirei, nem attentarei a Jehovah.'),(235528,8,23,7,13,'Então disse: ouvi agora, ó casa de David: pouco vos he affadigardes aos homens, se ainda <em>não</em> affadigardes tambem a meu Deos?'),(235529,8,23,7,14,'Portanto o mesmo Senhor vos dará hum sinal; eisque huma virgem conceberá, e parirá hum filho, e seu nome chamará Immanuel.'),(235530,8,23,7,15,'Manteiga e mel comerá; até que elle saiba regeitar o mal, e escolher o bem.'),(235531,8,23,7,16,'Na verdade antes que este menino saiba regeitar o mal, e escolher o bem, a terra, de que te enfadas, será desamparada de seus dous Reis.'),(235532,8,23,7,17,'<em>Porem</em> Jehovah fará vir sobre ti, e sobre teu povo, e sobre a casa de teu pai, dias, quaes nunca viérão, desdo dia que Ephraim se desviou de Judá, <em>pelo</em> Rei de Assyria.'),(235533,8,23,7,18,'Porque ha de acontecer, que naquelle dia assoviará Jehovah a as moscas, que ha no fim dos rios de Egypto, e a as abelhas, que andão em terra de Assyria.'),(235534,8,23,7,19,'E virão, e pousarão todas nos valles desertos, e nas fendas das penhas, e em todos os çarçaes, e em todas as florestas.'),(235535,8,23,7,20,'Naquelle dia raspará o Senhor com huma navalha de aluguer <em>que</em> está d`alem do rio, com o Rei de Assyria, a cabeça, e os cabellos dos pés: e até a barba totalmente tirará.'),(235536,8,23,7,21,'E succederá naquelle dia, que crie alguem huma vaquinha, e duas ovelhas.'),(235537,8,23,7,22,'E será que por causa da abundancia do leite, que lhe derem, comerá manteiga: e manteiga e mel comerá todo aquelle, que ficar de resto no meio da terra.'),(235538,8,23,7,23,'Será tambem naquelle dia, que todo lugar, em que ouver mil vides, de mil <em>moedas</em> de prata, será para os espinhos, e para os cardos.'),(235539,8,23,7,24,'Que com arco e frechas se haverá de entrar nelle: porque toda a terra será espinhos e cardos.'),(235540,8,23,7,25,'E tambem todos os montes, que se costumão cavar com enxadas, se não irá a elles <em>por causa</em> do temor dos espinhos e dos cardos: porem servirão de enviarem <em>a elles</em> bois, e de <em>os</em> pisarem gado miudo.'),(235541,8,23,8,1,'DISSE-me tambem Jehovah, tomate hum grande volume; e escreve nelle com penna de varão: apressando-se ao despojo, apresurou se a a presa.'),(235542,8,23,8,2,'Então tomei comigo fieis testemunhas: a Urias Sacerdote, e a Zacharias filho de Jeberechias.'),(235543,8,23,8,3,'E acheguei-me a a Prophetiza, a qual concebeo e pario hum filho: e Jehovah me disse, chama seu nome Maher Salal Chas Baz.'),(235544,8,23,8,4,'Porque antes que o menino saiba clamar, pai meu, ou Mai minha, se levarão as riquezas de Damasco, e os despojos de Samaria, ante a face do Rei de Assyria.'),(235545,8,23,8,5,'E proseguio Jehovah a fallar ainda comigo, dizendo.'),(235546,8,23,8,6,'Porquanto este povo desprezou as aguas de Siloé, que brandamente vem correndo; e com Resin e com o filho de Remalias se alegrou:'),(235547,8,23,8,7,'Portanto eis que o Senhor fará sobir sobre elles as aguas do rio fortes e impetuosas, ao Rei de Assyria com toda sua gloria; e sobirá sobre todas suas correntes de aguas, e passará sobre todas suas ribanceiras.'),(235548,8,23,8,8,'E passará a Juda, se trasbordará sobre elle, e irá passando por elle, chegará até o pescoço: e <em>com</em> as estendeduras de suas asas encherão a largura de tua terra, ó Immanuel.'),(235549,8,23,8,9,'Ajuntai-vos em companhia, ó povos, e quebrantai-vos; e dai ouvidos todos os que sois de terras longes: cingi-vos, mas quebrantai-vos.'),(235550,8,23,8,10,'Consultai conselho, e será dissipado: dizei a palavra, porem não subsistira; porque Deos he com nosco.'),(235551,8,23,8,11,'Porque assim Jehovah me disse com mão forte; e me ensinou, que não andasse pelo caminho deste povo, dizendo.'),(235552,8,23,8,12,'Não chameis conjuração, a tudo quanto este povo chama conjuração: e não temais seu temor, nem tampouco vos assombreis.'),(235553,8,23,8,13,'A Jehovah dos exercitos, a elle santificai: e elle seja vosso temor, e elle seja vosso assombro.'),(235554,8,23,8,14,'Então elle <em>vos</em> será por santuario: mas por pedra de escandalo, e por penha de tropeço, a as duas casas de Israel, por laço, e por rede aos moradores de Jerusalem.'),(235555,8,23,8,15,'E muitos tropeçarão entre elles, e cahirão, e serão quebrantados, e enlaçados, e presos.'),(235556,8,23,8,16,'Liga o testemunho: sella a Lei entre meus discipulos.'),(235557,8,23,8,17,'Pelo que esperarei a Jehovah, que esconde seu rosto da casa de Jacob: e a elle aguardarei.'),(235558,8,23,8,18,'Eis-me aqui e os filhos, que me deu Jehovah, por sinaes e por maravilhas em Israel, de parte de Jehovah dos exercitos, que habita no monte de Sião.'),(235559,8,23,8,19,'Quando pois vos disserem, perguntai aos adevinhos e aos encantadores, que chilrando entre dentes murmurão: <em>respondei</em>, porventura não perguntará o povo a seu Deos? <em>ou perguntar-se</em>-ha pelos vivos aos mortos.'),(235560,8,23,8,20,'A a Lei, e ao Testemunho: que se não fallarem segundo esta palavra, nunca verão a alva.'),(235561,8,23,8,21,'E passarão pela <em>terra</em> duramente opprimidos e famintos: e será que tendo fome, e enfurecerendo-se, então amaldiçoarão a seu Rei e a seu Deos, olhando para riba.'),(235562,8,23,8,22,'E olhando para a terra, eis angustia e escuridade; e serão entenebrecidos com ansia, e empuxados com escuridão.'),(235563,8,23,9,1,'Mas <em>a terra</em> que foi angustiada, não será entenebrecida <em>de todo;</em> como <em>a</em> envilecera nos primeiros tempos, segundo a terra de Zabulon, e segundo a terra de Naphthali, assim nos ultimos <em>a</em> ennobreceo junto ao caminho do mar, dalem do Jordão, na Galilea das Gentes.'),(235564,8,23,9,2,'O POVO que anda em trevas, verá huma grande luz: e os que habitão em terra de sombra de morte, huma luz resplandecerá sobre elles.'),(235565,8,23,9,3,'<em>Bem</em> tu multiplicaste a este povo, <em>porem</em> a alegria <em>lhe</em> não engrandeceste: <em>todos</em> se alegrarão perante ti, como se alegrão na sega, e como se gozão quando se repartem despojos.'),(235566,8,23,9,4,'Porque tu quebrantaste o jugo de sua carga, e a vara de seus hombros, <em>e</em> o ceptro do que o guiava, como no dia dos Midianitas.'),(235567,8,23,9,5,'Quando toda a peleja daquelles que pelejavão, se fazia com ruido, e os vestidos se revolvião em sangue, e se queimavão <em>para</em> mantimento do fogo.'),(235568,8,23,9,6,'Porque num menino nos nasceo, hum filho se nos deu, e o Principado está sobre seus hombros: e seu nome se chama Maravilhoso, Conselheiro, Deos forte, Pai da eternidade, Principe de paz.'),(235569,8,23,9,7,'Da grandeza deste Principado, e da paz não haverá fim, sobre o throno de David, e em seu Reino, para o affirmar, e o fortificar com juizo e com justiça desdagora para sempre: o zelo de Jehovah dos exercitos fará isto.'),(235570,8,23,9,8,'O Senhor enviou palavra a Jacob; e cahio em Israel.'),(235571,8,23,9,9,'E todo este povo o saberá, Ephraim, e os moradores de Samaria, em soberba e altiveza de coração dizendo:'),(235572,8,23,9,10,'Já os ladrilhos cahirão, mas <em>com</em> cantaria tornaremos a edificar: cortárão-se as figueiras bravas, mas em cedros as mudaremos.'),(235573,8,23,9,11,'Porque Jehovah exalçará aos adversarios de Resin contra elle: e mesturará entre si seus inimigos.'),(235574,8,23,9,12,'Por diante <em>virão</em> os Syrios, e por de trasos Philisteos, e devorarão a Israel á boca aberta: <em>e</em> nem com tudo isto sua ira se tornará, mas ainda sua mão está estendida.'),(235575,8,23,9,13,'Porque este povo se não torna ac que o fere: nem busca a Jehovah dos exercitos.'),(235576,8,23,9,14,'Pelo que Jehovah cortará a cabeça, e o rabo, o ramo, e o junco de Israel em hum mesmo dia.'),(235577,8,23,9,15,'(O ancião e o varão de respeito he a cabeça: e o Propheta que ensina falsidade, he o rabo.)'),(235578,8,23,9,16,'Porque os guias deste povo são enganadores; e os guiados por elles <em>serão</em> devorados.'),(235579,8,23,9,17,'Pelo que o Senhor não tomará contentamento em seus mancebos, e se não apiadará de seus orfãos e de suas viuvas; porque todos elles são hypocritas e malfazejos, e toda boca falia doudices: <em>e</em> nem com tudo isto sua ira se tornará, mas ainda sua mão está estendida.'),(235580,8,23,9,18,'Porque a impiedade se encende como fogo, <em>e até</em> cardos e espinhos desfará: e encenderá aos confusos troncos da brenha, que se alçarão <em>como o </em>fumo, que se levanta.'),(235581,8,23,9,19,'Pelo furor de Jehovah dos exercitos a terra se efurecerá: e o povo será como mantimento do fogo; hum não perdoará ao outro.'),(235582,8,23,9,20,'Se cortar da banda direita, ainda terá fome; e se comer da banda esquerda, ainda se não fartará: cada qual comerá a carne de seu braço.'),(235583,8,23,9,21,'Manasse a Ephraim, e Ephraim a Manasse, e ambos elles serão contra Juda: e nem com tudo isto sua ira se tornará, mas ainda sua mão está estendida.'),(235584,8,23,10,1,'AI dos que ordenão ordénanças in justas, e dos que prescrevem tra balho aos escrivãos.'),(235585,8,23,10,2,'Para desviarem aos pobres de seu direito, e para arrebatarem o direito dos afflictos de meu povo: para despojarem a as viuvas, e para roubarem aos orfãos.'),(235586,8,23,10,3,'Mas que fareis vos outros no dia da visitação, e da assolação, <em>que</em> ha de vir de longe? a quem vos acolheréis por ajuada? e aonde deixaréis vossa gloria?'),(235587,8,23,10,4,'Sem que cada qual se abata entre os presos, e caia entre os mortos? com tudo isto sua ira se não tornará, antes ainda sua mão está estendida.'),(235588,8,23,10,5,'Ai dos Assyrios, a vara de minha ira; porque minha indignação he paó em suas mãos.'),(235589,8,23,10,6,'Envia-lo-hei contra gente fingida, e contra o povo de meu furor lhe darei ordem: para que roube ao roubo, e despoje ao despojo, e o ponha a pisar de pés, como a lama das ruas.'),(235590,8,23,10,7,'Ainda que elle não assim o cuide, nem seu coração assim o imagine: antes em seu coração <em>intentará</em> destruir e desarraigar gentes não poucas.'),(235591,8,23,10,8,'Porque diz: porventura todos meus Principes não são Reis?'),(235592,8,23,10,9,'Não he Calno como Carchemis? não he Hamath como Arphad? e Samaria como Damasco?'),(235593,8,23,10,10,'Como minha mão achou os Reinos dos idolos: ainda que suas imagens de vulto fossem melhores que <em>as</em> de Jerusalem, e que <em>as</em> de Samaria.'),(235594,8,23,10,11,'Por ventura como fiz a Samaria e a seus idolos, não faria eu <em>tambem</em> assim a Jerusalem e a seus idolos?'),(235595,8,23,10,12,'Porque acontecerá, que havendo o Senhor acabado toda sua obra no monte de Sião e em Jerusalem, então visitarei o fruto da <em>arrogante</em> grandeza do coração do Rei de Assyria, e a pompa da altiveza de seus olhos.'),(235596,8,23,10,13,'Porquanto disse: com a força de minha mão o fiz, e com minha sabedoria, porque sou entendido: e tirei os limites dos povos, e roubei sua provisão, e como violento abati aos moradores.'),(235597,8,23,10,14,'E minha mão achou as riquezas dos povos como a ninho; e como se ajuntão os ovos deixados, <em>assim</em> eu ajuntei a toda a terra: e não houve quem movesse asa, ou abrisse boca, ou chilrasse.'),(235598,8,23,10,15,'Porventura gloriar-se-ha o machado contra o que corta com elle? ou presumirá a serra contra o que puxa por elle? como se o bordão movesse aos que o levantão? ou levantando a vara, porventura não fica pão?'),(235599,8,23,10,16,'Pelo que o Senhor, Senhor dos exercitos enviará magreza entre seus gordos: e debaixo de sua gloria encenderá incendio, como incendio de fogo.'),(235600,8,23,10,17,'Porque a Luz de Israel virá a ser fogo, e seu Santo, lavareda, que abrase e consuma seus espinhos a seus cardos em hum dia.'),(235601,8,23,10,18,'Tambem consumirá a gloria de sua brenha, e de seu campo fertil, desda alma até a carne: e será como quando o alferes se desmaia.'),(235602,8,23,10,19,'E o resto das arvores de sua brenha será <em>tão</em> pouco em numero, que hum menino as possa escrever.'),(235603,8,23,10,20,'E acontecerá naquelle dia, que os residuos de Israel, e os escapados da casa de Jacob, nunca mais estribarão sobre o que os ferio: antes estribarão sobre Jehovah, o Santo de Israel, de veras.'),(235604,8,23,10,21,'Os residuos se converterão, os residuos <em>digo</em> de Jacob, ao Deos forte.'),(235605,8,23,10,22,'Porque ainda que teu povo, ó Israel, seja como a area do mar, <em>toda avi só o</em> resto delle se converterá: já a destruição está determinada, trasbordando em justiça.'),(235606,8,23,10,23,'Porque determinada ja a destruição, o Senhor Jehovah dos exercitos a executará em meio de toda esta terra.'),(235607,8,23,10,24,'Pelo que assim diz o Senhor Jehovah dos exercitos: não temas povo meu, que habitas em Sião, a Assur; quando te ferir com vara, e contra ti levantar seu bordão ao modo dos Egypcios.'),(235608,8,23,10,25,'Porque daqui a bem pouco se cumprirão <em>minha</em> indignação, e minha ira, para os consumir.'),(235609,8,23,10,26,'Porque Jehovah dos exercitos levantará hum açoute contra elle, qual a matança de Midian junto á rocha de Oreb; e <em>qual</em> sua vara sobre o mar, que levantará ao modo dos Egypcios.'),(235610,8,23,10,27,'E acontecerá no mesmo dia, que sua carga se desviará de teu hombro, e seu jugo de teu pescoço: e o jugo será despedaçado por amor do Ungido.'),(235611,8,23,10,28,'Ja vem <em>chegando</em> a Aiath, ja vai passando por Migron: <em>e</em> em Michmas ança seus instrumentos.'),(235612,8,23,10,29,'Ja vão passando o vao, já se alojão em Geba: já Rama treme, <em>e</em> Gibea de Saul vai fugindo.'),(235613,8,23,10,30,'Grita altamente com tua voz, ó filha de Gallim: oução <em>te</em> até Lais, ó pobre de ti Anathoth.'),(235614,8,23,10,31,'Ja Madmena se acolhe; os moradores de Gebim vão fugindo em bandos.'),(235615,8,23,10,32,'Ainda hum dia parará em Nob: moverá sua mão <em>contra o</em> monte da filha de Sião; o outeiro de Jerusalem.'),(235616,8,23,10,33,'<em>Porem</em> eis que o Senhor, Jehovah dos exercitos decotará os ramos com violencia: e os de estatura alta serão cortados, e os sublimes serão abatidos.'),(235617,8,23,10,34,'E cortará com ferro a espessura da brenha: e o Libano cahirá pelo Grandioso.'),(235618,8,23,11,1,'PORQUE sahirá huma vara do já cortado tronco de Isai: e hum renovo crescerá de suas raizes.'),(235619,8,23,11,2,'E repousará sobre elle o Espirito de Jehovah, o Espirito de sabedoria e de intelligencia, o Espirito de conselho e de fortaleza, o Espirito de conhecimento e de temor de Jehovah.'),(235620,8,23,11,3,'E seu cheirar será em o temor de Jehovah: e não julgará segundo a vista de seus olhos; nem reprenderá segundo o ouvir de seus ouvidos.'),(235621,8,23,11,4,'Mas julgará com justiça aos pobres, e reprenderá com equidade aos mansos da terra: porem ferirá a terra com a vara de sua boca, e com o espirito de seus beiços matará ao impio.'),(235622,8,23,11,5,'Porque justiça será o cinto de seus lombos, e verdade o cinto de seus rins.'),(235623,8,23,11,6,'E morará o lobo com o cordeiro, e o leopardo com o cabrito se deitará: e o bezerro e o filho de leão, e o animal cevado <em>andarão</em> juntos, e hum menino pequeno os guiará.'),(235624,8,23,11,7,'A vaca e a ursa pascerão juntas, seus filhos se deitarão <em>juntos</em>; e o leão comerá palha como boi.'),(235625,8,23,11,8,'E brincará o menino de mama sobre o buraco do aspide; e o ja destetado meterá sua mão na cova do basilisco.'),(235626,8,23,11,9,'Não se fará mal nem dano algum em nenhuma parte de todo o monte de minha santidade: porque a terra se encherá do conhecimento de Jehovah, como as aguas cobrem o <em>fundo</em> do mar.'),(235627,8,23,11,10,'Porque acontecerá naquelle dia, que as gentes perguntarão pela raiz de Isai, posta por pendão dos povos; e seu repouso será glorioso.'),(235628,8,23,11,11,'Porque ha de acontecer naquelle dia, que o Senhor tornará a pôr sua mão para acquirir outra vez aos residuos de seu povo, que restarem de Assyria, e de Egypto, e de Pathros, e de Ethiopia, e de Elam, e de Sinear, e de Hameth, e das ilhas do mar.'),(235629,8,23,11,12,'E levantará hum pendão entre as gentes, e ajuntará aos desterrados de Israel: e aos espargidos de Juda congregará desdos quatro confins da terra.'),(235630,8,23,11,13,'E a inveja de Ephraim se desviará, e os adversarios de Juda serão desarraigados: Ephraim não envejará a Juda, e Juda não opprimirá a Ephraim.'),(235631,8,23,11,14,'Antes voarão sobre os hombros dos Philisteos ao Occidente, <em>e ambos</em> juntos despojarão aos do Oriente: <em>em</em> Edom e Moab porão suas mãos, e os filhos de Ammon lhes obedecerão.'),(235632,8,23,11,15,'E Jehovah porá em interdito ao braço do mar de Egypto, e moverá sua mão contra o rio com a força de seu vento: e o ferirá nas sete correntes, e fará que se passe por elle com çapatos.'),(235633,8,23,11,16,'E haverá caminho praino para os residuos de seu povo, que restarem de Assur: como succedeo a Israel no dia, em que subio da terra de Egypto.'),(235634,8,23,12,1,'E DIRAS naquelle dia, graças te dou, ó Jehovah, de que <em>ainda que</em> te iraste contra mim; <em>com tudo</em> tua ira se retirou, e tu me consolas a mim.'),(235635,8,23,12,2,'Eis que Deos he minha salvação, <em>nelle</em> confiarei, e nao temerei: porque minha força e meu cantico de Deos Jehovah, e elle foi minha salvação.'),(235636,8,23,12,3,'E vosoutros tiraréis aguas com alegria das fontes da salvação.'),(235637,8,23,12,4,'E direis naquelle dia, dae graças a Jehovah, invocai a seu nome, manifestai seus feitos entre os povos: contai quam exalçado he seu nome.'),(235638,8,23,12,5,'Psalmodiae a Jehovah, porque fez cousas grandiosas: saiba-se isto em toda a terra.'),(235639,8,23,12,6,'Jubila e canta de gozo, ó moradora de Sião: porque o Santo de Israel grande he em meio de ti.'),(235640,8,23,13,1,'CARGA de Babylonia, que vio Esaias, filho de Amos.'),(235641,8,23,13,2,'Alçai huma bandeira sobre hum alto monte, levantai a voz a elles: movei a mão em alto, para que entrem pelas portas dos Principes.'),(235642,8,23,13,3,'Ja eu mandei a meus santificados: ja tambem chamei a meus herões para minha ira, os alegres de minha alteza.'),(235643,8,23,13,4,'Ja <em>se ouve</em> a voz de arroido sobre os montes, como de muito povo: voz de reboliço de reinos de gentes ja congregadas; Jehovah dos exercitos passa a mostra do exercito de guerra.'),(235644,8,23,13,5,'Já vem da terra de longe desdo cabo do ceo: <em>assim</em> Jehovah, como os instrumentos de sua indignação, para destruir toda aquella terra.'),(235645,8,23,13,6,'Huivai <em>pois</em>, porque o dia de Jehovah ja está perto: ja vem como assolação do Todopoderoso.'),(235646,8,23,13,7,'Pelo que todas as mãos se deleixarão: e o coração de todos os homens se derreterá.'),(235647,8,23,13,8,'E assombrar-se-hão, dores e ais os comprenderão, <em>e</em> se angustiarão, como mulher com dores de parto: cada qual se espantará de seu proximo, seus rostos serão rostos flameantes.'),(235648,8,23,13,9,'Eis que o dia de Jehovah vem horrendo, com furor e ira ardente: para pór a terra em assolação, e destruir os peccadores della.'),(235649,8,23,13,10,'Porque as estrellas dos ceos, e seus astros não luzirão com sua luz: o Sol se escurecerá em nascendo, e a Lua não resplandecerá com sua luz.'),(235650,8,23,13,11,'Porque visitarei sobre o mundo a maldade, e sobre os impios sua iniquidade: e farei cessar a arrogancia dos atrevidos, e abaterei a soberba dos tirannos.'),(235651,8,23,13,12,'Farei que hum varão seja mais precioso que o ouro maciço, e hum homem mais que o ouro fino de Ophir.'),(235652,8,23,13,13,'Pelo que farei estremecer aos ceos, e a terra se moverá de seu lugar, por causa do furor de Jehovah dos exercitos, e por causa do dia de sua ardente ira.'),(235653,8,23,13,14,'E <em>cada qual</em> será como a corça acossada, e como a ovelha que ninguem recolhe: cada qual attentará para seu povo, e cada qual fugirá para sua terra.'),(235654,8,23,13,15,'Qualquer que for achado, será atravessado: e qualquer que se ajuntar com elle, cahirá á espada.'),(235655,8,23,13,16,'E suas crianças serão machucadas perante seus olhos: suas casas serão saqueadas, e suas mulheres forçadas.'),(235656,8,23,13,17,'Eis que eu despertarei contra elles aos Medos, que não farão caso de prata, nem tam pouco desejarão ouro.'),(235657,8,23,13,18,'Mas <em>com seus</em> arcos machucarão aos mancebos: e não se apiedarão do fruto do ventre; seu olho não perdoará aos filhos.'),(235658,8,23,13,19,'Assim será Babylonia, o ornamento dos Reinos, a gloria <em>e</em> a soberba dos Chaldeos, como Sodóma e Gomorra, quando Deos <em>as</em> trastornou.'),(235659,8,23,13,20,'Nunca mais haverá habitação <em>nella</em>, nem se habitará de geração em geração: nem o Arabio armará ali sua tenda, nem tam pouco os pastores ali farão <em>suas</em> malhadas.'),(235660,8,23,13,21,'Mas as bestas feras repousarão ali, e suas casas se encherão de horriveis animaes: e ali habitarão as abestruzinhas, e os demonios pularão ali.'),(235661,8,23,13,22,'E as bestas feras apuparão humas ás outras em seus vazios palacios, como tambem os dragões em <em>seus</em> palacios de prazer: pois bem perto ia vem chegando seu tempo, e seus dias <em>se</em> não prolongarão.'),(235662,8,23,14,1,'PORQUE Jehovah se apiedará de Jacob, e ainda escolherá a Israel, e os porá em sua terra: e ajuntar-sehao com elles os estranhos, e achegarse-hão a a casa de Jacob.'),(235663,8,23,14,2,'E os povos os receberão, e os levarão a seus lugares, e a casa de Israel os possuirá em herança por servos e por servas, em a terra de Jehovah: e cativarão aos que os cativárão, e se ensenhorearão sobre seus oppressores.'),(235664,8,23,14,3,'E será <em>que</em> no dia em que Deos vier a dar-te descanso de teu trabalho, e de teu tremor, e da dura servidão com que te fizerão servir:'),(235665,8,23,14,4,'Então levantarás este dito contra o Rei de Babylonia, e dirás: como já cessa o oppressor? <em>como</em> já cessa a dourada?'),(235666,8,23,14,5,'Já quebrantou Jehovah O bastão dos impios, <em>e o</em> ceptro dos dominadores.'),(235667,8,23,14,6,'Aquelle que feria aos povos com furor, com plaga sem cessar; o que com ira dominava sobre as gentes, agora he perseguido, sem que alguem o possa impedir.'),(235668,8,23,14,7,'Já descansa, já está sossegada toda a terra: já de prazer exclamão com jubilo.'),(235669,8,23,14,8,'Até as faias se alegrão de ti, <em>e</em> os cedros do Libano, <em>dizendo</em>: desde que tu ahi jazes, já ninguem sobe contra nós, que nos <em>possa</em> cortar.'),(235670,8,23,14,9,'O inferno abaixo se turbou por ti, para te sahir ao encontro em tua vinda: desperta por ti aos mortos, e a todos os cabrões da terra, e faz levantar de seus thronos a todos os Reis das gentes.'),(235671,8,23,14,10,'Estes todos responderão, e te dirão: tu tambem adoeceste como nós, <em>e</em> foste semelhante a nós.'),(235672,8,23,14,11,'Ja foi derribada no inferno tua soberba com o som de teus alaúdes: os bichinhos debaixo de ti se espargirão, e os bichos te cubrirão.'),(235673,8,23,14,12,'Como cahiste desdo ceo, ó estrella da manhã, filho da alva do dia? <em>como</em> cortado foste por terra, tu que debilitavas as gentes.'),(235674,8,23,14,13,'E tu dizias em teu coração, eu sobirei ao ceo, por cima das estrellas de Deos exaltarei meu throno: e no monte da congregação me assentarei, da banda dos lados do Norte.'),(235675,8,23,14,14,'Subirei sobre as alturas das nuvens, <em>e</em> serei semelhante ao Altissimo.'),(235676,8,23,14,15,'E com tudo derribado serás no inferno, aos lados da cova.'),(235677,8,23,14,16,'Os que te virem attentarão para ti, considerar-te-hão, <em>e dirão:</em> he este o varão, que fazia estremecer a terra, <em>e</em> que fazia tremer os reinos?'),(235678,8,23,14,17,'Que punha o mundo como a deserto, e assolava suas cidades? que a seus prisioneiros não deixava <em>ir</em> soltos a <em>suas</em> casas?'),(235679,8,23,14,18,'Todos os reis das gentes, todos <em>quantos</em> elles <em>são</em>, jazem com honra cada hum em sua casa.'),(235680,8,23,14,19,'Porem tu es lançado de tua sepultura, como renovo abominavel, <em>como</em> vestido de mortos, atravessados á espada: <em>como</em> os que descendem ao covil de pedras, como corpo morto atropelado.'),(235681,8,23,14,20,'Com elles não serás ajuntado na sepultura; porque destruiste tua terra, <em>e</em> mataste a teu povo: a semente dos malinos não será nomeada para sempre.'),(235682,8,23,14,21,'Preparai a matança para seus filhos pela maldade de seus pais: para que não se levantem, e possuão em herança a terra, e enchão o mundo de cidades.'),(235683,8,23,14,22,'Porque levantar-me-hei contra elles, diz Jehovah dos exercitos: e desarraigarei de Babylonia o nome e os residuos, e o filho, e o neto, diz Jehovah.'),(235684,8,23,14,23,'E pôla-hei por possessão hereditaria das curujas, e lagoas de aguas: e barrela-hei com bassoura de perdição, diz Jehovah dos exercitos.'),(235685,8,23,14,24,'Jehovah dos exercitos jurou dizendo: <em>tal não disse</em> se não succeder assim como o pensei, e <em>se</em> não tiver effeito assim como o determinei.'),(235686,8,23,14,25,'Porque quebrantarei ao Assur em minha terra, e em minhas montanhas o atropelarei: para que seu jugo se aparte delles, e sua carga se desvie de seus hombros.'),(235687,8,23,14,26,'Este he o conselho, que se consultou sobre toda esta terra: e esta he a mão, que está estendida sobre todas as gentes.'),(235688,8,23,14,27,'Porque Jehovah dos exercitos o determinou <em>em seu conselho</em>, quem pois o invalidará? e sua mão ja estendida está, quem pois a tornará <em>a traz?</em>'),(235689,8,23,14,28,'No anno, em que morreo o Rei Achaz, aconteceo esta carga.'),(235690,8,23,14,29,'Não te alegres ó tu toda Palestina, de que he quebrantada a vara que te feria: porque da raiz da cobra sahirá hum basilisco, e seu fruto será huma serpente ardente voador.'),(235691,8,23,14,30,'E os primogenitos dos pobres serão apascentados, e os necessitados se deitarão seguros: porem ferei morrer tua raiz á <em>pura</em> fome, e elle matará teus residuos.'),(235692,8,23,14,31,'Huiva <em>tu</em>, ó porta, grita <em>tu</em>, ó cidade, <em>que</em> ja tu toda Palestina estás derretida: porque do Norte vem fumo, e nenhum solitario haverá em suas congregações.'),(235693,8,23,14,32,'Que pois se responderá aos mensageiros do povo? que Jehovah fundou a Sião, para que os oppressos de seu povo nella tenhão valhacouto.'),(235694,8,23,15,1,'CARGA de Moab. Certamente de noite foi destruida Ar-Moab; <em>e</em> foi desfeita: certamente de noite foi destruida Kir-Moab, <em>e</em> foi desfeita.'),(235695,8,23,15,2,'Vai sobindo a Baith, e a Dibon, <em>e a</em> Bamoth, a chorar: por Nebo e por Medeba Moab hui vará; <em>sobre</em> todas suas cabeças <em>haverá</em> calva, <em>e</em> toda barba será rapada.'),(235696,8,23,15,3,'Cingirão-se de saccos em suas praças: em seus terrados, e em suas ruas todos andão huivando, e vem decendo chorando.'),(235697,8,23,15,4,'Assim Hesbon como Eleale andão gritando, até Jahas se ouve sua voz: pelo que os armados de Moab fazem <em>grande</em> grita, a alma de cada hum está mal em si mesma.'),(235698,8,23,15,5,'Meu coração dá gritos por Moab, <em>ja são idos</em> seus ferrolhos até Tsoar, a novilha de tres annos: porque vai sobindo com choro pela subida de Luhith, porque no caminho de Horonaim levantão hum lastimoso pranto.'),(235699,8,23,15,6,'Porque as aguas de Nimrim serão huma pura assolação: porque já a grama se secou, pereceo a erva, <em>e</em> já verdura não ha.'),(235700,8,23,15,7,'Pelo que a abundancia <em>que</em> ajuntárão, e o <em>de mais</em> que guardárão, ao ribeiro dos salgueiros o levarão.'),(235701,8,23,15,8,'Porque o pranto rodeará aos limites de Moab: até Eglaim <em>chegará</em> seu huivo, e ainda até Beer-Elim <em>chegará</em> seu huivo.'),(235702,8,23,15,9,'Porquanto as aguas de Dimon estão cheias de sangue, porque ainda acrecentarei a Dimon os sobejos: <em>a saber</em> leões aos escapados de Moab, como tambem aos residuos da terra.'),(235703,8,23,16,1,'ENVIAE os cordeiros ao dominador da terra desde Sela, ao deserto, ao monte da filha de Sião.'),(235704,8,23,16,2,'D`outro modo succederá, que serão as filhas de Moab junto aos vaos de Arnon como o passaro vagueante, lançado do ninho.'),(235705,8,23,16,3,'Toma conselho, faze juizo, poem tua sombra no pino do meio dia como a noite: esconde aos desterrados, e não descubras os vagueantes.'),(235706,8,23,16,4,'Habitem entre ti meus desterrados, ó Moab: sé lhes refugio perante a face do destruidor: porque o oppressor tem fim, a destruição he desfeita, e os atropeladores ja são consumidos de sobre aterra.'),(235707,8,23,16,5,'Porque o throno se confirmará em benignidade, e sobre elle no tabernaculo de David em verdade se assentará hum que julgue, e busque o juizo, e se apresure a a justiça.'),(235708,8,23,16,6,'Já ouvimos a soberba de Moab <em>o</em> soberbissimo: já sua altiveza, e sua soberba, e seu furor, seus ferrolhos não são tam <em>seguros</em>.'),(235709,8,23,16,7,'Portanto Moab huivará por Moab; todos á <em>huma</em> huivarão: gemereis pelos fundamentos de Kir-Hareseth, pois já estão quebrados.'),(235710,8,23,16,8,'Porque já os campos de Hesbon enfraquecérão, <em>como tambem</em> a vide de Sibma; já os senhores das gentes atropelárão suas melhores plantas, já vão chegando a Jaezer, andão vagueando pelo deserto: seus renovos se estendérão, <em>e</em> já passárão d`alem do mar.'),(235711,8,23,16,9,'Pelo que prantearei com pranto por Jaezer, a vide de Sibma; regarte-heicom minhas lagrimas, ó Hesbon e Eleale: porque já o jubilo de teus frutos do verão, e de tua sega cahio.'),(235712,8,23,16,10,'Assim que já se tirou o folguedo e alegria do fertil campo; e já nas vinhas se não canta, nem jubilo algum se faz: já o pisador não pisará as uras nos lagares: já fiz cessar ao jubilo.'),(235713,8,23,16,11,'Pelo que minhas entranhas fazem ruido por Moab como harpa, e meu interior por Kir-Hares.'),(235714,8,23,16,12,'E será que quando virem que já Moab está cansado nos altos: então entrará em seu santuario a orar, porem não poderá <em>alcançar nada</em>.'),(235715,8,23,16,13,'Esta he a palavra, que fallou Jehovah desd`então contra Moab.'),(235716,8,23,16,14,'Porem agora falia Jehovah, dizendo, dentro em tres annos, (taes quaes os annos de jornaleiro,) então se virá a envilecer a gloria de Moab, com toda <em>sua</em> grande multidão: e o residuo será pouco, pequeno <em>e</em> impossante.'),(235717,8,23,17,1,'CARGA de Damasco. Eis que Damasco será tirada <em>de tal maneira</em>, que mais não será cidade, antes ha de ser montão de ruina.'),(235718,8,23,17,2,'As cidades de Aroer serão desamparadas: hão de ser para os rebanhos do gado, e <em>ali</em> se deitarão, sem que alguem os espante.'),(235719,8,23,17,3,'E a fortaleza de Ephraim cessará, como tambem o reino de Damasco, e o residuo dos Syrios: serão como a gloria dos filhos de Israel, diz Jehovah dos exercitos.'),(235720,8,23,17,4,'E será naquelle dia, que a gloria de Jacob se adelgaçará: e a gordura de sua carne se emmagrecerá.'),(235721,8,23,17,5,'Porque será como o segador, que colhe a seára, e com seu braço sega as espigas: <em>e</em> será tambem como o que colhe espigas no valle de Rephaim.'),(235722,8,23,17,6,'Porem ainda ficarão nelle <em>alguns</em> rebuscos, como no sacudir da oliveira, <em>em que só</em> duas <em>ou</em> tres azeitonas <em>ficão</em> na mais alta ponta dos ramos, <em>e</em> quatro <em>ou</em> cinco em seus ramos fructiferos, diz Jehovah, Deos de Israel.'),(235723,8,23,17,7,'Naquelle dia attentará o homem para seu Fazedor: e seus olhos olharão para o Santo de Israel.'),(235724,8,23,17,8,'E não attentará para os altares, obra de suas mãos: nem <em>tampouco</em> olhará para o que fizérão seus dedos, nem para os bosques, nem para as imagens do Sol.'),(235725,8,23,17,9,'Naquelle dia suas cidades fortes serão como plantas desamparadas, e <em>como</em> os mais altos ramos, os quaes vierão a deixar á causa dos filhos de Israel: ainda que haverá assolação.'),(235726,8,23,17,10,'Porquanto te esqueceste do Deos de tua salvação, e não te lembras-te da rocha de tua fortaleza: pelo que bem plantarás plantas formosas, e a cercarás de sarmentos estranhos.'),(235727,8,23,17,11,'E no dia em que as plantares, <em>as</em> farás crecer, e pela manhã farás que tua semente brote: <em>porem</em> somente será hum montão do segado no dia da enfermidade e das dores insofriveis.'),(235728,8,23,17,12,'Ai da multidão dos grandes povos, que bramão como bramão os mares: e do rugido das nações, que rugem como rugem as impetuosas aguas.'),(235729,8,23,17,13,'<em>Bem</em> rugirão as nações, como rugem as muitas aguas, porem reprende-lo-ha, e fugirá para longe: e será afugentado comó a pragana dos montes diante do vento, e como a bola diante do tufão.'),(235730,8,23,17,14,'Ao tempo da tarde eis que ha pavor, <em>mas</em> antes que amanheça, ja não aparece: esta he a parte daquelles que nos despojão, e a sorte daquelles que nos saqueão.'),(235731,8,23,18,1,'AI da terra sombria a <em>suas</em> fronteiras, que está aos lados dos rios de Ethiopia.'),(235732,8,23,18,2,'Que envia embaixadores por mar, e em navios de junco sobre as aguas; ide mensageiros ligeiros á gente arrastada e pelada, à povo terrivel desde que foi e dahi em diante: á gente de regra em regra, e de atropelar, cuja terra despojão os rios.'),(235733,8,23,18,3,'Vós todos os habitadores do mundo, e vós os moradores da terra: quando se arvorar a bandeira <em>nos</em> montes, o veréis; e quando se tocar a trombeta, o ouviréis.'),(235734,8,23,18,4,'Porque assim me disse Jehovah; estarei quieto olhando desde minha morada: como o ardor resplandecente sobre a chuva, como a nuvem de orvalho no ardor da sega.'),(235735,8,23,18,5,'Porque antes da sega, quando ja o gomo está perfeito, e as uvas verdes madurecerem <em>depois</em> de brotar: então podará os sarmentos com a podoa, e cortando os ramos <em>os</em> tirará <em>dalli</em>.'),(235736,8,23,18,6,'Juntamente serão deixados a as aves dos montes, e aos animaes da terra: e sobre elles passarão o verão as aves <em>de rapina</em>, e todos os animaes da terra invernarão sobre elles.'),(235737,8,23,18,7,'Naquelle tempo trará hum presente a Jehovah dos exercitos o povo arrastado e pelado, e o povo terrivel desde que foi e d`ahi em diante: gente de regra em regra, e de atropelar, cuja terra despojão os rios; ao lugar do nome de Jehovah dos exercitos, ao monte de Sião.'),(235738,8,23,19,1,'CARGA de Egypto. Eis que Jehovah vem cavalgando em huma nuvem ligeira, e virá a Egypto: e os idolos de Egypto serão movidos perante sua face; e o coração dos Egypcios se fundirá em seu interior.'),(235739,8,23,19,2,'Porque revolverei a Egypcios contra Egypcios, e cada qual pelejará contra seu irmão, e cada qual contra seu proximo: cidade contra cidade, Reino contra Reino.'),(235740,8,23,19,3,'E o espirito dos Egypcios se esvaecerá em seu interior, e devorarei seu conselho: então perguntarão a <em>seus</em> idolos, e encantadores, e adevinhos, e magicos.'),(235741,8,23,19,4,'E encerrarei aos Egypcios em mãos de senhores duros: e Rei riguroso dominará sobre elles, diz o Senhor, Jehovah dos exercitos.'),(235742,8,23,19,5,'E farão perecer as aguas do mar: e o rio se esgotará e seccará.'),(235743,8,23,19,6,'Tambem os rios farão tornar longe a tras, <em>e</em> esgota-los-hão, e farão seccar as correntes das cavas: a cana e o junco se murcharão.'),(235744,8,23,19,7,'A relva junto aos rios, junto as ribanceiras dos rios, e tudo o semeado junto aos rios se seccará; ao longe se lançará, e <em>mais</em> não subsistirá.'),(235745,8,23,19,8,'E os pescadores gemerão, e suspirarão todos quantos lanção enzol nos rios: e os que estendem rede sobre as aguas, desfalecerão.'),(235746,8,23,19,9,'E envergonhar-se-hão os que trabalhão em linho fino, e os que tecem pano branco.'),(235747,8,23,19,10,'E <em>juntamente com seus</em> fundamentos serão quebrantados todos os que fazem <em>por</em> pago viveiros de prazer.'),(235748,8,23,19,11,'Na verdade loucos são os Principes de Tsoan, o conselho dos sabios conselheiros de Pharaó se embruteceo: como pois a Pharaó direis, sou filho dos sabios, filho dos antigos Reis.'),(235749,8,23,19,12,'Aonde estão agora teus sabios? notifiquem-te agora, ou informem-se que he o que Jehovah dos exercitos consultou contra Egypto.'),(235750,8,23,19,13,'Endoudecido se tem os Principes de Tsoan, enganados estão os Principes de Noph: e farão errar a Egypto, <em>até</em> as ultimas esquinas de suas tribus.'),(235751,8,23,19,14,'Ja Jehovah derramou hum perverso espirito em seu interior: e fizérão errar a Egypto em toda sua obra; como o bebado, <em>quando</em> se revolve em seu vomito.'),(235752,8,23,19,15,'E não aproveitará a Egypto obra <em>nenhuma</em>, que possa fazer a cabeça, ou o rabo, o ramo, ou o junco.'),(235753,8,23,19,16,'Naquelle tempo os Egypcios serão como mulheres: e tremerão e temerão á causa da moção da mão de Jehovah dos exercitos, que ha de mover contra elles.'),(235754,8,23,19,17,'E a terra de Juda será hum espanto para os Egypcios; <em>e</em> quem disso fizer menção, se assombrará de si mesmo: por causa do conselho de Jehovahdos exercitos, que consultou contra elles.'),(235755,8,23,19,18,'Naquelle tempo haverá cinco cidades em terra de Egypto, que fallem a lingoa de Canaan, e fação juramento a Jehovah dos exercitos: a huma se chamará, cidade de destruição.'),(235756,8,23,19,19,'Naquelle tempo Jehovah terá hum altar em meio da terra de Egypto: e hum titulo a Jehovah arvorado, junto a seu limite.'),(235757,8,23,19,20,'E servirá de sinal e testemunho a Jehovah dos exercitos em terra de Egypto: porque a Jehovah clamarão por causa dos oppressores; e elle lhesmandará hum Redemptor e Protector, que os livre.'),(235758,8,23,19,21,'E Jehovah se fará conhecer aos Egypcios, e os Egypcios conhecerão a Jehovah naquelie dia: e servi-lo-hão <em>com</em> sacrificios e offertas, e votarão votos a Jehovah, e <em>os</em> pagarão.'),(235759,8,23,19,22,'E ferindo ferirá Jehovah aos Egypcios, e os curará: e converter-se hão a Jehovah, e mover-se-ha a suas orações, e os curará.'),(235760,8,23,19,23,'Naquelie dia haverá estrada praina de Egypto até Assyria; e os Assyrios virão a Egypto, e os Egypcios a Assyria: e os Egypcios servirão com os Assyrios <em>a Jr.Hor^H</em>.'),(235761,8,23,19,24,'Naquelie dia Israel será o terceiro entre os Egypcios e os Assyrios, huma benção em meio da terra.'),(235762,8,23,19,25,'Porque Jehovah dos exercitos os abençoará, dizendo: bemdito seja meu povo de Egypto, e Assyria a obra de minhas mãos, e Israel minha herança.'),(235763,8,23,20,1,'NO anno em que veio Thartan a Asdod, enviando o Sargon Rei de Assyria; e guerreou contra Asdod, e a tomou.'),(235764,8,23,20,2,'No mesmo tempo fallou Jehovah pelo ministerio de Esaias, filho de Amos, dizendo: vai, solta o sacco de teus lombos, e descalça teus çapatos de teus pés: e assim o fez, indo nuo e descalço.'),(235765,8,23,20,3,'Então disse Jehovah, assim como anda meu servo Esaias nuo e descalço; <em>por</em> sinal e prodigio <em>de</em> tres annos sobre Egypto e sobre Ethiopia:'),(235766,8,23,20,4,'Assim o Rei de Assyria levará <em>em cativeiro</em> aos presos de Egypto, e aos cativados de Ethiopia, assim moços, como velhos, nuos e descalços, e descubertas as nádegas <em>para</em> vergonha dos Egypcios.'),(235767,8,23,20,5,'E assombrar-se-hão, e envergonhar-se-hão, por causa dos Ethiopes, para quem attentavão, como tambem dos Egypcios, sua gloriação.'),(235768,8,23,20,6,'Então dirão os moradores desta ilha naquelie dia, olhai que tal <em>foi</em> aquelle, para quem attentavamos, a quem nos acolhemos por socorro, para nos livrarmos da face do Rei de Assyria! como pois escaparemos nós`?'),(235769,8,23,21,1,'CARGA do deserto <em>da banda</em> do mar. Como os tufões de vento passão por meio <em>da terra</em> do Sul, <em>assim</em> do deserto virá, de terra horrivel.'),(235770,8,23,21,2,'Visão dura se me notificou; o aleivoso trata aleivosamente, e o destruidor anda destruindo: sube, ó Elarn, ácerca, ó Medo, <em>que</em> ja fiz cessar todo seu gemido.'),(235771,8,23,21,3,'Pelo que meus lombos estão cheios de grande enfermidade; angustias me comprendérão, como as angustias da que para: ja me encorvo de ouvir, <em>e</em> estou espantado de ver.'),(235772,8,23,21,4,'Meu coração anda errado, espavorece-me o horror: <em>e o</em> lusco fusco, que desejava, me tornou em tremores.'),(235773,8,23,21,5,'Poem a mesa, vigia <em>bem</em> atalaia, come, bebe: levantai-vos, Principes, <em>e</em> antai o escudo.'),(235774,8,23,21,6,'Porque assim me disse o Senhor: vai, poem centinella, <em>e</em> diga o que vir.'),(235775,8,23,21,7,'E vio hum carro, hum par de cavalleiros, hum carro de asnos, <em>e</em> hum carro de camelos: e attentou attentamente com grande attenção.'),(235776,8,23,21,8,'E clamou; hum leão <em>vejo:</em> Senhor, na atalaia de vigia estou de contino de dia; e em minha guarda me ponho as noites inteiras.'),(235777,8,23,21,9,'E eis agora vem hum carro de homens, <em>e</em> hum par de cavalleiros: então respondeo, e disse: cahida he Babylonia, cahida he! e todas as imagens de vulto de seus deoses quebrantou contra terra.'),(235778,8,23,21,10,'Ah malhada minha, e trigo de minha eira! o que ouvi de Jehovah dos exercitos, Deos de Israel, isso vos notifiquei.'),(235779,8,23,21,11,'Carga de Duma. Dão-me gritos de Seir: guarda, que houve de noite? guarda, que houve de noite?'),(235780,8,23,21,12,'<em>E</em> disse o guarda; veio a manhã, e ainda he noite: se quereis perguntar, perguntai; tornai-vos, e vinde.'),(235781,8,23,21,13,'Carga contra Arabia. Nos bosques de Arabia passaréis a noite, ó viandantes de Dedanim.'),(235782,8,23,21,14,'Sahi ao encontro dos sedentos com agua: os moradores da terra de Thema com seu pão encontrarão aos que fugião.'),(235783,8,23,21,15,'Porque fogem de diante das espadas, de diante da espada nua, e de diante do arco armado, e de diante do peso da guerra.'),(235784,8,23,21,16,'Porque assim me disse o Senhor: ainda dentro de hum anno, como os annos do jornaleiro, será arruinada toda a gloria de Kedar.'),(235785,8,23,21,17,'E os residuos do numero dos frecheiros, os valentes dos filhos de Kedar, serão diminuidos: porque <em>assim</em> <em>o</em> disse Jehovah, Deos de Israel.'),(235786,8,23,22,1,'CARGA do valle da visão. Que tens agora, que te sobiste toda aos telhados.'),(235787,8,23,22,2,'Tu chea de arroidos, cidade turbulenta, cidade de alegria pulando: teus mortos não forão mortos á espada, nem morrérão na guerra.'),(235788,8,23,22,3,'Todos teus Maioraes juntamente se acolhérão; os frecheiros os amarrarão: todos os que em ti se achárão, forão amarrados juntamente, e fugirão de longe.'),(235789,8,23,22,4,'Portanto digo; virai de mim avista, <em>e</em> chorarei amargamente: não <em>vos</em> canseis mais em consolar-me pela destruição da filha de meu povo.'),(235790,8,23,22,5,'Porque dia he de alvoroço, e de atropelamento, e de confusão de parte do Senhor Jehovah dos exercitos, em o valle da visão: <em>dia</em> de derribar o muro, e dar grita até o monte.'),(235791,8,23,22,6,'Porque já Elam tomou a aljava, já o homem está no carro, <em>tambem</em> ha cavalleiros: e Kir descobre os escudos.'),(235792,8,23,22,7,'E será que teus mais formosos valles se encherão de carros: e os cavalleiros se porão em ordem ás portas.'),(235793,8,23,22,8,'E descubrirá a cuberta de Juda: e naquelle dia attentarás para as armas da casa do bosque.'),(235794,8,23,22,9,'E vereis as roturas da cidade de David, porquanto ja são muitas: e ajuntareis as aguas do viveiro de baixo.'),(235795,8,23,22,10,'Tambem contaréis as casas de Jerusalem: e derribaréis ascasas, para fortalecer os muros.'),(235796,8,23,22,11,'Fareis tambem huma cava entre ambos os muros para as aguas do viveiro velho: porem não olhastes a riba para o que fez isto, nem attentastes para o que o formou desda antiguidade.'),(235797,8,23,22,12,'E o Senhor Jehovah dos exercitos chamará naquelle dia a choro, e a pranto, e a calva, e a cingimento de sacco.'),(235798,8,23,22,13,'Porem eis aqui gozo e alegria, matando vacas e degolando ovelhas, comendo carne, e bebendo vinho, <em>t dizendo:</em> comamos e bebamos, que amanhã morreremos.'),(235799,8,23,22,14,'Mas Jehovah dos exercitos se manifestou a meus ouvidos, <em>dizendo: vivo eu</em> que esta maldade não vos será perdoada até que morrais, diz o Senhor Jehovah dos exercitos.'),(235800,8,23,22,15,'Assim diz o Senhor Jehovah dos exercitos: anda <em>e</em> vai-te com estethesoureiro, com Sebna, o Mordomo, <em>e dize-lhe</em>.'),(235801,8,23,22,16,'Que he o que tens aqui? ou a quem tens tu aqui, que te lavrasses aqui sepultura? <em>como o</em> que lavra em lugar alto sua sepultura: <em>e</em> debuxa em penha morada para si.'),(235802,8,23,22,17,'Eis que Jehovah <em>daqui</em> te demudará de demudamento de varão; e de todo te cubrirá.'),(235803,8,23,22,18,'Certamente te fará rodar, como se faz rodar a bola em terra larga <em>e</em> espaciosa: ali morrerás, e ali <em>acabarão</em> os carros de tua gloria, ó opprobrio da casa de teu Senhor!'),(235804,8,23,22,19,'E regeitar-te-hei de teu estado: e te rempuxará de teu assento.'),(235805,8,23,22,20,'E será naquelle dia, que chamarei a meu servo Eliakim, falho de Hilkias.'),(235806,8,23,22,21,'E vesti-lo-hei de tua tunica, e esforça-lo-hei com teu talabarte, e entregarei em suas mãos teu Senhorio: e será por pai aos moradores de Jerusalem, e á casa de Juda.'),(235807,8,23,22,22,'E porei a chave da casa de David sobre seu hombro: e abrirá, e ninguem fechará; e fechará, e ninguem abrirá.'),(235808,8,23,22,23,'E prega-lo-hei <em>como</em> a prego em lugar firme: e será por cadeira de honra á casa de seu pai.'),(235809,8,23,22,24,'E nelle pendurarão toda a honra da casa de seu pai, dos renovos e dos descendentes, <em>como tambem</em> todos os vasos menores: desdos vasos das taças, até todos os vasos dos odres.'),(235810,8,23,22,25,'Naquelle dia, diz Jehovah dos exercitos, o prego, pregado em lugar firme, será tirado: e será cortado, e cahirá, e a carga que nelle está, se cortará; porque Jehovah O disse.'),(235811,8,23,23,1,'CARGA de Tyro. Huivai, navios de Tharsis, porque já assolada esta, até <em>nella</em> casa nenhuma mais ficar, <em>e nella</em> ninguem mais entrar: desda terra de Chittim <em>isto</em> lhes foi revelado.'),(235812,8,23,23,2,'Callai-vos, moradores da ilha: vós a quem encherão os mercadores de Sidon, navegando pelo mar.'),(235813,8,23,23,3,'E sua provisão era a semente de Sichor, <em>que vinha</em> com as muitas aguas da sega do rio: e era a feira das gentes.'),(235814,8,23,23,4,'Envergonha-te, ó Sidon, porque já o mar, a fortaleza do mar, digo, falia, dizendo: eu não tive dores de parto, nem pari, nem ainda criei mancebos,<em>nem</em> engrandeci a algumas donzellas.'),(235815,8,23,23,5,'Como forão as novas de Egypto, assim haverá dores, quando se ouvirem as de Tyro.'),(235816,8,23,23,6,'Passai-vos a Tharsis: huivai, moradores da ilha.'),(235817,8,23,23,7,'He esta porventura vossa <em>cidade</em>, que andava pulando de alegria? cuja antiguidade he dos dias antigos? <em>pois</em> seus proprios pés a levarão longe a peregrinar.'),(235818,8,23,23,8,'Quem consultou isto contra Tyro, a coroadora? cujos mercadores são Principes, e cujos negociantes os mais nobres da terra.'),(235819,8,23,23,9,'Jehovah dos exercitos o consultou, para profanar a soberba de todo ornamento, <em>e</em> envilecer os mais nobres da terra.'),(235820,8,23,23,10,'Passa-te como rio <em>a</em> tua terra, oh filha de Tharsis, <em>pois</em> já não ha precinta.'),(235821,8,23,23,11,'Sua mão estendeo sobre o mar, e turbou aos reinos: Jehovah deu mandado contra Canaan, que se destruissem suas fortalezas.'),(235822,8,23,23,12,'E disse: nunca mais pularás de alegria, ó opprimida donzella, filha de Sidon: levanta-te. passa a Chittim; e ainda ali não terás descanso.'),(235823,8,23,23,13,'Olhai a terra dos Chaldeos, ainda este povo não era <em>povo</em>; Assur o fundou para os que moravão no deserto: levantárão suas fortalezas, e edificárão seus paços; <em>porem</em> a arruinou de todo.'),(235824,8,23,23,14,'Huivai, navios de Tharsis: porque já he destruida vossa força.'),(235825,8,23,23,15,'E será naquelle dia, que Tyro será posta em esquecimento por setenta annos, como dias de hum Rei: <em>porem</em> a cabo de setenta annos haverá em Tyro <em>cantigas</em>, como cantiga de rameiras.'),(235826,8,23,23,16,'Toma a harpa, rodea a cidade, ó rameira esquecida: bem <em>a</em> toca, canta e recanta, para que se tenha lembrança de ti.'),(235827,8,23,23,17,'Porque será a cabo de setenta annos, que Jehovah visitará a Tyro, e se tornará a seu salario de rameira, e fornicará com todos os reinos da terra, que ha sobre a redondeza da terra.'),(235828,8,23,23,18,'E seu comercio e seu salario de rameira será consagrado a Jehovah; não se enthesourará, nem se fechará: mas seu comercio será para os que habitão perante Jehovah, para que comão até fartar se, e tenhão duravel cobertura.'),(235829,8,23,24,1,'EIS que Jehovah vazia a terra, e a assola: e trastorna sua face, e esparge a seus moradores.'),(235830,8,23,24,2,'E tal como o povo, será o Sacerdote; tal como o servo, seu Senhor; tal como a serva, sua Senhora; tal o comprador, como o vendedor; tal o emprestador, como o que toma emprestado; tal o onzeneiro, como o que toma á onzena.'),(235831,8,23,24,3,'De todo se vaziará a terra, e de todo será saqueada: porque Jehovah pronunciou esta palavra.'),(235832,8,23,24,4,'A terra prantéa <em>e</em> se murcha: o mundo enfraquece <em>e</em> se murcha: enfraquecem os mais altos do povo da terra.'),(235833,8,23,24,5,'Porque a terra está contaminada por causa de seus moradores: porquanto traspassão as leis. mudão os estatutos, <em>e</em> aniquilão a alliança eterna.'),(235834,8,23,24,6,'Porisso a maldição consome a terra; e os que habitão nella, serão assolados: porisso serão queimados os moradores da terra, e poucos homens ficarão de resto.'),(235835,8,23,24,7,'Prantea o mosto, enfraquece a vide; e suspirão todos os alegres de coração.'),(235836,8,23,24,8,'Já cessou o folguedo dos tamboris, acabou o arroido dos que pulão de prazer: <em>e</em> descansou a alegria da harpa.'),(235837,8,23,24,9,'Com cantares não beberão vinho: a sidra amargará aos que a beberem.'),(235838,8,23,24,10,'Já quebrantada está a cidade vazia, todas as casas se fechárão, ninguem ja pôde entrar.'),(235839,8,23,24,11,'Hum lastimoso clamor por causa do vinho <em>se ouve</em> nas ruas: toda alegria e escureceo, ja o gozo da terra se acolheo.'),(235840,8,23,24,12,'Assolação ainda ficou de resto na cidade: e com estalidos se quebra a porta.'),(235841,8,23,24,13,'Porque assim será no interior da terra, <em>e</em> no meio destes povos: como a sacudidura da oliveira, <em>e</em> como os rebuscos, quando está acabada a vendima.'),(235842,8,23,24,14,'Estes alçarão sua voz, <em>e</em> cantarão com alegria: <em>e</em> por causa da gloria de Jehovah jubilarão desdo mar.'),(235843,8,23,24,15,'Porisso glorificai a Jehovah nos valles, <em>e</em> nas ilhas do mar, ao nome de Jehovah, Deos de Israel.'),(235844,8,23,24,16,'Dos ultimos fins da terra ouvimos psalmos <em>para</em> gloria do Justo; porem <em>agora</em> digo eu; emmagreço, emmagreço, ai de mim! os aleivosos tratão aleivosamente, e com aleiviosa tratão os aleivosos aleivosamente.'),(235845,8,23,24,17,'Temor, e cova, e laço <em>vem</em> sobre ti, ó habitador da terra.'),(235846,8,23,24,18,'E será que aquelle, que fugir da voz do temor, cahirá na cova; e o que sobir da cova, o laço o prenderá: porque ja as janellas do alto se abrem, e os fundamentos da terra tremerão.'),(235847,8,23,24,19,'De todo será quebrantada a terra: de todo se romperá a terra, <em>e</em> de todo se moverá a terra.'),(235848,8,23,24,20,'De todo balanceará a terra como o bebado; e será movida e removida como a choça de noite: e sua transgressão se agravará sobre ella, e cahirá, e nunca mais se levantará.'),(235849,8,23,24,21,'E será, que naquelle dia Jehovah visitará aos exercitos do alto em a altura, e aos Reis da terra sobre a terra.'),(235850,8,23,24,22,'E juntamente serão amontoados <em>como</em> presos em huma masmorra, e serão encarcerados em hum carcere: e <em>outra vez</em> serão visitados depois de muitos dias.'),(235851,8,23,24,23,'E a Lua se envergonhará, e o Sol se confundirá, quando Jehovah dos exercitos reinar no monte de Sião, e em Jerusalem; e então perante seus Anciãos <em>haverá</em> gloria.'),(235852,8,23,25,1,'OH Jehovah, tu es Deos meu, exaltar te hei a ti, <em>e</em> louvarei a teu nome, porque fizeste maravilhas: tuas consultas antigas são verdade <em>e</em> firmeza.'),(235853,8,23,25,2,'Porque da cidade fizeste hum montão de pedras, <em>e</em> da forte cidade huma <em>inteira</em> ruina: <em>e</em> do paço dos estranhos, que não seja mais cidade, e nunca já mais se torne a edificar.'),(235854,8,23,25,3,'Pelo que te glorificará hum poderoso povo: <em>e</em> a cidade de gentes formidaveis te temerá.'),(235855,8,23,25,4,'Porque foste a fortaleza do pobre, <em>e</em> a fortaleza do necessitado, em sua angustia: refugio contra o alagamento, <em>e</em> sombra contra o calor; porque o sopro dos tirannos he como o alagamento <em>contra</em> o muro.'),(235856,8,23,25,5,'Como o calor em lugar secco, <em>assim</em> abaterás o impeto dos estranhos: <em>como se aplaca o</em> calor pela sombra da espessa nuvem, <em>assim</em> o cantico dos tirannos será humilhado.'),(235857,8,23,25,6,'E Jehovah dos exercitos fará neste monte a todos os povos hum convite de cevados, convite de vinhos puros, de tutanos gordos, <em>e</em> de vinhos puros, <em>bem</em> purificados.'),(235858,8,23,25,7,'E devorará neste monte a mascara do rosto, com que todos os povos andão cubertos; e a cubertura com que todas as nações se cobrem.'),(235859,8,23,25,8,'Devorará <em>tambem</em> a morte com victoria, e <em>assim</em> alimpará o Senhor Jehovah as lagrimas de todos os rostos: e tirará o opprobrio de seu povo de toda a terra; porque Jehovah O disse.'),(235860,8,23,25,9,'E naquelle dia se dirá; eis que este he nosso Deos, a quem aguardávamos, e elle nos salvará: este he Jehovah. a quem aguardávamos: em sua salvação <em>pois</em> nos gozaremos e alegraremos.'),(235861,8,23,25,10,'Porque a mão de Jehovah descansará neste monte: mas Moab será trilhado debaixo delle, como se trilha a palha no monturo.'),(235862,8,23,25,11,'E estenderá suas mãos por entre elles, como <em>as</em> estende o nadador para nadar: e abaterá sua altiveza com as ciladas de suas mãos delles.'),(235863,8,23,25,12,'E abaixará as altas fortalezas de teus muros, abaterá <em>e</em> as derribara em terra até o pó.'),(235864,8,23,26,1,'NAQUELLE dia se cantará este cântico na terra de Juda: huma forte cidade temos, <em>Deos lhe</em> poz a salvação por muros e ante muros.'),(235865,8,23,26,2,'Abri as portas, para que entre nellas a gente justa, que guarda fieldades.'),(235866,8,23,26,3,'Deliberação firme he, que guardaras as pazes: porque confiarão em ti.'),(235867,8,23,26,4,'Confiai em Jehovah perpetuamente: porque em Deos Jehovah ha huma rocha eterna.'),(235868,8,23,26,5,'Porque elle abate aos que habitão em <em>lugares</em> sublimes, <em>como tambem</em> a a cidade exalçada: a humilhando a humilhará até o chão, <em>e</em> a derribará até o pó:'),(235869,8,23,26,6,'O pé a atropelará: os pés dos affligidos, <em>e</em> os passos dos pobres.'),(235870,8,23,26,7,'O caminho do justo he todo praino: tu rectamente pesas o andar do justo.'),(235871,8,23,26,8,'Até no caminho de teus juizos, Jehovah, te esperamos: em teu nome e em tua lembrança está o desejo de <em>nossa</em> alma.'),(235872,8,23,26,9,'<em>Na</em> minha alma te desejei de noite, e <em>com</em> meu espirito, <em>que</em> está dentro de mim, madrugarei a buscar te: porque havendo teus juizos na terra, os moradores do mundo aprendem justiça.'),(235873,8,23,26,10,'<em>Ainda que</em> se faça favor ao impio, nem <em>porisso</em> aprende justiça; <em>até</em> em terra de direitezas exercita iniquidade: e não attenta para a alteza de Jehovah.'),(235874,8,23,26,11,'Oh Jehovah, <em>ainda que</em> esteja exaltada tua mão, nem <em>porisso</em> a vém: ve-la-hão <em>porem</em>, e confundir-se-hão por causa do zelo <em>que tens</em> de <em>teu</em> povo; e o fogo consumirá a teus adversarios.'),(235875,8,23,26,12,'Oh Jehovah, tu a nós nos aparelharás paz: pois tambem tu acabaste todos nossos negocios.'),(235876,8,23,26,13,'Oh Jehovah Deos nosso, ja <em>outros</em> Senhores Senhorearão sobre nós sem ti: porem por ti só nos lembramos de teu nome.'),(235877,8,23,26,14,'Morrendo elles, não <em>tornarão</em> a viver; falecendo, não resuscitarão: porisso os visitaste e destruiste, e perecer fizeste toda sua memoria.'),(235878,8,23,26,15,'Tu Jehovah, augmentaste a esta gente, tu augmentaste a esta gente, fizeste-te glorioso: <em>mas</em> longe os lançaste <em>a</em> todos os fins da terra.'),(235879,8,23,26,16,'Oh Jehovah, no aperto te visita rão: <em>vindo</em> sobre elles tua correição, derramárão <em>sua</em> oração secreta.'),(235880,8,23,26,17,'Como a mulher prenhe, quando se <em>lhe</em> achega o parto, tem dores de parto, e dá gritos em suas dores: assim fomos-nos por causa de tua face, ó Jehovah!'),(235881,8,23,26,18,'<em>Bem</em> concebemos nós <em>e</em> tivemos dores de parto, porem parimos <em>só</em> vento: livramento não trouxemos a terra, nem cahirão os moradores do mundo.'),(235882,8,23,26,19,'Os teus mortos viverão, <em>como tambem</em> meu corpo morto, <em>c assim</em> resuscitarão, despertai e jubilai os que habitais no pó; porque teu orvalho será<em>como</em> o orvalho de hortaliças, e a terra lançará <em>de si</em> aos mortos.'),(235883,8,23,26,20,'Vai <em>pois</em>, povo meu, entra em tuas recamaras, e fecha tuas portas apos ti: esconde te por hum só momento, até que passe a ira.'),(235884,8,23,26,21,'Porque eis que Jehovah sahirá de seu lugar, para visitar a iniquidade dos moradores da terra, sobre elles: e a terra descubrirá seus sangues, e mais não encubrirá seus mortos á <em>espada</em>.'),(235885,8,23,27,1,'NAQUELLE dia Jehovah visitará com sua espada dura, grande, e forte, ao Leviathan, aquella serpente comprida; e ao Leviathan, <em>aquella</em> serpente retorcida: e matará o dragão, que está no mar.'),(235886,8,23,27,2,'Naquelle dia haverá huma vinha de vinho vermelho, cantai della por coros.'),(235887,8,23,27,3,'Eu Jehovah a guardo, <em>e</em> cada momento a regarei: para que o <em>inimigo</em> a não visite, de noite e de dia a guardarei.'),(235888,8,23,27,4,'<em>Ja</em> não ha furor em mim: quem me poria <em>como</em> espinhos <em>e</em> cardos na guerra, para que a combatesse, e a abrazasse juntamente?'),(235889,8,23,27,5,'Ou pegaria de minha força, <em>e</em> faria paz comigo: paz faria comigo.'),(235890,8,23,27,6,'<em>Dias</em> virão quando Jacob lançará raizes, <em>e</em> florecerá e brotará Israel: e a superficie do mundo encherão de fruto.'),(235891,8,23,27,7,'Se he que o ferio, como ferio ao que o ferio? se he que o matárão, como matárão a seus mortos?'),(235892,8,23,27,8,'Com medida contendeste com ella, quando a regeitaste: <em>quando a</em> tirou com seu vento forte, em tempo do vento Oriental.'),(235893,8,23,27,9,'Pelo que assim se expiará a iniquidade de Jacob, e este será todo o fruto, que tirará seu peccado: quando fizer a todas as pedras do altar, como a pedras de cal espalhadas; <em>então</em> os bosques e as imagens do sol não poderão ficar em pé.'),(235894,8,23,27,10,'Porque a forte cidade <em>ficará</em> solitaria, <em>e</em> a morada será regeitada e desamparada como hum deserto: ali pastarão os bezerros, e ali se deitarão, e devorarão suas ramas.'),(235895,8,23,27,11,'Quando suas ramas se seccarem, serão quebrabas, <em>e</em> vindo as mulheres, as encenderão: porque este <em>povo</em> não he povo de entendimento; pelo que aquelle que o fez, não se apiedará delle, nem aquelle que o formou, lhe fará graça <em>alguma</em>.'),(235896,8,23,27,12,'E será naquelle dia, que Jehovah padejará o <em>trigo</em>, desdas correntes do rio, até o rio de Egypto: porem vós, ó filhos de Israel, sereis colhidos hum a hum.'),(235897,8,23,27,13,'E será naquelle dia, que se tocará huma grande trombeta; e <em>então</em> os que andavão perdidos pela terra de Assur, e os que forão lançados para terra de Egypto, <em>tornarão</em> a vir: e adorarão a Jehovah no monte santo em Jerusalem.'),(235898,8,23,28,1,'AI da coroa de soberba dos bebados de Ephraim, cujo glorioso ornamento he <em>como</em> a flor que cahe: que está sobre a cabeça do fertil valle dos feridos do vinho.'),(235899,8,23,28,2,'Eis que o Senhor tem hum valente e poderoso, <em>que vem</em> como diluvio de saraiva, <em>e</em> porta de perdição: e como diluvio de impetuosas aguas que trasbordão, com <em>sua</em> mão os derribará em terra.'),(235900,8,23,28,3,'As coroas de soberba dos bebados de Ephraim serão pisadas aos pés.'),(235901,8,23,28,4,'E a flor cahida de seu glorioso ornamento, que está sobre a cabeça do fertil valle, será como a bébera temporã antes do verão, que vendo a alguem, e tendo a ainda na mão, a engole.'),(235902,8,23,28,5,'Naquelle dia Jehovah dos exercitos será por coroa gloriosa, e por grinalda formosa, para os residuos de seu povo.'),(235903,8,23,28,6,'E por Espirito de juizo, para o que se assenta a julgar, e por fortaleza para os que fazem retirar a peleja até a porta.'),(235904,8,23,28,7,'Mas tambem estes errão com o vinho, e com a sidra se desencaminhão: <em>até o</em> Sacerdote e o Propheta errão com a sidra, forão devorados do vinho, se desencaminhão com o vinho; andão errados na visão,<em>e</em> tropeção no juizo.'),(235905,8,23,28,8,'Porque todas <em>suas</em> mesas estão cheas de vomitos <em>e</em> çugidade: até mais não haver lugar <em>limpo</em>.'),(235906,8,23,28,9,'A quem <em>pois</em> ensinaria a sciencia? e a quem daria a entender o ja ouvido? ao destetado do leite, e ao arrancado dos peitos.'),(235907,8,23,28,10,'Porque <em>tudo</em> he mandamento sobre mandamento, mandamento sobre mandamento, regra sobre regra, regra sobre regra: hum pouco aqui, hum pouco ali.'),(235908,8,23,28,11,'Pelo que por beiços de gago, e por outra lingoa fallará a este povo.'),(235909,8,23,28,12,'Ao qual disse; este he o descanso, dai descanso ao cansado; e este he o refrigerio: porem não quizérão ouvir.'),(235910,8,23,28,13,'Assim pois a palavra de Jehovah lhes será mandamento sobre mandamento, mandamento sobre madamento, regra sobre regra, regra sobre regra, <em>e</em> hum pouco aqui, hum pouco ali: para que vão, e caião para tras, e se quebrantem, e se embarecem, e sejão presos.'),(235911,8,23,28,14,'Pelo que ouvi a palavra de Jehovah, varões escarnecedores, dominadores deste povo, que está em Jerusalem.'),(235912,8,23,28,15,'Porquanto dizeis; fizemos alliança com a morte, e com o inferno fizemos hum prudente contrato: quando passaro diluvio do açoute, não chegará a nosoutros; porque puzemos a mentira por nosso refugio, e debaixo da falsidade nos escondémos.'),(235913,8,23,28,16,'Portanto assim diz o Senhor Jehovah; eis que eu fundo em Sião huma pedra; numa pedra ja provada, pedra preciosa de esquina, que esta bem firme e fundada: quem crer, não se apresure.'),(235914,8,23,28,17,'E regrarei o juizo ao cordel, e a justiça ao nivel: e a saraiva barrerá o refugio da mentira, e as aguas cubrirão o escondedouro.'),(235915,8,23,28,18,'E vossa alliança com a morte se anullará, e vosso prudente contrato com o inferno não subsistirá: e quando o diluvio do açoute passar, então sereis atropelados delle.'),(235916,8,23,28,19,'Desde que começa a passar, vos arrebatará, porque todas as manhãs passará, de dia e de noite: e será que somente ouvir a fama, <em>causará grande</em> turbação.'),(235917,8,23,28,20,'Porque a cama será <em>tam</em> curta, que <em>ninguem</em> se poderá estender nella: e o cubertor tom estreito, que se não possa cubrir <em>com elle</em>.'),(235918,8,23,28,21,'Porque Jehovah se levantará como no monte de Perazim; e se anojará como no valle de Gibeon: para fazer sua obra, sua obra estranha; e para obrar sua operação, sua operação estranha.'),(235919,8,23,28,22,'Agora pois <em>mais</em> não escarneçais, para que vossas ataduras se não facão <em>tanto</em> mais fortes: porque já ao Senhor Jehovah dos exercitos ouvi <em>foliar </em>de huma destruição, e <em>essa</em> já está determinada sobre toda a terra.'),(235920,8,23,28,23,'Inclinai os ouvidos, e ouvi minha voz: attentai bem, e ouvi meu discurso.'),(235921,8,23,28,24,'Porventura lavra todo o dia o lavrador, para semear? <em>ou</em> abre e desterroa <em>todo o dia</em> sua terra?'),(235922,8,23,28,25,'Porventura não he assim? quando já tem gradado sua superficie, então esparge <em>nella</em> ervilha, e derrama cominho: ou lança <em>nella</em> do melhor trigo, ou cevada escolhida, ou centeo, cada qual em seu lugar.'),(235923,8,23,28,26,'E seu Deos o ensina, <em>e</em> o instrui ácerca do que ha de fazer.'),(235924,8,23,28,27,'Porque a ervilha não se trilha com trilho, nem sobre o cominho rodéa roda de carro: mas com vara se sacode a ervilha, e o cominho com pão.'),(235925,8,23,28,28,'O trigo se quebranta, mas de contino trilhando o não trilha: nem o esmiuça com as rodas de seu carro, nem o quebranta com seus cavallos.'),(235926,8,23,28,29,'Até isto procede de Jehovah dos exercitos: <em>porque</em> he maravilhoso em conselho; he grande em obra.'),(235927,8,23,29,1,'AI de Ariel Ariel, a cidade <em>em que</em> David assentou seu arraial: acrecentai anno a anno, c sacrifiquem sacrificios festivaes.'),(235928,8,23,29,2,'Com tudo porei a Ariel em aperto: e haverá pranto e tristeza: e <em>a cidade</em> me será como Ariel.'),(235929,8,23,29,3,'Porque te cercarei <em>com meu</em> arraial: e te sitiarei com baluartes, e levantarei tranqueiras contra ti.'),(235930,8,23,29,4,'Então serás abatida, fallarás desde <em>baixo</em> da terra, e tua falia desdo pó sahirá fraca: e será tua voz desde <em>baixo</em> da terra, como <em>a</em> de hum feiticeiro, e tua falia assoviará desde <em>baixo</em> do pó.'),(235931,8,23,29,5,'E a multidão de teus <em>soldados</em> estranhos será como pó miudo: e a multidão dos tyrannos como a pragana que passa; e em hum momento repentinamente succederá.'),(235932,8,23,29,6,'De Jehovah dos exercitos serás visitada com trovões, e com terremotos, e grande arroido, <em>com</em> tufão de vento, e tempestade, e lavareda de fogo consumidor.'),(235933,8,23,29,7,'E como o sonho de visão de noite, <em>assim</em> será a multidão de todas as gentes, que pelejarão contra Ariel: como tambem todos os que pelejarão contra ella e <em>contra</em> seus muros, e a porão em aperto.'),(235934,8,23,29,8,'Será tambem como o faminto que sonha, e eis que <em>lhe parece que</em> come, porem acordando, sua alma vazia se <em>acha;</em> ou como o sedento que sonha, e eis que <em>lhe parece que</em> bebe, porem acordando, eis que ainda cansado <em>se acha</em>, e sua alma com sede: assim será toda a multidão das gentes, que pelejarem contra o monte de Sião.'),(235935,8,23,29,9,'Tardão <em>porem</em>, pelo que vos maravilhai; andão folgando, portanto clamai: bêbados estão, mas não de vinho; andão titubeando, mas não de sidra.'),(235936,8,23,29,10,'Porque Jehovah derramou sobre vosoutros espirito de profundo sono, e fechou vossos olhos: cegou aos Prophetas, e a vossos Cabeças, e aos Vidéntes.'),(235937,8,23,29,11,'Pelo que toda visão vos he como as palavras de livro sellado, que se dá ao que sabe ler, dizendo: lê ora isto: ao que dirá; não posso, porque está sellado.'),(235938,8,23,29,12,'Ou dá-se o livro ao que não sabe ler, dizendo; lê ora isto: ao que dirá; não sei ler.'),(235939,8,23,29,13,'Porque o Senhor disse: por quanto este povo com sua boca se chega <em>a mim</em>, e com seus beiços me honrão, porem seu coração longe affugentão de mim: e seu temor para comigo consiste em <em>só</em> mandamentos de homens, em que forão instruidos.'),(235940,8,23,29,14,'Portanto, eis que continuarei a tratar maravilhosamente com este povo, maravilhosa e remaravilhosamente: porque a sabedoria de seus sabios perecerá, e a prudencia de seus entendidos se esconderá.'),(235941,8,23,29,15,'Ai dos que se querem esconder profundamente de Jehovah, encobrindo <em>seu</em> conselho <em>delles:</em> e fazem suas obras a ás escuras, e dizem; quem nos vê? e quem nos conhece?'),(235942,8,23,29,16,'Vossa perversidade he, como se o oleiro fosse igual ao barro: e que a obra dissesse a seu obreiro: não me fez; e o vaso formado dissesse de seu oleiro: nada sabe.'),(235943,8,23,29,17,'Porventura em hum breve momento o Libano se não converterá em campo fertil? e o campo fertil se não estimará por bosque?'),(235944,8,23,29,18,'E naquelle dia os surdos ouvirão as palavras do livro: e os olhos dos cegos desda escuridão e desdas trevas as verão.'),(235945,8,23,29,19,'E os mansos terão gozo sobre gozo em Jehovah: e os necessitados entre os homens se alegrarão no Santo de Israel.'),(235946,8,23,29,20,'Quando o tiranno fenecer, e o zombador se consumir, e todos os que se dão á iniquidade, forem desarraigados.'),(235947,8,23,29,21,'Os que fazem culpado ao homem por huma palavra, e armão laços ao que <em>os</em> reprende na porta: e os que lanção ao justo para o deserto.'),(235948,8,23,29,22,'Portanto assim diz Jehovah, que libertou a Abraham, a a casa de Jacob: ja agora Jacob não será <em>mais</em> envergonhado, nem já agora sua face <em>mais</em> se descorará.'),(235949,8,23,29,23,'Porque vendo elle a seus filhos, a obra de minhas mãos, em meio de si; <em>então</em> santificarão meu nome: e santificarão ao Santo de Jacob, e temerão ao Deos de Israel.'),(235950,8,23,29,24,'E os errados de espirito virão a ter entendimento, e os murmuradores aprenderão doutrina.'),(235951,8,23,30,1,'AI dos filhos, que se rebelião, diz Jehovah, para tomarem conselho, mas não de mim; e para se cubrirem com cubertor, mas não <em>que venha</em> de meu espirito: para <em>assim</em> acrescentarem peccado sobre peccado.'),(235952,8,23,30,2,'Que se vão descender a Egypto, e não perguntão a minha boca: para fortificarem com a força de Pharaó, e se retirarem a a sombra de Egypto.'),(235953,8,23,30,3,'Porque a força de Pharaó se vos tornará em vergonha, e o retiro a a sombra de Egypto, em confusão.'),(235954,8,23,30,4,'Havendo seus Principes estado em Zoan, e seus embaixadores chegado a Chanes:'),(235955,8,23,30,5,'<em>Então</em> a todos os envergonhará com hum povo que lhes aproveitará de nada; nem de ajuda, nem de proveito, antes de vergonha, e até de opprobrio <em>lhes servirá</em>.'),(235956,8,23,30,6,'Carga das bestas do Sul. Para a terra de afflição e angustia, (donde <em>vêm</em> o leão forte, e o leão velho, o basilisco, e o aspide ardente voador,) levarão a as costas de poldros suas fazendas, e sobre as corcovas de camelos seus thesouros, a povo, <em>que</em> de nada <em>lhes</em> aproveitará.'),(235957,8,23,30,7,'Porque Egypto os ajudará em vão, e por de mais: pelo que clamei sobre isto: estarem se quietos, sua força será.'),(235958,8,23,30,8,'Vai <em>pois</em> agora, escreve isto em huma taboa perante elles, e aponta o em hum livro: para que fique <em>firme</em> até o dia ultimo, para sempre, <em>e </em>perpetuamente.'),(235959,8,23,30,9,'Porque povo rebelde he <em>este</em>, são filhos mentirosos: filhos que não querem ouvir a Lei de Jehovah.'),(235960,8,23,30,10,'Que dizem aos Vidéntes: não vejais; e aos que attentão: não attenteis para nós no que he recto: dizei nos cousas apraziveis, <em>e</em> attentai-nos <em>por </em>enganos.'),(235961,8,23,30,11,'Desviai-vos do caminho, apartaivos da vereda: fazei que cesse o Santo de Israel de <em>vir</em> perante nos.'),(235962,8,23,30,12,'Pelo que assim diz o Santo de Israel: porquanto regeitais esta palavra, e confiais vos de oppressão e perversidade, e sobre isso estribais.'),(235963,8,23,30,13,'Porisso esta maldade vos será como a <em>parede</em> fendida, que vai cahindo, <em>e</em> já dá á banda desdo mais alto muro: cuja cahida virá subitamente, em hum momento.'),(235964,8,23,30,14,'E os quebrará, como quebrão o vaso de oleiro; e quebrando os não se compadecerá <em>delles:</em> nem <em>ainda</em> hum testo se achará de seu quebrantamento, para tomar fogo do lar, ou tirar agua da poça.'),(235965,8,23,30,15,'Porque assim diz o Senhor Jehovah, o Santo de Israel, tornando-vos e descansando, ficarieis livres; <em>e</em> em sossego e em confiança estaria vossa força: porem não quizestes.'),(235966,8,23,30,16,'E dizeis, não; antes sobre cavallos fugiremos; <em>mas</em> porisso <em>mesmo</em> fugireis: e sobre <em>cavallos</em> ligeiros cavalgaremos; porisso vossos perseguidores <em>tambem</em> serão ligeiros.'),(235967,8,23,30,17,'Mil <em>de vosoutros fugirão</em> ao grito de hum, <em>e</em> ao grito de cinco <em>todos</em> vosoutros fugiréis: até que sejais deixados como mastro no cume do monte, e como bandeira em outeiro.'),(235968,8,23,30,18,'Porisso pois Jehovah esperará, para se apiedar de vós; e porisso será exalçado, para se compadecer de vós: porque Jehovah he Deos de juizo; bamaventurados todos os que se atém a elle.'),(235969,8,23,30,19,'Porque povo em Sião habitará, em Jerusalem: totalmente não chorarás, certamente se apiedará de ti á voz de teu clamor, e ouvindo-a te responderá.'),(235970,8,23,30,20,'Bem vos dará o Senhor pão de angustia, e agua de aperto: mas teus doutores nunca mais fugirão <em>de ti</em>, como voando com azas; antes teus olhos verão a todos doutores.'),(235971,8,23,30,21,'E teus ouvidos ouvirão a palavra <em>do que</em> está detras de ti, dizendo: este he o caminho, andai por elle, sem vos desviardes á mão direita, nem á esquerda.'),(235972,8,23,30,22,'E terás por contaminadas as cuberturas de tuas esculpturas de prata, e a cuberta de tuas esculpturas fundidas de ouro: <em>e</em> as lançarás fora como a pano menstruoso, e dirás a cada qual dellas; fora daqui.'),(235973,8,23,30,23,'Então <em>te</em> dará chuva sobre tua semente, com que semeares a terra, como tambem pão da novidade da terra; e esta será fertil e chea: naquelle dia <em>tambem</em> teu gado pastará <em>em</em> grandes defezas.'),(235974,8,23,30,24,'E os bois, e os poldros, que lavrão a terra, comerão grão puro; que for padejado com a pa, e <em>cirandado</em> com a ciranda.'),(235975,8,23,30,25,'E haverá em todo monte alto, e em todo outeiro levantado, ribeiros <em>e</em> correntes de aguas; no dia da grande matança, quando cahirem as torres.'),(235976,8,23,30,26,'E será a luz da lua como a luz do sol, e a luz do sol sete vezes maior: como a luz de sete dias, no dia em que Jehovah soldar a quebradura de seu povo, e curar a chaga de sua ferida.'),(235977,8,23,30,27,'Eis que o nome de Jehovah vem de longe, sua ira está ardendo, e a carga he pesada: seus beiços estão cheios de indignação, e sua lingoa como fogo consumidor.'),(235978,8,23,30,28,'E seu sopro como ribeiro tresbordando, <em>que</em> chega até o pescoço; para sacudir as gentes com sacudidura de vaidade: e <em>como</em> freio de fazer errar em as queixadas dos povos.'),(235979,8,23,30,29,'Hum cantico haverá entre vós, como na noite em que se santifica a festa: e alegria de coração, como aquelle que anda com gaita, para vir ao monte de Jehovah, a a Rocha de Israel.'),(235980,8,23,30,30,'E Jehovah fará ouvir a gloria de sua voz, e fará ver o decendimento de seu braço, com indignação de ira, e lavareda de fogo consumidor, raios e diluvio, e pedra de saraiva.'),(235981,8,23,30,31,'Porque com a voz de Jehovah será desfeito em pedaços Assur, que ferio com a vara.'),(235982,8,23,30,32,'E será em todas as partes por onde passar o bordão affincado,que sobre aquelle que Jehovah o puzer, <em>ali</em> estarão com tamboris e harpas: porque combates moviveis combaterá contra elles.'),(235983,8,23,30,33,'Porque já Tophet está preparada desde hontem, e já está preparada para o Rei, já a affundou <em>e</em> alargou: sua facha <em>he</em> de fogo, e tem muita lenha; o sopro de Jehovah como a torrente de enxofre a encenderá.'),(235984,8,23,31,1,'AI dos que descendem a Egypto por ajuda, e estribão em cavallos: e se atem a carros, porque são muitos, e a cavalleiros, porque são poderosissimos; e não attentão para o Santo de Israel, e não buscão a Jehovah.'),(235985,8,23,31,2,'Todavia tambem elle he sabio, e faz vir ao mal, e não torna a tras suas palavras: e se levantará contra a casa dos malfeitores, e contra a ajuda dos que obrão iniquidade.'),(235986,8,23,31,3,'Porque os Egypcios são homens, e não Deos; e seus cavallos carne, e não espirito: e Jehovah estenderá sua mão, e tropeçará o ajudador, e cahirá o ajudado, e todos juntos serão consumidos.'),(235987,8,23,31,4,'Porque assim me disse Jehovah: como o leão, e o filho de leão brama sobre sua presa, ainda que se convoquem contra elle multidão de pastores; não se espanta de suas vozes, nem se <em>lhes</em> humilha por sua multidão: assim Jehovah dos exercitos descenderá, para pelejar pelo monte de Sião, e por seu outeiro.'),(235988,8,23,31,5,'Como as aves andão voando <em>do redor de seu ninho</em>, assim Jehovah dos exercitos amparará a Jerusalem: <em>e</em> amparando a livrará, e passando a salvará.'),(235989,8,23,31,6,'Convertei vos <em>pois</em> a aquelle, <em>contra quem</em> os filhos de Israel se rebellárão tão profundamente.'),(235990,8,23,31,7,'Porque naquelle dia cada qual regeitará seus idolos de prata, e seus idolos de ouro; que vossas mãos vos fizerão para peccar.'),(235991,8,23,31,8,'E Assur cahirá pela espada, não de varão; e a espada, não de homem, o consumirá: e fugirá de perante a espada, e seus mancebos se derreterão.'),(235992,8,23,31,9,'E de medo se passará <em>a</em> sua rocha, e seus Principes se assombrarão da bandeira; diz Jehovah, que tem fogo em Sião, e forno em Jerusalem.'),(235993,8,23,32,1,'EIS que hum Rei reinará em justiça, e Principes senhorearão segundo juizo.'),(235994,8,23,32,2,'E será <em>aquelle</em> varão como escondedouro contra o vento, e refugio contra o alagamento: como ribeiros de aguas em lugares seccos, <em>e</em> como sombra de huma grande rocha em terra sedenta.'),(235995,8,23,32,3,'E os olhos dos que vém, não olharão para tras: e os ouvidos dos que ouvem, estarão attentivos.'),(235996,8,23,32,4,'E o coração dos imprudentes entenderá a sabedoria: e a lingoa dos tataros estará prompta, para fallar distintamente.'),(235997,8,23,32,5,'O louco nunca mais se chamará liberal; e o avarento nunca <em>mais</em> se dirá largo.'),(235998,8,23,32,6,'Porque o louco fala louquices, e seu coração obra iniquidade: para usar de hypocrisia, e para fallar erros contra Jehovah, para deixar vazia a alma do faminto, e fazer que o sedento venha a ter falta de beber.'),(235999,8,23,32,7,'Tambem todos os instrumentos do avarento são mãos: elle maquina invenções malinas, para destruir aos afflictos com palavras falsas, como tambem ao juizo, quando o pobre chega a fallar.'),(236000,8,23,32,8,'Mas o liberal consulta liberalidades, e está sobre liberalidades.'),(236001,8,23,32,9,'Levantai-vos mulheres repousadas, <em>e</em> ouvi minha voz: <em>e</em> vós filhas, que estais tão seguras, inclinai os ouvidos a minhas palavras.'),(236002,8,23,32,10,'<em>Muitos</em> dias de mais do anno viréis a ser turbadas, <em>ó filhas</em>, que estáis tão seguras: porque a vendima se acabará, e colheita não virá.'),(236003,8,23,32,11,'Tremei-vos repousadas, <em>e</em> turbaivos <em>vós filhas</em>, que estais tão seguras: despivos, e desnudai-vos, e cingi <em>com saco</em> vossos lombos.'),(236004,8,23,32,12,'Lamentar-se-ha sobre os peitos, sobre os campos desejaveis, e sobre as vides fructuosas.'),(236005,8,23,32,13,'Sobre a terra de meu povo espinhos <em>e</em> cardos sobirão: como tambem sobre todas as casas de alegria, <em>na</em> cidade que anda pulando de prazer.'),(236006,8,23,32,14,'Porque o palacio será desamparado, o arruido da cidade cessará: <em>e</em> Ophel e as torres da guarda servirão de cavernas eternamente, para alegria dos asnos montezes, <em>e</em> pasto dos gados.'),(236007,8,23,32,15,'Até que se derrame sobre nós o Espirito do alto: então o deserto se tornará em campo fertil, e o campo fertil se estimará por bosque.'),(236008,8,23,32,16,'E o juizo habitará no deserto, e a justiça morará em campo fertil.'),(236009,8,23,32,17,'E o effeitoda justiça será paz: e a operação da justiça; repouso e segurança, em <em>toda</em> eternidade.'),(236010,8,23,32,18,'E meu povo habitará em morada de paz, e em moradas bem seguras, e em quietos lugares de descanço.'),(236011,8,23,32,19,'Mas descendendo ao bosque, saraivará: e a cidade se abaixará ao baixo.'),(236012,8,23,32,20,'Bemaventurados vosoutros os que semeais sobre todas as aguas: e lá enviais pé de boi e de asno.'),(236013,8,23,33,1,'AI de ti assolador, que não foste assolado, e que tratas aleivosamente <em>contra os</em> que não tratárão aleivosamente contra ti: acabando tu de assolar, serás assolado: <em>e</em> acabando tu de tratar aleivosamente, se tratará aleivosamente contra ti.'),(236014,8,23,33,2,'Jehovah, tem misericordia de nós, por ti temos esperado: tu sé seu braço nas madrugadas, como tambem nossa salvação em tempo de tribulação.'),(236015,8,23,33,3,'Da voz do arroido os povos fugirão: por tua exaltação as gentes se espargirão.'),(236016,8,23,33,4,'Então vosso despojo se colherá, como se colhe o pulgão: como os gafanhotos saltão, ali se saltará.'),(236017,8,23,33,5,'Jehovah está exalçado pois habita <em>nas</em> alturas: encheo a Sião de juizo e justiça.'),(236018,8,23,33,6,'E será que a firmeza de teus tempos, c a força de tuas salvações, será sabedoria e sciencia: <em>e o</em> temor de Jehovah será o seu thesouro.'),(236019,8,23,33,7,'Eis que seus embaixadores estão vozeando de fora: <em>e</em> os mensageiros de paz estão chorando amargamente.'),(236020,8,23,33,8,'As estradas estão assoladas, os que passão pelas veredas, parão: desfaz a alliança, despreza as cidades, <em>e</em> a homem nenhum estima.'),(236021,8,23,33,9,'A terra geme e prantea; o Libano se envergonha <em>e</em> se marchita: Saron se tornou como deserto; e Basan e Carmelo forão sacudidos.'),(236022,8,23,33,10,'Agora <em>pois</em> me levantarei, diz Jehovah: agora serei exalçado, agora serei ensalçado.'),(236023,8,23,33,11,'Concebestes palha, pariréis pragana: vosso espirito vos devorará, <em>como</em> fogo.'),(236024,8,23,33,12,'E os povos serão <em>como</em> os incendios de cal: <em>como</em> espinhos cortados queimar-se-hão á fogo.'),(236025,8,23,33,13,'Ouvi vós os que estais longe, o que tenho feito: e vosoutros os de perto, conheci meu poderio.'),(236026,8,23,33,14,'Os peccadores em Sião se assombrárão, tremor tomou aos hypocritas: <em>e dizem</em>, quem dentre nosoutros habitará com o fogo consumidor? quem dentre nosoutros habitará com as lavaredas eternas.'),(236027,8,23,33,15,'O que anda em justiça, e o que falia equidades: o que regeita o ganho de oppressões, o que sacode suas mãos de não reter presentes, o que tapa seus ouvidos para não ouvir sangues, e fecha seus olhos para não ver o mal.'),(236028,8,23,33,16,'Este morará nas alturas, as fortalezas das rochas serão seu alto valhacouto: seu pão se lhe dà, suas aguas são certas.'),(236029,8,23,33,17,'Teus olhos attentarão ao Rei em sua formosura: <em>e</em> verão terra que está longe.'),(236030,8,23,33,18,'Teu coração considerará o assombro, <em>dizendo:</em> que he do escrivão? que he do pegador? que he do que conta as torres?'),(236031,8,23,33,19,'Não veras <em>mais</em> aquelle povo espantavel; povo de falia tão profunda, que não se pode perceber, <em>e</em> de lingoa tão absurda, que não se pode entender.'),(236032,8,23,33,20,'Attenta para Sião, a cidade de nossas solemmdades: teus olhos verão a Jerusalem, habitação quieta, tenda que não será derribada, cujas estacas nunca serão arrancadas, e de cujas cordas nenhuma se quebrará.'),(236033,8,23,33,21,'Mas Jehovah ali nos será grandioso, lugar de rios <em>e</em> correntes largas será: barco nenhum de remo passará por elles, nem navio grande navegará por elles.'),(236034,8,23,33,22,'Porque Jehovah he nosso Juiz: Jehovah he nosso legislador: Jehovah he nosso Rei, elle nos salvará.'),(236035,8,23,33,23,'Tuas cordas se affrouxárão: não poderão ter firme seu mastro, <em>e</em> vela não estenderão: então a presa de abundantes despojos se repartirá; <em>e até</em> os coixos roubarão presa.'),(236036,8,23,33,24,'E morador nenhum dirá, enfermo estou: <em>porque o</em> povo que habitar nella, será absolto de iniquidade.'),(236037,8,23,34,1,'GENTES, achegai-vos a ouvir, e vós povos escutai: ouça a terra, e sua plenidão; o mundo, e tudo quanto produz.'),(236038,8,23,34,2,'Porque a indignação de Jehovah <em>anda</em> sobre todas as gentes, e <em>seu</em> furor sobre todo seu exercito: em interdito as poz, e as entregou á matança.'),(236039,8,23,34,3,'E seus mortos serão arremeçados <em>por ahi</em>, e de seus corpos subirá seu fedor: e os montes se derreterão com seu sangue.'),(236040,8,23,34,4,'E todo o exercito dos ceos se gastará, e os ceos se enrolarão como livro: e todo seu exercito cahirá, como cahe a folha da vide, e como cahe o <em>figo</em> da figueira.'),(236041,8,23,34,5,'Porque minha espada se embebedou nos ceos: eis que sobre Edom descenderá, e sobre o povo que puz em interdito, a juizo.'),(236042,8,23,34,6,'A espada de Jehovah está chea de sangue, está engordada de gordura de sangue de cordeiros e de bodes, da gordura dos rins de carneiros: porque Jehovah tem sacrificio em Bozra, e grande matança em terra dos Edomeos.'),(236043,8,23,34,7,'E os unicornios descenderão com elles, e os bezerros com os touros: e sua terra beberá sangue até se fartar, e seu pó de gordura engordará.'),(236044,8,23,34,8,'Porque será dia de vingança de Jehovah, anno de pagos: pela porfia de Sião.'),(236045,8,23,34,9,'E seus ribeiros se tornarão em pez e seu pó em enxofre: e sua terra em pez ardente.'),(236046,8,23,34,10,'Nem de noite, nem de dia se apagará, para sempre seu fumo subirá: de geração em geração será assolada; de seculo em seculo ninguem passará por ella.'),(236047,8,23,34,11,'Mas o pelicano e a coruja a possuirão em herança, e o bufo e o corvo habitarão nella: porque estenderá sobre ella cordel de deserto, e nivel de vaidade.'),(236048,8,23,34,12,'A seus nobres (que já não ha nella) <em>ao</em> Reino chamarão: porem todos seus Principes serão cousa nenhuma.'),(236049,8,23,34,13,'E em seus palacios crecerão espinhos, ortigas e cardos em suas fortalezas: e será habitação de dragões, <em>e</em> sala para os filhos de avestruz.'),(236050,8,23,34,14,'E os caens bravos encontrarão aos gatos bravos, e o demonio bradará a seu companheiro: e os animaes nocturnos ali pousarão, e acharão lugar de repouso para si.'),(236051,8,23,34,15,'Ali a melroa brava se aninharã, e porá <em>seus ovos</em>, e tirará seus pintos, e os recolherá debaixo de sua sombra: tambem ali os abutres se ajuntárão huns com os outros.'),(236052,8,23,34,16,'Buscai em o livro de Jehovah, e lede; nenhuma destas <em>cousas</em> falhará, nem huma nem outra faltará: porque minha propria boca o mandou, e seu Espirito mesmo as ajuntará.'),(236053,8,23,34,17,'Porque elle mesmo lançou as sortes por elles, e sua mão lhes a repartio com o cordel: para sempre a possuirão em herança, de geração em geração habitarão nella.'),(236054,8,23,35,1,'O DESERTO e os lugares secos se gozarão disto: e o ermo se alegrará e florecerá como rosa.'),(236055,8,23,35,2,'Abundantemente florecerá, e tambem se alegrará de alegria, e jubilará; a gloria do Libano se lhe deu, o ornato do Carmelo e Saron: elles verão a gloria de Jehovah, O ornato de nosso Deos.'),(236056,8,23,35,3,'Confortai as mãos fracas, e esforçai os juelhos trementes.'),(236057,8,23,35,4,'Dizei aos turbados de coração, confortai-vos, não temais: eis que vosso Deos virá <em>a tomar</em> vingança, <em>com</em> pagos de Deos, elle virá, e vos salvará.'),(236058,8,23,35,5,'Então os olhos dos cegos serão abertos: e os ouvidos dos surdos se abrirão.'),(236059,8,23,35,6,'Então os coixos saltarão como cervos, e a lingoa dos mudos jubilará: porque aguas arrebentarão no deserto, e ribeiros no ermo.'),(236060,8,23,35,7,'E aterra seca se tornará em tanques, e a terra sedenta em mananciaes de aguas: <em>e</em> nas habitações em que jazião os dragões, haverá erva com canas e juncos.'),(236061,8,23,35,8,'E ali haverá estrada alta e caminho, que se chamará o caminho santo; o immundo não passará por elle, mas será para estes: quem andar <em>por este</em> caminho, até os mesmos loucos não errarão <em>por elle</em>.'),(236062,8,23,35,9,'Ali não haverá leão, nem besta fera sobirá a elle, nem se achará nelle: porem <em>só</em> os redimidos andarão <em>por elle</em>.'),(236063,8,23,35,10,'E os resgatados de Jehovah tornarão, e virão <em>a</em> Sião com jubilo, e alegria eterna haverá sobre suas cabeças: gozo e alegria alcançarão, e tristeza e gemido fugirá <em>delles</em>.'),(236064,8,23,36,1,'E ACONTECEO no anno catorzeno do Rei Ezechias, que Senacherib Rei de Assyria, subio contra todas as cidades fortes de Juda, e as tomou.'),(236065,8,23,36,2,'Então o Rei de Assyria enviou a Rabsaké, desde Lachis a Jerusalem ao Rei Ezechias com hum grande exercito: e parou junto ao cano <em>da agua</em> do viveiro mais alto junto ao caminho alto do campo do lavandeira.'),(236066,8,23,36,3,'Então sahio a elle Eliakim. filho de Hilkias, o Mordomo; e Sebna o Escrivão, e Joah filho de Asaph, o Chancerel.'),(236067,8,23,36,4,'E Rabsaké lhes disse, ora dizei a Ezechias: assim diz o grande Rei, el Rei de Assyria, que confiança he esta, em que confias?'),(236068,8,23,36,5,'Bem pudéra eu dizer, (porem palavra de beiços he;) ha conselho e poder para a guerra: em quem <em>pois</em> agora confias, que contra mim te rebellas?'),(236069,8,23,36,6,'Eis que confias naquelle bordão de cana quebrada, <em>a saber</em> em Egypto, em quem se alguem se encostar, se lhe entrará pela mão, e a furará: assim he Pharáo, Rei de Egypto, para com todos os que nelle confião.'),(236070,8,23,36,7,'Porem se me disseres, em Jehovah, nosso Deos confiamos: porventura não he este aquelle; cujos altos e cujos altares Ezechias tirou, e disse a Juda e a Jerusalem, perante este altar vos postraréis.'),(236071,8,23,36,8,'Ea pois, aposta agora com meu Senhor, El Rei de Assyria: e eu te darei dous mil cavallos, se tu podes dar cavalleiros para elles.'),(236072,8,23,36,9,'Como pois farias virar o rosto a hum so Principe dos minimos servos de meu Senhor? porem tu confias em Egypto, por causa dos carros e cavalleiros.'),(236073,8,23,36,10,'Agora pois, subi eu porventura sem Jehovah contra esta terra, para destruila? Jehovah <em>mesmo</em> me disse; sobe contra esta terra, e a destrue.'),(236074,8,23,36,11,'Então disse Eliakim, e Sebna, e Joah, a Rabsaké: pedimos-te <em>que</em> falles a teus servos em Syriaco; porque <em>bem o</em> entendemos: e não nos fali es em Judaico, aos ouvidos do povo, que está sobre o muro.'),(236075,8,23,36,12,'Porem Rabsaké disse: porventura mandou-me meu Senhor <em>só</em> a teu Senhor e a ti, a fallar estas palavras? <em>e</em> não antes aos varões, que estão assentados sobre o muro, que juntamente com vosco comerão seu esterco, e beberão sua ourina?'),(236076,8,23,36,13,'Rabsaké pois se poz em pé, e clamou á alta voz em Judaico, e disse: ouvi as palavras do grande Rei, d`el Rei de Assyria.'),(236077,8,23,36,14,'Assim diz el Rei: não vos engane Ezechias; porque não vos poderá livrar.'),(236078,8,23,36,15,'Nem tam pouco Ezechias vos faça confiar em Jehovah, dizendo: infallivelmente nos livrará Jehovah: <em>e</em> esta cidade não será entregue em mãos do Rei de Assyria.'),(236079,8,23,36,16,'Não deis ouvidos a Ezechias: porque assim diz el Rei de Assyria: contratai comigo por presentes, e sahi a mim, e cada qual coma <em>de</em> sua vide, e <em>de</em> sua figueira, e cada qual beba a agua de sua sistema.'),(236080,8,23,36,17,'Até que eu venha, e vos leve a huma terra como a vossa: terra de trigo e de mosto, terra de pão e de vinhas.'),(236081,8,23,36,18,'Não vos engane Ezechias, dizendo, Jehovah nos livrará: porventura os deoses das gentes livrarão cada qual sua terra das mãos d`el Rei de Assyria?'),(236082,8,23,36,19,'Que he dos deoses de Hamath e de Arpad? que he dos deoses de Sepharvaim? porventura livrarão a Samaria de minhas mãos.'),(236083,8,23,36,20,'Quaes são dentre todos deoses destas terras os que livrarão sua terra de minhas mãos? para que Jehovah livrasse a Jerusalem de minhas mãos?'),(236084,8,23,36,21,'Porem elles calarão, e palavra nenhuma lhe respondérão: porque mandado do Rei havia, dizendo, não lhe responderéis.'),(236085,8,23,36,22,'Então Eliakim, filho de Hilkias, o Mordomo, e Sebna o Escrivão, e Joah filhó de Asaph, o Chancerel, viérão a Ezechias com os vestidos rotos: e fizerão lhe saber as palavras de Rabsaké.'),(236086,8,23,37,1,'A ACONTECEO que em <em>o</em> ouvindo o Rei Ezechias, rasgou seus vestidos: e cubrio se com hum saco, e entrou na casa de Jehovah.'),(236087,8,23,37,2,'Então enviou a Eliakim o Mordomo, e a Sebnã o Escrivão, e os Anciãos dos Sacerdotes, cubertos de sacos, a Esaias filho de Amos, o Propheta.'),(236088,8,23,37,3,'E dissérão-lhe: assim diz Ezechias; este dia he dia de angustia, e de vituperação, ede blasfemias: porque chegados são os filhos ao parto, e força não ha para parir.'),(236089,8,23,37,4,'Porventura Jehovah teu Deos ouvirá as palavras de Rabsaké, a quem enviou seu Senhor o Rei de Assyria, para affrontar ao Deos vivente, e a vituperalo com as palavras, que Jehovah teu Deos tem ouvido: faze pois oraçao pelo resto, que <em>ainda</em> se acha.'),(236090,8,23,37,5,'E os servos do Rei Ezechias viérão a Esaias.'),(236091,8,23,37,6,'E Esaias lhes disse, assim direis a vosso Senhor: assim diz Jehovah; não temas das palavras que ouviste, com as quaes os servos do Rei de Assyria blasfemárão de mim.'),(236092,8,23,37,7,'Eis que meterei nelle <em>tal</em> espirito, que ouvirá hum rumor, e se tornará a sua terra: e o derribarei á espada em sua terra.'),(236093,8,23,37,8,'Tornou pois Rabsaké, e achou ao Rei de Assyria pelejando contra Libna: porque ouvira, que <em>já</em> se partira de Lachis.'),(236094,8,23,37,9,'E ouvindo elle dizer, que Tirhaca, Rei de Ethiopia, sahira a lhe fazer guerra: assim como o ouvio, <em>tornou</em> a enviar mensageiros a Ezechias, dizendo.'),(236095,8,23,37,10,'Assim fallaréis a Ezechias, Rei de Juda, dizendo: não te engane ten Deos, em quem confias, dizendo: Jesusalem não será entregue em mãos do Rei de Assyria.'),(236096,8,23,37,11,'Eis que já tens ouvido, o que fizerão os Reis de Assyria a todas as terras, pondo-as em interdito: e escaparias tu?'),(236097,8,23,37,12,'Porventura as livrarão os deoses das gentes, ás quaes meus pais destruirão, <em>como</em> a Gozan, e a Haran, e a Haran, e aos filhos de Eden, que estavão em Telassar?'),(236098,8,23,37,13,'Que he do Rei de Hamath, e do Rei de Arpad, e do Rei da cidade de Sepharvaim? Hena, e Iva.'),(236099,8,23,37,14,'Recebendo pois Ezechias as cartas das mãos dos mensageiros, e lendoas, subio á casa de Jehovah, e Ezechias as estendeo perante a face de Jehovah.'),(236100,8,23,37,15,'E orou Ezechias a Jehovah, dizendo.'),(236101,8,23,37,16,'O Jehovah dos exercitos, Deos de Israel, que habitas entre os Cherubins; tu mesmo, tu só es Deos de todos os reinos da terra: tu fizeste os ceos e a terra.'),(236102,8,23,37,17,'Inclina ó Jehovah, teu ouvido, e ouve; abre, Jehovah, teus olhos, e olha: e ouve todas as palavras de Senacherib, o qual enviou a affrontar o Deos vivente.'),(236103,8,23,37,18,'Verdade he, Jehovah, que os Reis de Assyria assolárão todas as terras com suas comarcas.'),(236104,8,23,37,19,'E a seus deoses lançarão no fogo: porquanto deoses não erão, senão obra de mãos de homens, madeira e pedra; porisso os destruirão.'),(236105,8,23,37,20,'Agora pois, Jehovah nosso Deos, livra-nos de suas mãos: e <em>assim</em> saberão todos os Reinos da terra, que tu só es Jehovah.'),(236106,8,23,37,21,'Então Esaias, filho de Amos, mandou dizer a Ezechias: assim diz Jehovah, Deos de Israel; quanto ao que me pediste ácerca de Senacherib, Rei de Assyria.'),(236107,8,23,37,22,'Esta he a palavra, que Jehovah fallou delle: a virgem, a filha de Sião, te despreza, de ti zomba; a filha de Jerusalem menea a cabeça apos ti.'),(236108,8,23,37,23,'A quem affrontaste, e <em>de quem</em> blasfemaste? e contra quem alçaste a voz? e levantaste teus olhos em alto, contra o Santo de Israel?'),(236109,8,23,37,24,'Por meio de teus servos affrontaste ao Senhor, e disseste: com a multidão de meus carros subi eu aos cumes dos montes, aos lados do Libano: e cortarei seus altos cedros, <em>e</em> suas mais fermosas faias, e virei a seu extremo cume, ao bosque de seu campo fertil.'),(236110,8,23,37,25,'Eu cavei, e bebi as aguas: e com as plantas de meus pés seccaréi todos os rios de Egypto.'),(236111,8,23,37,26,'Porventura não ouviste, que já muito dantes eu fiz isto, e já desde dias antigos o formei? agora <em>porem o</em> fiz vir, para que tu fosses o que destruisses as cidades fortes, <em>e reduzisses</em> a montões assolados.'),(236112,8,23,37,27,'Porisso seus moradores com as mãos cahidas, andavão atemorizados e envergonhados: erão <em>como</em> a erva do campo, e a hortaliça verde, <em>e</em> o feno dos telhados, e o trigo queimado antes da Seara.'),(236113,8,23,37,28,'Porem eu sei teu assentar, e teu sahir, e teu entrar, e teu furor contra mim.'),(236114,8,23,37,29,'Por teu furor contra mim, e porque teu tumulto subio a meus ouvidos: portanto porei meu enzol em teu nariz, e meu freio em tua boca; e tornar te farei pelo caminho, por onde vieste.'),(236115,8,23,37,30,'E isto te seja por sinal, <em>que</em> este anno se comerá o que de si mesmo nascer; e o anno segundo o que dahi proceder: porem o terceiro anno semeai e segai, e prantai vinhas, e comei seus frutos.'),(236116,8,23,37,31,'Porque o que escapou da casa de Juda, e ficou de resto, se tornará a arraigar abaixo; e dará fruto por riba.'),(236117,8,23,37,32,'Porque de Jerusalem sahirá o restante, e do monte de Sião o que escapou: o zelo de Jehovah dos exercitos fará isto.'),(236118,8,23,37,33,'Pelo que assim diz Jehovah ácerca do Rei de Assyria; não entrará nesta cidade, nem lançará nella frecha <em>alguma:</em> tam pouco virá perante ella <em>com</em> escudo, nem levantará con tra ella tranqueira <em>alguma</em>.'),(236119,8,23,37,34,'Pelo caminho que veio, por elle se tornará: porem nesta cidade não entrará, diz Jehovah.'),(236120,8,23,37,35,'Porque eu defenderei a esta cidade, para a livrar, por amor de mim, e por amor de meu servo David.'),(236121,8,23,37,36,'Então sahio o Anjo de Jehovah, e ferio no arraial dos Assyrios a cento e oitenta e cinco mil <em>delles:</em> e levantando-se pela manhã cedo, eis que tudo erão corpos mortos.'),(236122,8,23,37,37,'Assim Senacherib, Rei de Assyria, se partio, e se foi, e se tornou, e ficou se em Ninive.'),(236123,8,23,37,38,'E succedeo que, estando elle postrado na casa de Nisroch seu Deos, Adramelech e Sarezer, seus filhos, o ferirão á espada; porem elles se escapárão em terra de Ararat: e Esar-Haddon, seu filho, reinou em seu lugar.'),(236124,8,23,38,1,'NAQUELLES dias Ezechias enfermou de morte: e veio a elle Esaias, filho de Amos, o Propheta, e disse-lhe: assim diz Jehovah, dispoem de tua casa; porque morrerás, e não viverás.'),(236125,8,23,38,2,'Então virou Ezechias seu rosto para a parede: e orou a Jehovah.'),(236126,8,23,38,3,'E disse, ah Jehovah, lembra-te, te peço, de que andei perante tua face em verdade, e com inteiro coração: e fiz o que era recto em teus olhos: e chorou Ezechias muitissimo.'),(236127,8,23,38,4,'Então veio palavra de Jehovah a Esaias, dizendo.'),(236128,8,23,38,5,'Vai e dize a Ezechias, assim diz Jehovah, Deos de teu pai David; ouvi tua oração, e vi tuas lagrimas: eis que acrecento a teus dias quinze annos.'),(236129,8,23,38,6,'E das mãos do Rei de Assyria a ti livrarei e a esta cidade: e ampararei a esta cidade.'),(236130,8,23,38,7,'E isto te será por sinal de parte de Jehovah, de que Jehovah cumprirá esta palavra que fallou.'),(236131,8,23,38,8,'Eis que farei tornar a sombra dos graos que descendeo com o Sol pelos grãos <em>do relogio</em> de Achaz, dez grãos a tras: assim tornou o Sol dez graos <em>a tras</em>, pelos grãos que ja tinha descendido.'),(236132,8,23,38,9,'Escritura de Ezechias, Rei de Juda, de quando enfermou, e sarou de sua enfermidade.'),(236133,8,23,38,10,'Eu disse na cortadura de meus dias; ir-me-hei ás portas da sepultura: já estou privado do resto de meus annos.'),(236134,8,23,38,11,'Disse <em>tambem;</em> já não verei <em>mais</em> a Jehovah <em>digo</em>, em terra de viventes: já não olharei mais homens com moradores do mundo.'),(236135,8,23,38,12,'Já o tempo de minha vida se foi, e foi traspassado de mim, como choça de pastor: cortei minha vida, como tecelão <em>que corta sua tea: como</em> desdos liços me cortará; desdo dia até a noite me acabarás.'),(236136,8,23,38,13,'<em>Isto</em> me propunha até a madrugada, <em>que</em> como leão quebrantaria todos meus ossos: desdo dia até a noite me acabarás.'),(236137,8,23,38,14,'Como o grou, <em>ou</em> a andorinha, assim chilrava, <em>e</em> gemia como a pomba: alçava meus olhos alto; ó Jehov Ah; ando opprimido, fica-te fiador por mim.'),(236138,8,23,38,15,'Que direi? como me o prometeu, assim o fez: <em>assim</em> passarei mansamente por todos meus annos, por causa da amargura de minha alma.'),(236139,8,23,38,16,'Senhor, com estas cousas se vive: e em todas ellas está a vida de meu espirito; porque tu me curaste, e me saraste.'),(236140,8,23,38,17,'Eis que <em>até</em> na paz a amargura me foi amarga: tu porem <em>tam</em> amorosamente abraçaste minha alma, que não <em>cahio</em> na cova de corrupção; porque lançaste tras tuas costas todos meus peccados.'),(236141,8,23,38,18,'Porque não te louvará a sepultura, <em>nem</em> a morte te glorificará: nem <em>tam pouco</em> esperarão em tua verdade os que descendem á cova.'),(236142,8,23,38,19,'O vivente, o vivente <em>digo</em> he o que te ha de louvar, como eu hoje <em>o faço:</em> o pai aos filhos fara notoria tua verdade.'),(236143,8,23,38,20,'Jehovah a salvar me <em>veio:</em> pelo que tangendo em meus instrumentos, <em>lhe cantaremos</em> todos os dias de nossa vida na casa de Jehovah.'),(236144,8,23,38,21,'Disséra porem Esaias; tomem huma <em>pouca de</em> massa de figos, e della ponhão hum emprasto sobre o inchaço; e sarará.'),(236145,8,23,38,22,'Tambem disséra Ezechias; qual será o sinal, de que hei de sobir á casa de Jehovah.'),(236146,8,23,39,1,'NAQUELLE tempo enviou Merodach-Baladan, filho de Baladan, Rei de Babylonia, cartas e hum presente a Ezechias: porque ouvira, que enfermára, e tornara a convalecer.'),(236147,8,23,39,2,'E Ezechias se alegrou delles, e mostrou-lhes a casa de seu thesouro, a prata, e o ouro, e as especiarias, e os melhores unguentos, e toda sua casa de armas, e tudo quanto se achou em seus thesouros: cousa nenhuma houve, nem em sua casa, nem em todo seu senhorio, que Ezechias lhes não mostrasse.'),(236148,8,23,39,3,'Então o Propheta Esaias veio ao Rei Ezechias, e disse-lhe: que he o <em>que</em> aquelles varões disserão, e donde viérão a ti? e disse Ezechias: de terra de longe viérão a mim, de Babylonia.'),(236149,8,23,39,4,'E disse elle, que he o que virão em tua casa? e disse Ezechias: virão tudo quanto ha em minha casa; cousa nenhuma ha em meus thesouros, que lhes não haja mostrado.'),(236150,8,23,39,5,'Então disse Esaias a Ezechias: ouve a palavra de Jehovah dos exercitos.'),(236151,8,23,39,6,'Eis que dias vem, em que tudo quanto houver em tua casa, e o que enthesourárão teus pais até o dia de hoje, será levado a Babylonia: nada ficará de resto, disse Jehovah.'),(236152,8,23,39,7,'E <em>ainda até</em> de teus filhos, que procederem de ti, e tu gerares, tomarão: para que sejão eunuchos no palacio do Rei de Babylonia.'),(236153,8,23,39,8,'Então disse Ezechias a Esaias: boa he a palavra de Jehovah que disseste: disse mais; pois haja paz e verdade em meus dias.'),(236154,8,23,40,1,'CONSOLAI, consolai a meu povo, dirá vosso Deos.'),(236155,8,23,40,2,'Fallai conforme ao coração de Jerusalem, e lhe bradai, que já sua milicia he acabada, que ja sua iniquidade está expiada: <em>e</em> que já recebeo em dobro da mão de Jehovah, por todos seus peccados.'),(236156,8,23,40,3,'Voz do que clama no deserto; aparelhai o caminho de Jehovah: endereçai no ermo vereda a nosso Deos.'),(236157,8,23,40,4,'Todo valle será exalçado, e todo monte, e <em>todo</em> outeiro serão abatidos: e o torcido se endireitará, e o aspero se aprainará.'),(236158,8,23,40,5,'E a gloria de Jehovah se manifestará: e toda carne juntamente verá, que a boca de Jehovah O disse.'),(236159,8,23,40,6,'Voz que diz, clama; e disse, que hei de clamar? toda carne he erva, e toda sua benignidade como as flores do campo.'),(236160,8,23,40,7,'Seca-se a erva, <em>e</em> cahem as flores, soprando nellas o Espirito de Jehovah: na verdade que erva he o povo.'),(236161,8,23,40,8,'Seca-se a erva, <em>e</em> cahem as flores: porem a palavra de nosso Deos subsiste eternamente.'),(236162,8,23,40,9,'Ah Sião, denunciadora de boas novas, sube te sobre hum monte alto; ah Jerusalem, denunciadora de boas novas, levanta tua voz fortemente;levanta-a, não temas, <em>e</em> dize a as cidades de Juda; eis <em>aqui</em> está vosso Deos.'),(236163,8,23,40,10,'Eis que o Senhor Jehovah virá contra o forte, e seu braço se ensenhoreará <em>delle:</em> eis que seu galardão <em>vem</em> com elle, e seu salario diante de sua face.'),(236164,8,23,40,11,'Como pastor apascentará seu re banho; entre seus braços recolherá aos cordeirinhos, e os levará em seu colo: as paridas guiará suavemente.'),(236165,8,23,40,12,'Quem medio com seu punho as aguas? e tomou a medida dos ceos aos palmos? e recolheo na mór medida o pó da terra? e pesou os montes com peso, e os outeiros com balanças?'),(236166,8,23,40,13,'Quem guiou o Espirito de Jehovah? e que conselheiro o ensinou?'),(236167,8,23,40,14,'Com quem tomou conselho, que lhe desse entendimento, e lhe ensinasse o caminho de juizo? e lhe ensinasse sabedoria, e lhe fizesse notorio o caminho das sciencias?'),(236168,8,23,40,15,'Eis que as gentes são estimadas <em>delle</em> como a gota de hum balde, e como o pó miudo das balanças: eis que lança por ahi as ilhas como a pó miudo.'),(236169,8,23,40,16,'Nem <em>todo o</em> Libano basta para o fogo: nem seus animaes bastão para holocaustos.'),(236170,8,23,40,17,'Todas as gentes são como nada perante elle: <em>e</em> as estima por menos que nada, e <em>que</em> vaidade.'),(236171,8,23,40,18,'A quem pois fareis semelhante a Deos? ou que semelhança lhe appropriareis?'),(236172,8,23,40,19,'O artifice funde a imagem, e o ourivez a cobre de ouro: e cadeas de prata <em>lhe</em> funde.'),(236173,8,23,40,20,'O empobrecido, que já não tem que offerecer, escolhe madeira <em>que</em> não se corrompe: artifice sabio se busca, para aparelhar humã imagem, <em>que</em> mover se não possa.'),(236174,8,23,40,21,'Porventura não sabeis? porveatura não ouvis? ou desdo principio se vos não notificou? ou não attentastes para os fundamentos da terra?'),(236175,8,23,40,22,'Elie he o que está assentado sobre o globo da terra, cujos moradores são <em>para elle</em> como gafanhotos: elle he o que estende os ceos como cortina, e os espraia como tenda, para habitar <em>nelles</em>.'),(236176,8,23,40,23,'O que torna em nada aos Principes; <em>e</em> aos Juizes da terra faz como a vaidade.'),(236177,8,23,40,24,'E nem se plantão, nem se semeão, nem se arraiga na terra seu tronco cortado: e nelles soprando, se secarão, e hum tufão como pragana os levará.'),(236178,8,23,40,25,'A quem pois me fareis semelhante, que lhe seja semelhante? diz o Santo.'),(236179,8,23,40,26,'Levantai em alto vossos olhos, e vede, quem criou estas cousas, que produz por conta seu exercito: que a todas as chama por <em>seus</em> nomes; por causa da grandeza de <em>suas</em> forças, e <em>porquanto</em> he forte em poder, nenhuma <em>dellas</em> vem a faltar.'),(236180,8,23,40,27,'Porque <em>pois</em> dizes, ó Jacob, e <em>tu</em> falias, ó Israel: meu caminho está encuberto de Jehovah, e meu juizo passa de largo por meu Deos.'),(236181,8,23,40,28,'Porventura não sabes, porventura não ouviste, que o eterno Deos, Jehovah, o criador dos fins da terra, nem se cansa, nem fadiga? não ha esquadrinhação de seu entendimento.'),(236182,8,23,40,29,'Dá esforço ao cansado, e multiplica as forças ao que não tem nenhum vigor.'),(236183,8,23,40,30,'Os moços se cansarão, e fadigarão: e os mancebos certamente cahirão.'),(236184,8,23,40,31,'Mas os que se atém a Jehovah, renovarão as forças, subirão com asas como aguias: correrão, e não se cansarão; caminharão, e não se fadigarão.'),(236185,8,23,41,1,'CALAI-vos perante mim ó ilhas, e os povos renovem as forças: acheguem-se, <em>e</em> então fallem: juntamente a juizo nos cheguemos.'),(236186,8,23,41,2,'Quem despertou do Oriente ao justo? <em>e o</em> chamou apos seu pé? <em>quem</em> deu as gentes a sua face? e o fez ensenhorear <em>de</em> Reis? os entregou a sua espada como pó, <em>e</em> como pragana arrebatada <em>do vento</em> a seu arco?'),(236187,8,23,41,3,'Perseguio-os, <em>e</em> passou <em>em</em> paz, por vereda por <em>onde</em> com seus pés nunca tinha caminhado.'),(236188,8,23,41,4,'Quem obrou e fez <em>isto</em>, chamando as gerações desdo principio? eu Jehovah, o primeiro, e com os ultimos o mesmo.'),(236189,8,23,41,5,'As ilhas o virão, e temerão; os fins da terra tremérão: achegárão-se, e viérão.'),(236190,8,23,41,6,'Hum ao outro ajudou, e a seu companheiro disse; esforça-te.'),(236191,8,23,41,7,'E o artifice animou ao ourivez, <em>e</em> o que alisa com o martello, ao que bate na çafra, dizendo da soldadura, boa he; então com pregos o affirma, para que não venha a mover-se.'),(236192,8,23,41,8,'Porem tu, ó Israel, servo meu, tu Jacob, a quem elegi; <em>e tu</em> semente de Abraham, meu amigo.'),(236193,8,23,41,9,'Tu a quem tomei desdos fins da terra, e te chamei dentre seus mais excellentes; e te disse, tu es meu servo; a ti te escolhi, e nunca te regeitei.'),(236194,8,23,41,10,'Não temas, porque eu estou comtigo; não te assombres, porque eu sou teu Deos: eu te esforço, e te ajudo, e te sustento com a dextra de minha justiça.'),(236195,8,23,41,11,'Ais que envergonhados e confundidos serão, todos os que se indignarão contra ti: tornar-se-hão como nada, e os que contenderem comtigo, perecerão.'),(236196,8,23,41,12,'Busca-los-has, porem não os acharás; os que pelejarem comtigo, tornarse-hão como nada; e como cousa que he nada, os que guerrearem comtigo.'),(236197,8,23,41,13,'Porque eu Jehovah teu Deos te tomo por tua mão direita; <em>e</em> te digo; não temas, <em>que</em> eu te ajudo.'),(236198,8,23,41,14,'Não temas, ó bicho de Jacob, povozinho de Israel: eu te ajudo, diz Jehovah, e teu Redemptor he o Santo de Israel.'),(236199,8,23,41,15,'Eis que te puz por trilho agudo novo, que tem dentes agudos: aos montes trilharas, e moerás; e aos outeiros tornarás como a folhelho.'),(236200,8,23,41,16,'Tu os padejarás, e o jrento os levará, e o tufão os espalhará: porem tu te alegrarás em Jehovah, <em>e</em> te gloriarás no Santo de Israel.'),(236201,8,23,41,17,'Os affligidos e necessitados buscão aguas, mas nenhumas ha; sua lingoa se seca de sede: eu Jehovah os ouvirei, eu o Deos de Israel os não desampararei.'),(236202,8,23,41,18,'Abrirei rios em lugares altos, e fontes no meio dos valles: tornarei o deserto em tanques de aguas, e a terra seca em mananciaes de aguas.'),(236203,8,23,41,19,'Prantarei no deserto o cedro, a arvore de sitta, e a murta, e a oliveira: juntamente porei no ermo a faia, o olmo, e o alamo.'),(236204,8,23,41,20,'Para que <em>todos</em> vejão e saibão, e considerem, e juntamente entendão, que a mão de Jehovah fez isto; e o Santo de Israel o criou.'),(236205,8,23,41,21,'Produzi vossa demanda, diz Jehovah: trazei vossas firmes razões, diz o Rei de Jacob.'),(236206,8,23,41,22,'Produzãoedenunciem-nosascousas que hão de acontecer: denunciai-<em>nos</em> quaes forão as cousas passadas, para que attentemos para cilas, e saibamos o fim delias; ou fazei-nos ouvir as cousas futuras.'),(236207,8,23,41,23,'Annunciai-eios as cousas que ainda hão de vir, para que saibamos que sois Deoses: ou fazei bem, ou fazei mal, para que nos assombremos, e juntamente o veremos.'),(236208,8,23,41,24,'Eis que sois menos que nada, e vossa obra peior que a bibora: abominação he quem vos escolhe.'),(236209,8,23,41,25,'Desperto <em>a hum</em> do Norte, que ha de vir do nascimento do Sol, <em>e</em> invocará meu nome: e virá sobre os Magistrados, como <em>sobre</em> lodo, e como o oleiro pisa o barro, <em>os pisará</em>.'),(236210,8,23,41,26,'Quem denunciou <em>cousa alguma</em> desdo principio, para que o possamos saber; ou desdantes, para que digamos, justo he? porem não ha quem <em>tal</em> denuncie, nem tampouco quem faça ouvir <em>cousa alguma</em>, nem tam pouco quem ouça vossas palavras.'),(236211,8,23,41,27,'<em>Eu o</em> primeiro <em>sou que digo</em> a Sião; eis que ali estão: e a Jerusalem darei hum alegre denunciador.'),(236212,8,23,41,28,'Porque attentei, porem ninguem havia; até entre estes, porem conselheiro nenhum havia, a quem perguntasse, ou quem me respondesse palavra.'),(236213,8,23,41,29,'Eis que todos são vaidade, suas obras são nada; suas imagens de fundição são vento e nada.'),(236214,8,23,42,1,'EIS aqui meu servo, a quem soste nho, meu eleito, <em>em quem</em> se apraz minha alma: puz meu Espirito sobre elle; juizo produzirá a as gentes.'),(236215,8,23,42,2,'Não clamará, nem alçará <em>sua voz</em>: nem fará ouvir sua voz nas praças.'),(236216,8,23,42,3,'A cana trilhada não quebrantará, nem apagará o pavio que fumea: com verdade produzirá o juizo.'),(236217,8,23,42,4,'Não se encubrirá, nem será quebrantado, até que ponha na terra o juizo: e as ilhas aguardarão sua doutrina.'),(236218,8,23,42,5,'Assim diz Deos Jehovah, que criou os ceos, e os estendeo, <em>e</em> espraiou a terra, e a tudo quanto produz: que dá a respiração ao povo <em>que habita</em> nella, e o espirito aos que andão nella.'),(236219,8,23,42,6,'Eu Jehovah te chamei em justiça, e te tomarei pela mão; e te guardarei, e te darei por alliança do povo, <em>e</em> para luz das gentes.'),(236220,8,23,42,7,'Para abrir os olhos cegos: para tirar da prisão aos presos, <em>e</em> da casa do carcere aos que jazem <em>em</em> trevas.'),(236221,8,23,42,8,'Eu sou Jehovah, este he o meu nome: minha gloria pois a outrem não darei, nem meu louvor a as imagens de vulto.'),(236222,8,23,42,9,'Eis que as cousas dantes ja viérão: e as novas eu <em>vos</em> denuncio, <em>e</em> antes que venhão a luz, vo-las faço ouvir.'),(236223,8,23,42,10,'Cantai a Jehovah cantico novo, <em>e</em> seu louvor desdo fim da terra: <em>como tambem</em> vós os que navegais pelo mar, e tudo quanto ha nella; vós ilhas e seus moradores.'),(236224,8,23,42,11,'Alçem <em>a voz</em> o deserto e suas cidades, com as aldeas <em>que</em> Kedar habita: jubilem os que habitão nas rochas, <em>e</em> bradem do cume dos montes.'),(236225,8,23,42,12,'Dem a gloria a Jehovah, e denunciem seu louvor nas ilhas.'),(236226,8,23,42,13,'Jehovah como Heroe sahirá, como homem de guerra despertará ao zelo: jubilará, e fará grande arruido; <em>e</em> sugeitará a seus inimigos.'),(236227,8,23,42,14,'Ja muito <em>ha</em> me callei, quieto me estive, <em>e</em> me retive: darei gritos como a que está de parto, <em>e a todos</em> os assolarei, e juntamente devorarei.'),(236228,8,23,42,15,'Aos montes e outeiros tornarei em deserto, e toda sua erva farei secar: e tornarei aos rios em ilhas, e a as lagoas seccarei.'),(236229,8,23,42,16,'E guiarei aos cegos pelo caminho <em>que</em> nunca soubérão; os farei caminhar pelas veredas que não soubérão: tornarei as trevas em luz perante elles, e as cousas tortas <em>farei</em> direitas; estas cousas lhes farei, e nunca os desampararei.'),(236230,8,23,42,17,'<em>Mas</em> serão tornados a tras, <em>e</em> confundir-se-hão de vergonha os que confião em imagens de vulto; <em>e</em> dizem a as imagens de fundição; vós sois nossos Deoses.'),(236231,8,23,42,18,'Surdos, ouvi; e vós cegos, olhai para que possais vêr.'),(236232,8,23,42,19,'Quem hecego senão meu servo? e <em>tão</em> surdo como meu mensageiro, <em>a quem</em> envio? <em>e</em> quem <em>tão</em> cego como o perfeito? e <em>tão</em> cego como o servo de Jehovah?'),(236233,8,23,42,20,'<em>Bem</em> vedes vós muitas cousas, porem vós as não guardais: ainda que abre os ouvidos, com tudo nada ouve.'),(236234,8,23,42,21,'Jehovah se agradava <em>delle</em> por amor de sua justiça: <em>o</em> engrandeceo <em>pela</em> lei, e o fez glorioso.'),(236235,8,23,42,22,'Porem <em>agora</em> he povo roubado e saqueado: todos estão enlaçados em cavernas, e escondidos nas casas dos carceres: são postos por despojos, e ninguem ha quem os faça escapar; <em>por</em> roubo, e ninguem diz, restitui-os.'),(236236,8,23,42,23,'Quem de vosoutrosdá ouvidos a isto? <em>quem</em> attenta, e ouve o que ha de ser depois?'),(236237,8,23,42,24,'Quem entregou a Jacob em roubo, e a Israel a roubadores? porventura não he Jehovah? aquelle contra quem peccamos? porque não querião andar em seus caminhos, e não davão ouvidos a sua lei.'),(236238,8,23,42,25,'Pelo que derramou sobre elles a indignação de sua ira, e a força da guerra: e os poz em lavaredas do redor, porem <em>nisso</em> não attentárão; e os poz a fogo, porem não puzerão <em>nisso</em> o coração.'),(236239,8,23,43,1,'POREM agora, assim diz Jehovah teu criador, o Jacob, e teu formador, ó Israel: não temas, porque eu te redemi; chamei-te por teu nome, meu es tu.'),(236240,8,23,43,2,'Quando passares pelas aguas, estarei comtigo; e pelos rios, não te soverterão: quando passares pelo fogo, não te queimarás, nem a flama te encenderá.'),(236241,8,23,43,3,'Porque eu sou Jehovah teu Deos, o Santo de Israel, teu Salvador: dei <em>por</em> teu resgate a Egypto, a Ethiopia, e a Seba, em teu lugar.'),(236242,8,23,43,4,'Em quanto foste precioso em meus olhos, <em>tambem</em> foste glorificado, e eu te amei: pelo que dei homens por ti, e povos por tua alma.'),(236243,8,23,43,5,'Não temas <em>pois</em>, porque estou comtigo: trarei tua semente desdo Oriente, e te ajuntarei desdo Occidente.'),(236244,8,23,43,6,'Direi ao Norte, dá; e ao Sul, não retenhas: trazei meus filhos de longe, e minhas filhas do fim da terra.'),(236245,8,23,43,7,'Todos os chamados de meu nome, e os que criei para minha gloria, os formei, <em>e</em> tambem os fiz.'),(236246,8,23,43,8,'Trazei ao povo cego, que tem olhos; e aos surdos, que tem ouvidos.'),(236247,8,23,43,9,'Todas as gentes se congreguem a huma, e os povos se conjuntem, <em>a ver</em> quem delles isto denuncie? ou nos faça ouvir as cousas dantes? produzão suas testemunhas, para que se justifiquem, e se ouça, e se diga; verdade he.'),(236248,8,23,43,10,'Vós sois minhas testemunhas, diz Jehovah; e meu servo, a quem elegi: para que o saibais, e me creais, e entendais que eu o mesmo sou, <em>e que</em> antes de mim Deos nenhum se formou, e depois de mim nenhum haverá.'),(236249,8,23,43,11,'Eu, eu sou Jehovah; e fora de mim não ha Salvador.'),(236250,8,23,43,12,'Eu annunciei, e eu salvei, e eu <em>o</em> fiz ouvir, e <em>Deos</em> estranho não houve entre vosoutros, e vós sois minhas testemunhas, diz Jehovah, de que eu sou Deos.'),(236251,8,23,43,13,'Ainda antes que ouvesse dia, eu sou; e ninguem ha que possa fazer escapar de minhas mãos: obrando eu, quem o desviará.'),(236252,8,23,43,14,'Assim diz Jehovah teu Redemptor, o Santo de Israel: por amor de vosoutros enviei a Babyíonia, e a todos os fiz descender fugitivos, a saber, aos Chaldeos, nos navios em que jubilavão.'),(236253,8,23,43,15,'Eu sou Jehovah, vosso Santo: o Criador de Israel, vosso Rei.'),(236254,8,23,43,16,'Assim diz Jehovah, o que preparou no mar hum caminho; e nas aguas impetuosas huma vereda.'),(236255,8,23,43,17,'O que trouxe carros e cavallos, exercito e forças: <em>todos</em> juntamente cahirão, e nunca se levantarão: ja estão apagados, como hum pavio se apagarão.'),(236256,8,23,43,18,'Não vos lembreis das cousas passadas, nem considereis as antigas.'),(236257,8,23,43,19,'Eis que farei huma cousa nova, agora sahirá á luz: porventura não a sabereis? porque porei hum caminho no deserto, e rios no ermo.'),(236258,8,23,43,20,'Os animaes do campo me servirão, os dragões, e os filhos do avestruz: porque porei aguas no deserto, <em>e</em> rios no ermo, para dar de beber a meu povo, meu eleito.'),(236259,8,23,43,21,'A este povo formei para mim, meu louvor relatarão.'),(236260,8,23,43,22,'Porem tu não me invocaste a mim, ó Jacob; quando te cansaste contra mim, ó Israel.'),(236261,8,23,43,23,'Não me trouxeste o gado miudo de teus holocaustos, nem me honraste <em>com</em> teus sacrificios: nem te fiz servir-<em>me</em> com presentes, nem te fadiguei com encenso.'),(236262,8,23,43,24,'Não me compraste por dinheiro cana aromatica, nem com a gordura de teus sacrificios me encheste: mas me déste trabalho com teus peccados, e me cansaste com tuas maldades.'),(236263,8,23,43,25,'Eu, eu sou, o que desfaço tuas transgressões por amor de mim: e de teus peccados me não lembro.'),(236264,8,23,43,26,'Faze-me lembrar, entremos em juizo juntamente: aponta tu <em>tuas razões</em>, para que te possas justificar.'),(236265,8,23,43,27,'Teu primeiro pai peccou; e teus expositores prevaricárão contra mim.'),(236266,8,23,43,28,'Pelo que profanarei aos Maioraes do Santuario; e porei em interdito a Jacob, e a Israel em oprobrio.'),(236267,8,23,44,1,'AGORA pois, ouve ó Jacob, servo meu, e <em>tu</em> ó Israel, a quem elegi.'),(236268,8,23,44,2,'Assim diz Jehovah teu fazedor, e teu formador desdo ventre, que te ajuda: não temas, ó Jacob servo meu, e tu Jeschurun, a quem elegi.'),(236269,8,23,44,3,'Porque derramarei agua sobre o sedento, e rios sobre a <em>terra</em> seca: derramarei meu Espirito sobre tua semente, e minha benção sobre teus descendentes.'),(236270,8,23,44,4,'E brotarão entre a erva, como salgueiros junto aos ribeiros das aguas.'),(236271,8,23,44,5,'Este dirá, eu sou de Jehovah, e aquelle se chamará do nome de Jacob: e aquelloutro escreverá <em>com</em> sua mão; eu sou de Jehovah, e por sobrenome se tomará o nome de Israel.'),(236272,8,23,44,6,'Assim diz Jehovah, Rei de Israel, e seu Redemptor, Jehovah dos exercitos: eu sou o primeiro, e eu sou o derradeiro, e fora de mim não ha <em>nenhum</em> Deos.'),(236273,8,23,44,7,'E quem chamará como eu, e <em>dantes</em> denunciará isto, e o porá em boa ordem perante mim, desde que ordenei hum povo eterno? e denunciem lhes as cousas futuras, e as que <em>ainda</em> hão de vir.'),(236274,8,23,44,8,'Não vos assombreis, nem temais; porventura desde então não te o fiz ouvir, e denunciei? porque vós sois minhas testemunhas: porventura ha outro Deos fora de mim? ao menos Rocha nenhuma ha <em>demais</em>, que eu conheça.'),(236275,8,23,44,9,'Todos os formadores de imagens de vulto são vaidade, e suas cousas mais desejaveis são de nenhum prestimo: e ellas mesmas são suas testemunhas, nada vém, nem entendem; pelo que serão confundidos.'),(236276,8,23,44,10,'Quem forma a Deos, e funde imagem de vulto, que he de nenhum prestimo?'),(236277,8,23,44,11,'Eis que todos seus companheiros ficarão confundidos, pois os mesmos artifices são dentre os homens: ajuntem-se todos, <em>e</em> levantem-se; assombrar-se-hão, <em>e</em> confundir-se-hão juntamente.'),(236278,8,23,44,12,'O ferreiro <em>faz o</em> machado, e trabalha nas brasas, e o forma com martellos: e o faz com a força de seu braço; tambem padece fome até que <em>mais</em> não tem forças, <em>e</em> não bebe agua até que desfalece.'),(236279,8,23,44,13,'O carpenteiro estende a regra, o debuxa com almagra, o appraina com o cepilho, e o debuxa com o compasso: e o faz á semelhança de hum varão, conforme á formosura de hum homem, para se ficar em casa.'),(236280,8,23,44,14,'Quando corta para si cedros, então toma hum acipreste, ou hum carvalho, e esforça-se contra as arvores do bosque: pranta hum olmo, e a chuva o faz crecer.'),(236281,8,23,44,15,'Então servirá ao homem para queimar, e toma delles, e se aquenta, e os encende, e coze o pão: tambem faz hum Deos, e se postra a elle; <em>tambem</em> fabrica delle huma imagem de vulto, e se ajuelha a ella.'),(236282,8,23,44,16,'Ametade delle queima no fogo, com a <em>outra</em> ametade come carne: assa assado, e farta-se <em>delle:</em> tambem se aquenta, e diz, ora já me aquentei, já vi ao fogo.'),(236283,8,23,44,17,'Então do resto faz hum Deos, para sua imagem de vulto: ajuelha-se a ella, e se inclina, e ora a elle, e diz; livra-me, porquanto tu es meu Deos.'),(236284,8,23,44,18,'Nada sabem, nem entendem: porque untou-lhes os olhos, para que não vejao; <em>e</em> seus corações, para que não entendão.'),(236285,8,23,44,19,'E nenhum <em>delles</em> toma <em>isto</em> em seu coração, e já não tem conhecimento, nem entendimento, para dizer; ametade queimei no fogo, e cozi pão sobre suas brasas, assei <em>a ellas</em> carne, e a comi: e faria eu do resto huma abominação? ajuelhar-me-hia eu ao que sahio de huma arvore.'),(236286,8,23,44,20,'Apacenta se de cinza, <em>seu</em> coração enganado o desviou: de maneira que ja não pode livrar a sua alma, nem dizer; porventura não ha mentira em minha mão direita?'),(236287,8,23,44,21,'Lembra-te destas cousas, ó Jacob, e Israel, porquanto es meu servo; eu <em>mesmo</em> te formei, meu servo es, ó Israel, não me esquecerei de ti.'),(236288,8,23,44,22,'Desfaço tuas transgressões como a nevoa, e teus peccados como a nuvem: torna-te a mim, porque já eu te redemi.'),(236289,8,23,44,23,'Cantai alegres ó vós ceos, porque Jehovah o fez; jubilai vós as baixuras da terra; vós montes retumbai com jubilo, <em>tambem</em> vós bosques, e todas as arvores nelles: porque Jehovah redemio a Jacob, e glorificou-se em Israel.'),(236290,8,23,44,24,'Assim diz Jehovah teu Redemptor, e que te formou desdo ventre: eu sou Jehovah que faço tudo; que estendo só os ceos, e que espraio a terra por mim mesmo.'),(236291,8,23,44,25,'Que desfaço os sinaes dos inventores de mentiras, e enlouqueço aos adevinhos: que faço tornar a tras aos sabios, e endoudeço a sciencia delles.'),(236292,8,23,44,26,'Que confirma a palavra de seu servo, e cumpre o conselho de seus mensageiros: que diz a Jerusalem, tu serás habitada, e a as cidades de Juda; sereis reedificadas; e eu levantarei suas ruinas.'),(236293,8,23,44,27,'Que diz a a profundeza, secca-te: e eu secarei teus rios.'),(236294,8,23,44,28,'Que diz de Cyro; he meu pastor, e cumprirá todo meu contentamento; dizendo tambem a Jerusalem; se edificada; e <em>ao</em> Templo, funda te.'),(236295,8,23,45,1,'ASSIM diz Jehovah a seu Ungido Cyro, ao qual tomo por sua mão direita, para abater as gentes diante de sua face, e eu soltarei os lombos dos Reis: para abrir diante de sua face as portas, e as portas se não cerrarão.'),(236296,8,23,45,2,'Eu irei diante de tua face, e endireitarei os caminhos tortos: quebrarei as portas de bronze, e despedaçarei os ferrolhos de ferro.'),(236297,8,23,45,3,'E te darei os thesouros das escuridades, e as riquezas encubertas: para que possas saber, que eu sou Jehovah, que <em>te</em> chama por teu nome, a sofrer, o Deos de Israel.'),(236298,8,23,45,4,'Por amor de meu servo Jacob, e de Israel meu eleito: e te chamei por teu nome; puz-te teu sobre nome, ainda que me não conhecesses.'),(236299,8,23,45,5,'Eu sou Jehovah, e ninguem mais; fora de mim nenhum Deos ha: eu te cingirei, ainda que tu me não conheças.'),(236300,8,23,45,6,'Para que se saiba desdo nascente do Sol, e desdo poente, que fora de mim não ha outro: eu sou Jehovah, e ninguem mais.'),(236301,8,23,45,7,'Eu formo a luz, e crio as trevas; eu faço a pau, e crio o mal: eu Jehovah, faço todas estas cousas.'),(236302,8,23,45,8,'Gotejai vós ceos de riba, e as nuvens destillem justiça: abra se a terra, e produza se <em>toda sorte de</em> salvação, e a justiça frutifique juntamente; eu Jehovah as criei.'),(236303,8,23,45,9,'Ai daquelle que contende com seu formador, <em>como o</em> testo com os testos de barro: porventura dirá o barro a seu formador, que fazes? ou tua obra, não tem mãos;'),(236304,8,23,45,10,'Ai daquelle que diz ao pai, que he <em>o que</em> geras <em>t</em> e a a mulher, que he o <em>que</em> pares.'),(236305,8,23,45,11,'Assim diz Jehovah, O Santo de Israel, e seu formador: perguntai-me de cousas futuras; mandai-me ácerca de meus filhos, e ácerca da obra de minhas mãos?'),(236306,8,23,45,12,'Eu fiz a terra, e criei nella ao homem: eu o sou, minhas mãos estenderão os ceos, e dei mandados a todos seus exercitos.'),(236307,8,23,45,13,'Eu o despertei em justiça, e todos seus caminhos endireitarei: elle edificará minha cidade, e soltará meus cativos, não por preço, nem por presentes, diz Jehovah, dos exercitos.'),(236308,8,23,45,14,'Assim diz Jehovah; O trabalho de Egypto, e o comercio dos Ethiopes, e dos Sabeos, varões de alta estatura, se passarão a ti, e serão teus; apos ti irão, passarão em grilhões: e a ti se prostrarão, a ti supplicarão, <em>dizendo:</em> e veras Deos está em ti, e nenhum outro Deos ha mais.'),(236309,8,23,45,15,'Verdadeiramente tu es o Deos que se encobre: o Deos de Israel, o Salvador.'),(236310,8,23,45,16,'Envergonhar-se-hão, e tambem confundir-se-hão todos: juntamente se irão com vergonha os que fabricão imagens.'),(236311,8,23,45,17,'<em>Porem</em> Israel he salvo por Jehovah, <em>por</em> huma eterna salvação: <em>pelo que</em> não sereis envergonhadosnem confundidos em todas eternidades.'),(236312,8,23,45,18,'Porque assim diz Jehovah, que tem criado os ceos, o Deos que formou a terra, e a fez; elle a confirmou, não a criou vazia, <em>mas</em> a formou para que fosse habitada: eu sou Jehovah, e ninguem mais.'),(236313,8,23,45,19,'Não fallei em occulto, nem em lugar algum escuro da terra: não disse a a semente de Jacob, buscai-me em vão: eu sou Jehovah, que falia justiça, <em>e</em> annuncio cousas rectas.'),(236314,8,23,45,20,'Ajuntai-vos, e vinde, achegai.vos juntamente os que escapastes das gentes: nada sabem os que trazem <em>em procissão</em> suas imagens de vulto, de madeira <em>feitas</em>, e rogão a hum Deos <em>que</em> não pode salvar.'),(236315,8,23,45,21,'Annunciai, e achegai-vos, e entrai juntamente em consulta: quem fez ouvir isto desda antiguidade? <em>quem</em> desd`então o annunciou? porventura não o sou eu Jehovah? e não ha outro Deos mais que eu; Deos justo e Salvador, ninguem mais que eu.'),(236316,8,23,45,22,'Virai-vos para mim, e vos salvai, vós todos os cabos da terra: porque eu sou Deos, e ninguem mais.'),(236317,8,23,45,23,'Por mim mesmo tenho jurado, « ja sahio de minha boca palavra de justiça, e não tornará a tras: que a mim se dobrará todo juelho, <em>e por mim</em> jurará toda lingoa.'),(236318,8,23,45,24,'De mim se dirá: deveras em Jehovah ha justiças e força: até a elle chegarão; mas serão envergonhados todos os que se indignarem contra elle.'),(236319,8,23,45,25,'<em>Porem</em> em Jehovah serão justificados, e se gloriarão, toda a semente de Israel.'),(236320,8,23,46,1,'JA Bel abatido está, ja Nebo se encorvou, seus idolos são postos sobre os animaes e sobre as bestas: as cargas de vossos fardos são canseira para as <em>bestas</em> ja cansadas.'),(236321,8,23,46,2,'Juntamente-se encorvárão, <em>e</em> se abatérão; não puderão escapar da carga: mas sua alma entrou em cativeiro.'),(236322,8,23,46,3,'Ouvi-me, ó casa de Jacob, e todo o residuo da casa de Israel: vós a quem trouxe <em>nos braços</em> desdo ventre, <em>e</em> levei desda madre.'),(236323,8,23,46,4,'E até a velhice eu serei o mesmo, e ainda até as caãs eu <em>vos</em> trarei: eu o fiz, e eu <em>vos</em> levarei, e eu vos trarei, e vos guardei.'),(236324,8,23,46,5,'A quem me fareis semelhante, e com quem <em>me</em> igualaréis, e me compararéis, para que sejamos semelhantes?'),(236325,8,23,46,6,'Gastão o ouro da bolsa, e pesão, a prata com as balanças: alugão ao ourivez, e daquillo faz hum Deos, <em>e a elle</em> se prostrão, e se inclinão.'),(236326,8,23,46,7,'Sobre os hombros o tomão, o levão, e o poem em seu lugar; ali se está em pé, de seu lugar não se move: e se <em>alguem</em> clama a elle, reposta nenhuma dá, nem o livra de sua tribulação.'),(236327,8,23,46,8,'Lembrai-vos disto, e tende animo: o reduzi ao coração, ó prevaricadores.'),(236328,8,23,46,9,'Lembrai-vos das cousas passadas desda antiguidade: que eu sou Deos, e Deos nenhum mais ha, e nada a mim semelhante.'),(236329,8,23,46,10,'Que denuncio o fim desdo principio, e desda antiguidade as cousas que ainda não succedérão: que digo; meu conselho será firme, e farei toda minha vontade.'),(236330,8,23,46,11,'Que chamão a ave de rapina desdo Oriente, <em>e</em> ao varão de meu conselho desde terras de longe: porque assim o disse, e assim o farei vir; eu o formei, tambem o farei.'),(236331,8,23,46,12,'Ouvi-me, ó duros de coração: os que estais longe da justiça.'),(236332,8,23,46,13,'Faço chegar minha justiça, não estará ao longe, e minha salvação não tardará: mas porei salvação em Sião, <em>e</em> a Israel minha gloria.'),(236333,8,23,47,1,'DESCENDE, e assenta-te no pó, ó virgem filha de Babylonia; assenta-te no chão, ja não ha <em>mais</em> throno, ó filha dos Chaldeos: porque ja nunca mais serás chamada a tenra nem a deliciosa.'),(236334,8,23,47,2,'Toma a mó, e moe farinha: descobre tuas guedelhas, descalça os pés, descobre as pernas, <em>e</em> passa os rios.'),(236335,8,23,47,3,'Tua vergonha se descobrirá, e teu opprobrio se verá: tomarei vingança, mas não irei <em>contra ti como</em> homem.'),(236336,8,23,47,4,'O nome de nosso Redemptor he Jehovah dos exercitos,o Santo de Israel.'),(236337,8,23,47,5,'Assenta-te callada, e entra nas trevas, ó filha dos Chaldeos: porque ja nunca mais serás chamada Senhora de Reinos.'),(236338,8,23,47,6,'Muito me irei contra meu povo, profanei minha herança, e os entreguei em tuas mãos: <em>porem</em> não usaste com elles de misericordias, <em>e até</em> sobre os velhos muito agravaste teu jugo.'),(236339,8,23,47,7,'E dizias; eternamente serei Senhora: até agora não tomaste estas cousas em teu coração, nem te lembraste do fim dellas.'),(236340,8,23,47,8,'Agora pois ouve isto ó deliciosa, que habitas tão segura, que dizes em teu coração: eu o sou, e ninguem mais que eu; não ficarei viuva, nem saberei de orfandade.'),(236341,8,23,47,9,'Porem ambas estas cousas virão sobre ti em hum momento no mesmo dia, orfandade e viuveza: em toda sua perfeição virão sobre ti, por causa da multidão de tuas feitiçarias, por causa da copia de teus muitos encantamentos.'),(236342,8,23,47,10,'Porque confiaste em tua maldade, <em>e</em> disseste; ninguem me pode ver; tua sabedoria e tua sciencia, essa te fez desviar, e disseste em teu coração; eu o sou, e ninguem mais que eu.'),(236343,8,23,47,11,'Pelo que sobre ti virá mal, de que não saberás a origem, e <em>tal</em> destruição cahirã sobre ti, que a não poderás expiar: porque virá sobre ti de repente <em>tão</em> tempestuosa assolação, que a não poderás conhecer.'),(236344,8,23,47,12,'Tem te agora com teus encantamentos, e com a multidão de tuas feitiçarias, em que trabalhaste desde tua mocidade: a ver se te podes aproveitar, ou se porventura te podes fortificar.'),(236345,8,23,47,13,'Cansaste-te na multidão de tuas consultas: levantem-se pois agora os contempladores dos ceos, os especuladores das éstrellas, os pronosticadores das luas novas; e salvem-te do que ha de vir sobre ti.'),(236346,8,23,47,14,'Eis que serão como a pragana, o fogo os queimará; não poderão arrancar sua vida do poder da lavareda: não serão brasas, para se aquentar a <em>ellas,nem</em> fogo, para se assentar a elle.'),(236347,8,23,47,15,'Assim te serão aquelles com quem trabalhaste, teus contratantes desde tua mocidade: cada qual irá vagueando por seu caminho; ninguem te salvará.'),(236348,8,23,48,1,'OUVI isto, casa de Jacob, que vos chamais do nome de Israel, e sahistes das aguas de Juda: que jurais pelo nome de Jehovah, e fazeis menção do Deos de Israel; <em>porem</em> não em verdade, nem em justiça.'),(236349,8,23,48,2,'E até da santa cidade se nomeão, e estribão sobre o Deos de Israel: Jehovah dos exercitos he seu nome.'),(236350,8,23,48,3,'As cousas passadas ja desd`então denunciei, e procedérão de minha boca, e eu as fiz ouvir: apresuradamente as fiz, e viérão.'),(236351,8,23,48,4,'Porque eu sabia que eras duro, e tua cervice nervo de ferro, e tua testa de bronze.'),(236352,8,23,48,5,'Porisso te o denunciei, desde então, <em>e</em> te o fiz ouvir antes que viesse; para que porventura não dissesses; meu idolo fez estas cousas, ou minha imagem de vulto, ou minha imagem de fundição as mandou.'),(236353,8,23,48,6,'Já o tens ouvido, attenta bem para tudo isto; porventura assim vosoutros o não denunciaréis? desd`agora te faço ouvir cousas novas, e ocultas, e que nunca soubeste.'),(236354,8,23,48,7,'Agora forão criadas, e não desd`então, e antes <em>deste</em> dia não as ouviste: para que porventura não digas; eis que ja eu as sabia.'),(236355,8,23,48,8,'Nem tu <em>as</em> ouviste, nem tu <em>as</em> soubeste, nem tam pouco desd`então teu ouvido foi aberto: porque eu sabia, que aleivosissimamente te averias, e que foste chamado prevaricador desdo ventre.'),(236356,8,23,48,9,'Por amor de meu nome dilatarei minha ira, e <em>por amor</em> de meu louvor me refrearei para comtigo: para que te não venha a cortar.'),(236357,8,23,48,10,'Eis que ja te purifiquei, porem não como a prata: escolhi-te na fornalha de afflição.'),(236358,8,23,48,11,'Por amor de mim, por amor de mim o farei; porque como seria profanado <em>meu nome</em>? e minha honra não a darei a outrem.'),(236359,8,23,48,12,'Dá-me ouvidos, ó Jacob, e tu ó Israel, meu chamado: eu sou o mesmo, eu o primeiro, eu tambem o derradeiro.'),(236360,8,23,48,13,'Tambem minha mão fundou a terra, e minha dextra medio os ceos a palmos: em os chamando eu, <em>logo</em> aparecem juntos.'),(236361,8,23,48,14,'Ajuntai-vos todos vosoutros, e ouvi, quem <em>ha</em> dentre elles, que annunciasse estas cousas? Jehovah o amou, <em>e</em> executará sua vontade contra Babylonia, e seu braço será <em>contra</em> os Chaldeos.'),(236362,8,23,48,15,'Eu, eu o tenho dito, tambem ja eu o chamei: e o farei vir, e será prosperado <em>em</em> seu caminho.'),(236363,8,23,48,16,'Achegai-vosamim, ouvi isto; não fallei em oculto desdo principio, <em>mas</em> desdo tempo que aquillo se fez, eu estava ali: e agora o Senhor Jehovah me enviou, e seu Espirito.'),(236364,8,23,48,17,'Assim diz Jehovah teu Redemptor, o Santo de Israel: eu sou Jehovah teu Deos, que te ensina o que he util, <em>e</em> te guia pelo caminho, <em>que</em> deves andar.'),(236365,8,23,48,18,'Ah se déras ouvidos a meus mandamentos! então seria tua paz como rio, e tua justiça como as ondas do mar.'),(236366,8,23,48,19,'Tambem tua semente seria como a area, e os que procedem de tuas entranhas, como as pedrezinhas della: cujo nome nunca seria cortado, nem destruido de minha face.'),(236367,8,23,48,20,'Sahi de Babylonia, fogi d`entre os Chaldeos; <em>o</em> denunciai-com voz de jubilo, fazei ouvir isso, c o levai-ate o fim da terra: dizei; Jehovah redimio a seu servo Jacob.'),(236368,8,23,48,21,'E não tinhão sede, <em>quando</em> os levava pelos desertos; fez lhes correr aguada rocha: e fendendoelle as rochas, as aguas mana vão dellas.'),(236369,8,23,48,22,'<em>Porem</em> os impios não tem paz, disse Jehovah.'),(236370,8,23,49,1,'OUVI-me ilhas, e escutai vós povos de longe: Jehovah me chamou desd`o ventre, desd`as entranhas de minha mai fez menção de meu nome.'),(236371,8,23,49,2,'E fez minha boca como huma espada aguda, com sombra de sua mão me cobrio: e me poz por frecha limpa, <em>e</em> me escondeo em sua aljava.'),(236372,8,23,49,3,'E me disse; meu servo es tu: e Israel aquelle, por quem hei de ser glorificado.'),(236373,8,23,49,4,'Porem eu disse; debalde tenho trabalhado, inutil e vãmente gastei minhas forças: todavia meu direito está perante Jehovah, e o meu salario perante meu Deos.'),(236374,8,23,49,5,'E agora diz Jehovah, que me formou desd`o ventre para si por servo, que lhe tornasse a Jacob; porem Israel não se deixará ajuntar: com tudo em os olhos de Jehovah serei glorificado, e meu Deos será minha força.'),(236375,8,23,49,6,'Disse mais; pouco he, que sejas meu servo, para restaurares as tribus de Jacob, e tornares a trazer os guardados em Israel: tambem te dei para luz das gentes, para seres minha salvação até o cabo da terra.'),(236376,8,23,49,7,'Assim diz Jehovah O Redemptor de Israel, seu Santo, a a alma desprezada, ao que a gente abomina, ao servo dos que dominão; Reis o verão, e se levantarão, <em>tambem</em> Principes, e <em>a ti</em> se inclinarão: por amor de Jehovah, que he fiel, <em>e</em> do Santo de Israel, que te elegeo.'),(236377,8,23,49,8,'Assim diz Jehovah; em tempo do agrado te ouvi, e no dia da salvação te ajudei: e te guardarei, e te darei por alliança do povo, para restaurares a terra, para fazer possuir em herança as herdades assoladas.'),(236378,8,23,49,9,'Para dizeres aos presos, Sahi; <em>e</em> aos que estão em trevas, aparecei: pastarão nos caminhos, e em todos lugares altos haverá seu pasto.'),(236379,8,23,49,10,'Nunca terão fome nem sede, nem a calma, nem o sol os affligirá: porque o que se compadece delles; os guiara, e os levará mansamente aos mananciaes das aguas.'),(236380,8,23,49,11,'E tornarei a todos meus montes em caminho: e minhas veredas serão levantadas.'),(236381,8,23,49,12,'Eis que estes virão de longe: e eis que aquelles do Norte, e do Occidente, e aquelloutros da terra Sinim.'),(236382,8,23,49,13,'Jubilai ó ceos, e alegra-te tu terra, e vos montes estalai com jubilos: porque ja Jehovah consolou a seu povo, e de seus afllictos se compadecerá.'),(236383,8,23,49,14,'Porem Sião diz: ia me desamparou Jehovah: e o Senhor se esqueceo de mim.'),(236384,8,23,49,15,'Porventura pode-se huma mulher tanto esquecer de seu <em>filho</em> que cria, que se não compadeça do filho de seu ventre? <em>ora</em> ainda que estas se esquecessem <em>delles</em> com tudo eu me não esquecerei de ti.'),(236385,8,23,49,16,'Eis que em ambas as palmas de <em>minhas</em> mãos te tenho impressa: teus muros estão continuamente perante mim.'),(236386,8,23,49,17,'Teus filhos apresuradamente virão: <em>porem</em> teus destruidores e teus assoladores se sahirão de ti.'),(236387,8,23,49,18,'Levanta teus olhos ao redor, e olha; todos estes <em>que</em> se ajuntão, vem a ti: vivo eu, diz Jehovah, que de todos estes te vestirás, como de ornamento, e <em>te</em> cingiras delles, como noiva.'),(236388,8,23,49,19,'Porque <em>em</em> teus desertos e <em>em</em> teus lugares solitarios, e <em>em</em> tua terra destruida, agora te verás apertada de moradores, e os que te devoravão, se apartarão longe de ti.'),(236389,8,23,49,20,'<em>E</em> ainda até os filhos de tua orfandade dirão a teus ouvidos: mui estreito he para mim este lugar, aparta-te <em>de</em> mim, para que possa habitar <em>nelle</em>.'),(236390,8,23,49,21,'E diras em teu coração; quem a estes me gerou? pois eu estava desfilhada e solitaria: entrára em cativeiro, e me retirara; pois quem <em>me</em> criou a estes? eis que eu só fui deixada de resto? <em>e</em> estes aonde estavão?'),(236391,8,23,49,22,'Assim diz Senhor Jehovah; eis que levantarei minha mão a as gentes, e aos povos arvorarei minha bandeira: então trarão teus filhos nos braços, e tuas filhas serão levadas sobre os hombros.'),(236392,8,23,49,23,'E Reis serão teus Aios, e suas Princesas tuas amas; a ti se inclinarão com o rosto em terra, e lamberão o pó de teus pés: e saberás que eu sou Jehovah; que os que se atem a mim, não serão confundidos.'),(236393,8,23,49,24,'Porventura se tiraria a presa ao valente? ou os presos de hum iusto escaparião?'),(236394,8,23,49,25,'Porem assim diz Jehovah; Si, que os presos se tirarão ao valente, e a presa do tiranno escapará: porque eu contenderei com teus contendedores, e a teus filhos eu redimirei.'),(236395,8,23,49,26,'E sustentarei a teus oppressores com sua propria carne, e com seu proprio sangue se emborracharão, como com mosto: e toda carne saberá, que eu sou Jehovah teu Salvador, e teu Redemptor, o Possante de Jacob.'),(236396,8,23,50,1,'ASSIM diz Jehovah; que he da carta de desquite de vossa mai, com que eu a despedi? ou quem ha de meus acredores, a quem eu vos tenha vendido? eis que por vossas maldades fostes vendidos, e por vossas prevaricações vossa mai foi despedida.'),(236397,8,23,50,2,'Porque razão vim eu, e ninguem appareceo? chamei, e ninguem respondeo? porventura tanto se encolheo minha mão, que já não possa redimir? ou não ha <em>mais</em> força em mim para livrar? eis que com minha reprensão faço secar o mar, torno os rios <em>em</em> deserto, até que fedem seus peixes, porquanto não tem agua, e morrem de sede.'),(236398,8,23,50,3,'Eu visto aos ceos de negridão: e ponho hum saco <em>para</em> sua cubertura.'),(236399,8,23,50,4,'O Senhor Jehovah me deu lingoa de letrados, para que saiba fallar a seu tempo huma <em>boa</em> palavra com o cansado: desperta-me todas as manhãs, desperta-me o ouvido para que ouça, como aquelles que aprendem.'),(236400,8,23,50,5,'O Senhor Jehovah me abrio os ouvidos, e eu não sou rebelde: não me retiro a tras.'),(236401,8,23,50,6,'Minhas costas dou aos que <em>me</em> ferem, e minhas faces aos que <em>me</em> arrancão os cabellos: não escondo minha face de opprobrios e de escarros.'),(236402,8,23,50,7,'Porque o Senhor Jehovah me ajuda, pelo que me não confundo: por isso puz meu rosto como seixo, porque sei que não serei confundido.'),(236403,8,23,50,8,'Perto esta o que me justifica, quem contenderá comigo? compareçamos juntamente: quem tem causa <em>alguma</em> contra mim? venha-se a ter comigo.'),(236404,8,23,50,9,'Eis que o Senhor Jehovah me ajuda, quem he o <em>que</em> me condenará? eis que todos elles como vestidos se envelhecerão, <em>e</em> a traça os comerá.'),(236405,8,23,50,10,'Quem ha entre vosoutros, que tema a Jehovah, <em>e</em> ouça a voz de seu servo? quando andar em trevas, e não tiver luz nenhuma, confie no nome de Jehovah, e estribe sobre seu Deos.'),(236406,8,23,50,11,'Eis que todos os que acendeis fogo, e vos cingis com faiscas: andai entre as lavaredas de vosso fogo, e entre as faiscas <em>que</em> encendestes: isto vos vem de minha mão, <em>e</em> em tormentos jazeréis.'),(236407,8,23,51,1,'OUVI-me vós os que seguis justiça, os que buscais a Jehovah: olhai para a rocha, d`onde fostes cortados, e para a caverna do poço, <em>d`onde</em> fostes cavados.'),(236408,8,23,51,2,'Olhai para Abraham vosso Pai,e para Sara <em>que</em> vos pario: porque sendo elle só o chamei, e o abençoei e o multipliquei.'),(236409,8,23,51,3,'Porque Jehovah consolará a Sião; consolará a todos seus lugares desertos, e fará a seu deserto como a Eden, e a sua solidão como o jardim de Jehovah: gozo e alegria se achará nella, acção de graças, e voz de melodia.'),(236410,8,23,51,4,'Estai me attento povo meu, e gente minha inclinai os ouvidos a mim: porque Lei sahirá de mim, e meu juizo farei repousar para luz dos povos.'),(236411,8,23,51,5,'Perto está minha justiça, vem sahindo minha salvação, e meus braços, julgarão aos povos: a mim as ilhas me aguardarão, e em meu braço esperarão.'),(236412,8,23,51,6,'Levantai vossos olhos aos ceos, e olhai para a terra abaixo; porque os ceos desaparecerão como fumo, e a terra se envelhecerá como vestido, e seus moradores morrerão semelhantemente: porem minha salvação durará para sempre, e minha justiça não será quebrantada.'),(236413,8,23,51,7,'Ouvi-me vós que conheceis a justiça, vós povo em cujo coração está minha Lei: não temais o opprobrio de homens, nem vos turbeis por suas injurias.'),(236414,8,23,51,8,'Porque a traça os roerá como a vestido, e o bicho os comerá como á lã: mas minha justiça durará para sempre, e minha salvação de geração em gerações.'),(236415,8,23,51,9,'Desperta-te, desperta-te, veste-te de força, ó braço de Jehovah: desperta-te como em os dias ja passados, <em>como em</em> as gerações antigas: porventura não es tu aquelle, que cortaste em pedaços a Rahab? o que feriste ao dragão marino?'),(236416,8,23,51,10,'Não es tu aquelle que secaste o mar, as aguas do grande abismo? o que fizeste o caminho das profunduras do mar, para que passassem os redimidos.'),(236417,8,23,51,11,'Assim tornarão os resgatados de Jehovah, e virão a Sião com jubilo, e perpetua alegria haverá sobre suas cabeças: gozo e alegria alcançarão, tristeza e gemido fugirão.'),(236418,8,23,51,12,'Eu, eu sou aquelle que vos consola: quem <em>pois</em> es tu, para que temas do homem que he mortal? ou do filho do homem <em>que</em> se tornará em feno.'),(236419,8,23,51,13,'E te esqueces de Jehovah teu fazedor, que estendeo os ceos, e fundou a terra, e temes continuamente todo o dia do furor do angustiador, quando se prepara a destruir: pois que he do furor do angustiador?'),(236420,8,23,51,14,'O preso depressa andante será solto: e não morrerá na caverna, e seu pão <em>lhe</em> não faltará.'),(236421,8,23,51,15,'Porque eu sou Jehovah teu Deos, que fendo o mar, e bramão suas ondas: Jehovah dos exercitos he seu nome.'),(236422,8,23,51,16,'E ponho minhas palavras em tua boca, e te cubro com a sombra de minha mão; para prantar os ceos, e para fundar a terra, e para dizer a Sião, povo meu es tu.'),(236423,8,23,51,17,'Desperta-te, desperta-te, levantate, ó Jerusalem, que bebeste da mão de Jehovah O calix de seu furor: bebeste e chupaste as fezes do calix da vagueação.'),(236424,8,23,51,18,'De todos os filhos <em>que</em> pario nenhum ha que a guie mansamente: e de todos os filhos <em>que</em> criou nenhum que a tome pela mão.'),(236425,8,23,51,19,'Estas duas cousas te acontecérão, quem tem compaixão de ti? assolação, e quebrantamento, e fome, e espada ha; <em>por</em> quem te consolarei?'),(236426,8,23,51,20,'Ja teus filhos desmaiárão, jazem nas entradas de todos os caminhos, como boi montez na rede; cheios estão do furor de Jehovah, <em>e</em> da reprensão de teu Deos.'),(236427,8,23,51,21,'Pelo que agora ouve isto, ó oppressa, e borracha, mas não de vinho.'),(236428,8,23,51,22,'Assim diz teu Senhor, Jehovah e teu Deos, <em>que</em> preiteará a causa de seu povo: eis que eu tomo de tua mão o calix da vagueação, as fezes do calix de meu furor; nunca mais o beberás.'),(236429,8,23,51,23,'Porem o porei nas mãos dos que te entristecérão, que dizem a tua alma; abaixa-te, e passaremos sobre <em>ti:</em> e tu abaixas tuas costas, como terra, e como caminho, aos que passão.'),(236430,8,23,52,1,'DESPERTA-te, desperta-te, vestete de tua fortaleza, ó Sião: veste-te de teus vestidos formosos, ó Jerusalem, cidade santa; porque nunca mais entrará em ti nem incircumciso, nem immundo.'),(236431,8,23,52,2,'Sacude-te do pó, levanta-te <em>e</em> assenta-te, ó Jerusalem: solta-te <em>das</em> ataduras de teu pescoço, ó cativa filha de Sião.'),(236432,8,23,52,3,'Porque assim diz Jehovah, debalde fostes vendidos: tambem sem dinheiro sereis resgatados.'),(236433,8,23,52,4,'Porque assim diz o Senhor Jehovah; meu povo em tempos passados descendeo a Egypto, para peregrinar lá: e Assur sem razão o opprimio.'),(236434,8,23,52,5,'E agora, que tenho eu aqui <em>que fazer</em>? diz Jehovah, pois meu povo foi tomado sem porque: <em>e</em> os que dominão sobre elle, o fazem huivar, diz Jehovah; e meu nome de contino todo o dia he blasfemado.'),(236435,8,23,52,6,'Portanto meu povo saberá meu nome, por esta causa naquelle dia; porque eu mesmo sou o que digo, eis me aqui.'),(236436,8,23,52,7,'Quam suaves são sobre os montes os pés do que evangeliza o <em>bem</em>, que faz ouvir a paz; do que evangeliza do bem, que faz ouvir a salvação: do que diz a Sião; teu Deos reina.'),(236437,8,23,52,8,'Huma voz de tuas atalaias <em>se ouve</em>, alção a voz, juntamente jubilão: porque olho a olho verão, quando Jehovah tornar a trazer a Sião.'),(236438,8,23,52,9,'Clamai cantando, jubilai juntamente, desertos de Jerusalem: porque Jehovah consolou a seu povo, redimio a Jerusalem.'),(236439,8,23,52,10,'Jehovah desnuou seu santo braço perante os olhos de todas as gentes: e todos os cabos da terra verão a salvação de nosso Deos.'),(236440,8,23,52,11,'Retirai-vos, retirai-vos, sahi dahi, não toqueis cousa immunda: sahi do meio della, purificai-vos os que levais os vasos de Jehovah.'),(236441,8,23,52,12,'Porque não sahireis apressadamente, nem vos ireis fugindo: porque Jehovah irá diante de vossa face, e o Deos de Israel será vossa retaguarda.'),(236442,8,23,52,13,'Eis que meu servo se haverá prudentemente: será ensalçado, e exalçado, e mui sublime.'),(236443,8,23,52,14,'Como muitos se espantárão de ti, de que seu parecer estava tam desfigurado mais que <em>outrem</em> alguem, e sua figura mais que <em>a</em> dos <em>outros</em> filhos dos homens.'),(236444,8,23,52,15,'Assim salpicará a muitas gentes, e sobre elle os Reis cerrarão suas bocas; porque aquelles, a quem nunca foi denunciado, o verão, e os que nunca o ouvirão, o entenderão.'),(236445,8,23,53,1,'QUEM creu a nossa pregação? e a quem se manifestou o braço de Jehovah?'),(236446,8,23,53,2,'Porque foi subindo como renovo perante elle, e como raiz de terra seca; não tinha parecer nem formosura; e attentando nós para elle, não havia apparencia <em>nelle</em>, para que o desejassemos.'),(236447,8,23,53,3,'Era desprezado e o mais indigno entre os homens, varão de dores, e experimentado em enfermidade: e <em>cada qual </em>se havia como escondendo o rosto delle; era desprezado, e não o estimámos.'),(236448,8,23,53,4,'Verdadeiramente elle tomou sobre si nossas enfermidades, e nossas dores levou sobre si: e nós o estimavamos por afflicto, ferido de Deos, e opprimido.'),(236449,8,23,53,5,'Porem elle foi chagado por nossas transgressões, <em>e</em> moido por nossas iniquidades: o castigo que nos traz a paz, estava sobre elle, e por seus vergões se nos deu saude.'),(236450,8,23,53,6,'Todos nosoutros andávamos desgarrados como ovelhas, cada qual se desviava por seu caminho: porem Jehovah fez tornar sobre elle a iniquidade de nós todos.'),(236451,8,23,53,7,'Pedindo-se-lhe, elle foi opprimido, porem não abrio sua boca: como cordeiro foi levado ao matadeiro, e como a ovelha muda perante seus tosquiadores, assim não abrio sua boca.'),(236452,8,23,53,8,'Da ansia e do juizo foi tirado; e quem contará o tempo de sua vida? porque foi cortado da terra dos viventes: pela transgressão de meu povo a plaga estava sobre elle.'),(236453,8,23,53,9,'E puzérão sua sepultura com os impios, e com o rico estava em sua morte: porquanto nunca fez injustiça, nem houve engano em sua boca.'),(236454,8,23,53,10,'Porem a Jehovah agradou moelo, fazendo o enfermar; quando sua alma se puzer por expiação do peccado, verá semente, <em>e</em> prolongará os dias: e o bom prazer de Jehovah em sua mão prosperará.'),(236455,8,23,53,11,'Pelo trabalho de sua alma a verá <em>e</em> se fartará; com seu conhecimento meu servo o justo justificará a muitos: porque suas iniquidades levará sobre si.'),(236456,8,23,53,12,'Pelo que lhe darei parte de muitos, e aos poderosos repartirá <em>como</em> a despojo, porquanto derramou sua alma na morte, e foi contado com os transgressores: e levou sobre si o peccado de muitos, e orou pelos transgressores.'),(236457,8,23,54,1,'CANTA alegremente, ó esteril, <em>que</em> não parias: exclama de prazer com alegre canto, e jubila <em>que</em> não tiveste dores de parto; porque mais são os filhos da solitaria, do que os filhos da casada, diz Jehovah.'),(236458,8,23,54,2,'Alarga o lugar de tua tenda, e as cortinas de tuas habitações se estendão; não o impidas: alonga tuas cordas, e affixa bem tuas estacas.'),(236459,8,23,54,3,'Porque trasbordarás á mão direita e á esquerda; e tua semente possuirá em herança as gentes, e farão habitar as cidades assoladas.'),(236460,8,23,54,4,'Não temas, porque não serás envergonhada; e não te envergonhes, porque não serás confundida: antes te esquecerás da vergonha de tua mocidade, e não te lembrarás mais do opprobrio de tua viuvez.'),(236461,8,23,54,5,'Porque teu fazedor he teu marido, Jehovah dos exercitos he seu nome: e o Santo de Israel he teu Redemptor; Deos de toda a terra será chamado.'),(236462,8,23,54,6,'Porque Jehovah te chamou como a mulher deixada, e triste de espirito: com tudo tu es a mulher da mocidade, ainda que foste desprezada, diz teu Deos.'),(236463,8,23,54,7,'Por hum pequeno momento te deixei: porem com grandes misericordias te recolherei.'),(236464,8,23,54,8,'Com huma pouca de ira escondi minha face de ti por hum momento: porem com benignidade eterna me apiedarei de ti, diz Jehovah teu Redemptor.'),(236465,8,23,54,9,'Porque isto será para mim como as aguas de Noé, quando jurei, que as aguas de Noé não passarião mais sobre a terra: assim jurei, que não me irarei <em>mais</em> contra ti, nem te reprenderei.'),(236466,8,23,54,10,'Porque montes se desviarão, e outeiros titubearão: porem minha benignidade se não desviará de ti, e o concerto de minha paz não titubeará; diz Jehovah que se apieda de ti.'),(236467,8,23,54,11,'Tu opprimida, arrojada com tormenta, <em>e</em> desconsolada: eis que eu porei tuas pedras com todo ornamento, e te fundarei sobre safiras.'),(236468,8,23,54,12,'E tuas janellas de vidro farei cristalinas, e tuas portas de rubins, e todos teus termos de pedras apraziveis.'),(236469,8,23,54,13,'E todos teus filhos serão doutrinados de Jehovah: e a paz de teus filhos será abundante.'),(236470,8,23,54,14,'Com justiça serás confirmada: alonga-te de oppressão, porque ja não temerás; como tambem de espanto, porque não chegará a ti.'),(236471,8,23,54,15,'Eis que certamente se ajuntarão <em>contra ti, porem</em> não comigo: quem se ajuntar contra ti, cahirã por amor de ti.'),(236472,8,23,54,16,'Eis que eu criei ao ferreiro, que assopra as brasas no fogo, e que produz a ferramenta para sua obra: tambem eu criei ao destruidor, para desfazer.'),(236473,8,23,54,17,'Toda ferramenta preparada contra ti, não será prosperada, e toda lingoa <em>que</em> se levantar contra ti em juizo, tu a condenarás: esta he a herança dos servos de Jehovah, e sua justiça <em>vem</em> de mim; diz Jehovah.'),(236474,8,23,55,1,'OH vós todos os sedentos, vinde a as aguas, e os que não tendes dinheiro, vinde, comprai, e comei, vinde pois, comprai sem dinheiro e sem preço, vinho e leite.'),(236475,8,23,55,2,'Porque gastais o dinheiro naquillo que não he pão? e vosso trabalho pelo que não pode fartar? ouvi-me attentamente, e comei o bem, e vossa alma se deleite com a gordura.'),(236476,8,23,55,3,'Inclinai vossos ouvidos, e vinde a mim, ouvi, e vossa alma viverá: porque comvosco farei concerto perpetuo, <em>dando-vos</em> as firmes beneficencias de David.'),(236477,8,23,55,4,'Eis que eu o dei <em>por</em> testemunha de povos, <em>por</em> principe e mandadorde povos.'),(236478,8,23,55,5,'Eis que chamarás gente, que nunca conheceste, e gente que nunca te conheceo, correrá para ti: por amor de Jehovah teu Deos, e do Santo de Israel; porque elle te glorificou.'),(236479,8,23,55,6,'Buscai a Jehovah em quanto s* pode achar; invocai-o em quanto está perto.'),(236480,8,23,55,7,'O impio deixe seu caminho, e o varão malino seus pensamentos, e se converta a Jehovah, e se apiedará delle; como tambem a nosso Deos, porque grandioso he em perdoar.'),(236481,8,23,55,8,'Porque meus pensamentos não são vossos pensamentos, nem vossos caminhos meus caminhos, diz Jehovah.'),(236482,8,23,55,9,'Porque <em>como</em> os ceos mais altos são que a terra, assim meus caminhos mais altos são que vossos caminhos, e meus pensamentos que vossos pensamentos.'),(236483,8,23,55,10,'Porque como a chuva e a neve descende dos ceos, e para lá não torna, porem rega a terra, e a faz produzir, e brotar, e dar semente ao semeador, e pão ao comedor:'),(236484,8,23,55,11,'Assim será minha palavra, que sahir de minha boca, não tornará a mim vazia: antes fará o que me apraz, e prosperará em para que a enviei.'),(236485,8,23,55,12,'Porque com alegria sahiréis, e em paz sereis guiados: os montes e os outeiros exclamarão de prazer perante vossa face, e todas as arvores do campo baterão as palmas.'),(236486,8,23,55,13,'Em lugar da çarca crecerá a faia, em lugar da ortiga crecerá a murta: o que será para Jehovah por nome, <em>e</em> por sinal eterno, <em>que</em> nunca se apagará.'),(236487,8,23,56,1,'ASSIM diz Jehovah, guardai o direito, e fazei justiça: porque já minha salvação está perto para vir, e minha justiça para se manifestar.'),(236488,8,23,56,2,'Bemaventurado o homem <em>que</em> fizer isto, e o filho do homem <em>que</em> se atém a isto; que se guarda de profanar o sabbado, e guarda sua mão de perpetrar algum mal.'),(236489,8,23,56,3,'E não falle o filho do estrangeiro, que se ouver chegado a Jehovah, dizendo: de todo me apartou Jehovah de seu povo: nem tam pouco falle o eunucho, eis que eu sou arvore seca.'),(236490,8,23,56,4,'Porque assim diz Jehovah dos eunuchos, que guardão meus sabbados, e escolhem-o em que eu me agrado, e se atem a meu concerto:'),(236491,8,23,56,5,'Tambem lhes darei em minha casa, e dentro de meus muros, lugar e nome, melhor que de filhos e filhas; nome eterno darei a cada qual delles, que nunca se apagará.'),(236492,8,23,56,6,'E aos filhos dos estrangeiros, que se achegarem a Jehovah, para o servirem, e para amarem o nome de Jehovah, e para lhe servirem de servos; todos os que guardarem o sabbado, não o profanando, e os que se ativerem a meu concerto:'),(236493,8,23,56,7,'Tambem os levarei a meu santo monte, e os festejarei em minha casa de oração, seus holocaustos e seus sacrifiicios serão aceitos em meu altar; porque minha casa será chamada casa de oração para todos povos.'),(236494,8,23,56,8,'Assim diz o Senhor Jehovah, que ajunta os lançados de Israel: ainda mais lhe ajuntarei, com os que já se lhe ajuntárão.'),(236495,8,23,56,9,'Vós todas as bestas do campo, todas as bestas dos bosques, vinde a comer.'),(236496,8,23,56,10,'Todas suas atalaias são cegas, nada sabem; todos são caens mudos, não podem ladrar: andãoadormecidos, estão deitados, e amão o tosquenejar.'),(236497,8,23,56,11,'E estes caens são golosos, não se podem fartar; e ellessão pastores que nada sabem entender: todos elles se tornão a seus caminhos, cada qual a sua ganancia, <em>cada qual</em> por sua parte.'),(236498,8,23,56,12,'Vinde, <em>dizem</em>, trarei vinho, e beberemos sidra: e o dia d`amanhã será como este, <em>e ainda</em> maior, <em>e</em> mais famoso.'),(236499,8,23,57,1,'PERECE o justo, e ninguem ha que ponha o coração nisso: e os beneficos são recolhidos, sem que alguem attente, que o justo se recolhe antes do mal.'),(236500,8,23,57,2,'Entrará <em>em</em> paz: descansarão em suas camas, os que houverem andado <em>em</em> sua rectidão.'),(236501,8,23,57,3,'Porem chegai-vos aqui, vosoutros os filhos da agoureira, semente adulterina, e que cometeis fornicação.'),(236502,8,23,57,4,'De quem fazeis vosso passatempo? contra quem alargais a boca? e deitais para fora a lingoa? porventura não sois filhos de transgressão, semente de falsidade?'),(236503,8,23,57,5,'Que vos esquentais com os deoses debaixo de toda arvore verde, e sacrificais os filhos nos ribeiros debaixo dos cantos dos penhascos.'),(236504,8,23,57,6,'Nas <em>pedras</em> lisas dos ribeiros está tua parte; estas, estas são tua sorte: a estas tambem derramas <em>tua</em> aspersão, <em>e</em> lhes offereces offertas; contentar-me-hia eu destas cousas?'),(236505,8,23,57,7,'Sobre montes altos e levantados pões tua cama: e a elles sobes a sacrificar sacrificios.'),(236506,8,23,57,8,'E de tras das portas e dos umbraes pôes teus memoriaes: porque <em>desviando-te</em> de mim, <em>a outros te</em> descobres, e sobes, alargas tua cama, e fazes <em>concerto com alguns</em> delles; amas sua cama aonde quer que <em>a</em> vês.'),(236507,8,23,57,9,'E vás-te ao Rei com oleo, e muitiplicas teus perfumes: e envias teus embaixadores longe, e te abates até os infernos.'),(236508,8,23,57,10,'Em tua comprida viagem te cansaste, <em>perem</em> não dizes; he cousa desesperada: o que buscavas, achaste; porisso não adoeces.'),(236509,8,23,57,11,'Mas de que te arreceaste, ou <em>a quem</em> temeste? porque mentiste, e não te lembraste de mim, nem em teu coração <em>me</em> puzeste: não he porventura <em>por</em> que eu me callo, e <em>isso</em> já desde muito tempo, e me não temes?'),(236510,8,23,57,12,'Eu publicarei tua justiça, e tuas obras, que não te aproveitarão.'),(236511,8,23,57,13,'Quando vieres a clamar, livrem te teus congregados; porem o vento a todos os levará, e a vaidade os arrebatará: mas o que confia em mim, herdará a terra, e em herança possuirá meu santo monte.'),(236512,8,23,57,14,'E dir-se-ha, aplainai, aplainai <em>a estrada</em>, preparai o caminho: tirai os tropeços do caminho de meu povo.'),(236513,8,23,57,15,'Porque assim diz o alto e o sublime, que habita na eternidade, e cujo nome he santo; <em>na</em> altura e <em>em lugar</em> santo habito: como tambem com o contrito e abatido de espirito, para vivificar o espirito dos abatidos, e para vivificar o coração dos contritos.'),(236514,8,23,57,16,'Porque para sempre não contenderei, nem continuamente me indignarei: porque o espirito de perante minha face se opprimiria, e as almas, <em>que</em> eu fiz.'),(236515,8,23,57,17,'Pela iniquidade de sua avareza me indignei, e os feri; escondi-me, e indignei-me: com tudo rebeldes seguirão o caminho de seu coração.'),(236516,8,23,57,18,'Seus caminhos vejo, e os sararei: e os guiarei, e lhes tornarei a dar consolações, a saber a seus pranteantes.'),(236517,8,23,57,19,'Eu crio os frutos dos beiços: paz, paz, para os que longe, e para os que perto estão, diz Jehovah, e eu os sararei.'),(236518,8,23,57,20,'Mas os impios são como o mar bravo, porque não se pode aquietar, e suas aguas lanção de si lama e lodo.'),(236519,8,23,57,21,'Os impios, diz meu Deos, não tem paz.'),(236520,8,23,58,1,'CLAMA em alta voz, não te retenhas, levanta tua voz como trombeta: e denuncia a meu povo sua transgressão, e á casa de Jacob seus peccados.'),(236521,8,23,58,2,'Ainda que me buscão cadadia, e tomão prazer em saber meus caminhos, como povo que obra justiça, e não deixa o direito de seu Deos, perguntão-me pelos direitos de justiça, <em>t</em> tem prazer em se achegarem a Deos.'),(236522,8,23,58,3,'<em>Dizendo</em>, porque jejumamos nós,e tu não attentas para isso<em>? porque</em> affligimos nossas almas, e tu o não sabes? eis que no dia que jejumais, achais <em>vosso</em> contentamento, e estreitamente requereis todo vosso trabalho.'),(236523,8,23,58,4,'Eis que para contendas e debates jejumais, e para dardes punhadas impiamente: não jejumeis como hoje, para fazer ouvir vossa voz no alto.'),(236524,8,23,58,5,'Seria este o jejum que eu escolheria, que o homem hum dia afflija sua alma? que incline sua cabeça como o junco, e estenda debaixo <em>de</em> si saco e cinza? chamarias tu a isto jejum, e dia aprazivel a Jehovah?'),(236525,8,23,58,6,'Porventura não he este o jejum que escolhi? que soltes os nós de impiedade, que desfaças as ataduras do jugo? e que deixes livres aos quebrantados, e despedaçes todo jugo?'),(236526,8,23,58,7,'Porventura não he <em>tambem</em>, que repartas teu pão com o faminto, e aos pobres desterrados recolhas em casa? <em>e</em> vendo ao nuo, o cubras, e que não te escondas de tua carne?'),(236527,8,23,58,8,'Então tua luz sahirá com impeto como a alva, e tua cura apressadamente brotará: e tua justiça irá diante de tua face; <em>e</em> a gloria de Jehovah será tua retaguarda.'),(236528,8,23,58,9,'Então clamaras, e Jehovah respondera; gritarás, e dirá, eis-me aqui: se tirares do meio de ti o jugo, o estender do dedo, e o fallar vaidade.'),(236529,8,23,58,10,'E se abrires tua alma ao faminto, e fartares a alma amigida: então tua luz nascerá nas trevas; e tua escuridão sera como o meio dia.'),(236530,8,23,58,11,'E Jehovah te guiará continuamente, e fartará tua alma em grandes sequidões, e fortificará teus ossos: e serás como jardim regado, e como manancial de aguas, cujas aguas nunca faltão.'),(236531,8,23,58,12,'E os que de ti <em>procederem</em>, edilicarão os lugares antigamente assolados, « levantarás os fundamentos de geração em geração <em>assolados</em>: e chamar-te-hão reparador das roturas, e restaurador de veredas para morar.'),(236532,8,23,58,13,'Se desviares teu pe do Sabbado, <em>de</em> fazeres tua vontade em meu santo dia, e chamares ao Sabbado delicias, para que Jehovah seja santificado, que deve ser glorificado; e o venerares, não seguindo teus caminhos, <em>nem</em> pretendas <em>fazer</em> tua propria vontade, nem fallares <em>disso</em> palavra <em>alguma</em>.'),(236533,8,23,58,14,'Então te deleitarás em Jehovah, e te farei cavalgar sobre as alturas da terra: e te sustentarei com a herança de teu pai Jacob; porque a boca de Jehovah O fallou.'),(236534,8,23,59,1,'EIS que a mão de Jehovah não está encolhida, para que não possa salvar: nem seu ouvido agravado, para não poder ouvir.'),(236535,8,23,59,2,'Mas vossas iniquidades fazem divisão entre vós e vosso Deos: e vossos peccados encobrem <em>seu</em> rosto de vós. para que não ouça.');
INSERT INTO `versiculos` VALUES (236536,8,23,59,3,'Porque vossas mãos estão contaminadas de sangue, e vossos dedos de iniquidade: vossos beiços fallão falsidade, vossa lingoa pronuncia perversidade.'),(236537,8,23,59,4,'Ninguem ha que clame pela justiça, nem ninguem que compareça em juizo pela verdade; confião em vaidade, e andão fallando mentiras; conceberrftrabalho. e parem iniquidade.'),(236538,8,23,59,5,'Ovos de basilisco chocão, e tecem teas de aranhas: o que comer de seus ovos, morrerá; e apertando os, sahe delles huma bibora.'),(236539,8,23,59,6,'Suas teas não prestão para vestidos, nem se poderão cubrir com suas obras: suas obras são obras de iniquidade, e feitura de violencia ha em suas mãos.'),(236540,8,23,59,7,'Sens pés correm para o mal, e se apresurão para derramarem sangue innocente: seus pensamentos são pensamentos de-iniquidade, destruição e quebrantamento ha em suas estradas.'),(236541,8,23,59,8,'Do caminho de paz não sabem, nem ha direito em suas carreiras: suas veredas torcem para si mesmos; todo aquelle que anda por ellas, não tem conhecimento da paz.'),(236542,8,23,59,9,'Pelo que o juizo está longe de nós, nem a justiça nos alcança: esperavamos a luz, e eis que trevas nos <em>vem</em>, os resplandores, <em>e</em> andamos a as escuras.'),(236543,8,23,59,10,'Apalpamos as paredes como cegos, e como sem olhos andamos apalpando: tropeçamos ao meio dia como entre lusco fusco, <em>e</em> em lugares desertos somos como mortos.'),(236544,8,23,59,11,'Todos nos bramamos como ursos, e continuamente gememos como pombas: esperamos por juizo, e não ha, por salvação, <em>e</em> está longe de nós.'),(236545,8,23,59,12,'Porque nossas transgressões se multiplicárão perante ti, e nossos peccados testificão contra nós: porque nossas transgressões estão com nosco, e conhecemos nossas iniquidades.'),(236546,8,23,59,13,'Como o prevaricar e mentir contra Jehovah, e o retirar-se de apos nosso Deos: o fallar de oppressão e rebellião, o conceber e inventar palavras de falsidade do coração.'),(236547,8,23,59,14,'Pelo que o direito se tornou a tras, e a justiça se poz de longe: porque a verdade anda tropeçando pelas ruas, e a equidade não pode entrar.'),(236548,8,23,59,15,'E a verdade desfalece, e quem se desvia do mal, arrisca-se a ser despojado: e Jehovah o vio. e pareceo mal em seus olhos, por não haver juizo.'),(236549,8,23,59,16,'E vendo que ninguem havia, maravilhon-se de que não ouvesse algum intercessor: pelo que seu <em>mesmo</em> braço lhe trouxe a salvação, e sua propria justiça o sosteve.'),(236550,8,23,59,17,'Porque vestio-se do justiça, como de huma couraça, e <em>poz o</em> elmo de salvação em sua cabeça; e vestio-sc de vestidos de vingança <em>por</em> vestidura, e cubrio se de zelo, como com capa.'),(236551,8,23,59,18,'Como conforme ás obras, como conforme <em>a ellas</em> dará a recompensa, furor a seus adversarios, <em>e</em> recompensa a seus inimigos: a as ilhas dará o pago.'),(236552,8,23,59,19,'Então temerão o nome de Jehovah desdo poente, e sua gloria desdo nascente do Sol: vindo o inimiuo como corrente de aguas, o Espirito de Jehovah arvorará a bandeira contra elle.'),(236553,8,23,59,20,'E Rodemptor virá a Sião, a saber para os que se convertem de <em>sua</em> transgressão em Jacob, diz Jehovah.'),(236554,8,23,59,21,'Quanto a mim; este he meu concerto com elles, diz Jehovah; meu Espirito que está sobre ti, e minhas palavras que puz em tua boca, não se desviarão de tua boca nem da boca de tua semente, nem da boca da semente de tua semente, diz Jehovah, desdagora e para todo sempre.'),(236555,8,23,60,1,'LEVANTA-te, esclarece, porque já vem tua luz: e a gloria de Jehovah já vai nascendo sobre ti.'),(236556,8,23,60,2,'Porque eis que as trevas cubrirão a terra, e a escuridão aos povos: porem sobre ti Jehovah virá nascendo, e sua gloria se verá sobre ti.'),(236557,8,23,60,3,'E as gentes caminharão á tua luz, e os Reis ao resplandor que te nasceo.'),(236558,8,23,60,4,'Levanta do redor teus olhos, e vé; todos estes ja se ajuntárão, e vem a ti: teus filhos virão de longe, e tuas filhas se criarão á <em>tua</em> ilharga.'),(236559,8,23,60,5,'Então o verás, e correndo virás, e teu coração se espantará e alargará, porque a multidão do mar se tornará a ti, e o exercito das gentes virá a ti.'),(236560,8,23,60,6,'Multidão de camelos te cubrirá, dromedarios de Midian e Epha, todos virão de Seba: ouro e encenso trarão, e publicarão os louvores de Jehovah.'),(236561,8,23,60,7,'Todas as ovelhas de Kedar se congregarão a ti, os carneiros de Nebayoth te servirão: com agrado subirão a meu altar, e eu glorificarei a casa de minha gloria.'),(236562,8,23,60,8,'Quem são estes, <em>que</em> vem voando como nuvens, e como pombas a suas janelas?'),(236563,8,23,60,9,'Porque as ilhas me aguardarão, e primeiro os navios de Tharsis, para trazer teus filhos de longe, sua prata e seu ouro com elles, para o nome de Jehovah teu Deos, e para o Santo de Israel, porquanto te glorificou.'),(236564,8,23,60,10,'E os filhos dos estrangeiros edificarão teus muros, e seus Reis te servirão: porque em meu furor te feri, porem em minha benignidade me apiedei de ti.'),(236565,8,23,60,11,'E tuas portas estarão abertas de continho, nem de dia nem de noite se fecharão: para que tragão a ti o exercito das gentes, e seus Reis <em>a ti</em> venhão guiádos.'),(236566,8,23,60,12,'Porque a gente e o Reino que te não servirem, perecerão: e as taes gentes de todo serão assoladas.'),(236567,8,23,60,13,'A gloria do Libano virá a ti, a faia, o pinheiro, e o buxo juntamente, para ornarem o lugar de meu santuario, e glorificarei o lugar de meus pés.'),(236568,8,23,60,14,'Tambem virão a ti inclinados os filhos dos que te opprimirão, e postrar se hão a as plantas de teus pés todos os que de ti blasfemárão: e chamar-te-hão a cidade de Jehovah, a Sião do Santo de Israel.'),(236569,8,23,60,15,'Em lugar de que foste deixada e aborrecida, e ninguem passava <em>por ti</em>, te porei em excellencia perpetua, em gozo de geração em geração.'),(236570,8,23,60,16,'E mamarás o leite das gentes, e mamarás os peitos dos Reis: e saberás que eu sou Jehovah, teu Salvador, e teu Redemptor, o Possante de Jacob.'),(236571,8,23,60,17,'Por bronze trarei ouro, e por ferro trarei prata, e por madeira bronze, e por pedras ferro: e farei a teus Vedores pacificos, e a teus Exactores justos.'),(236572,8,23,60,18,'Nunca mais se ouvirá violencia em tua terra; <em>nem</em> destruição, nem quebrantamento em teus termos: mas a teus muros chamarás Salvação, e a tuas portas Louvor.'),(236573,8,23,60,19,'Nunca mais te servirá o Sol para luz do dia, nem com <em>seu</em> resplandor a Lua te alumiará: mas Jehovah serã tua perpetua luz, e teu Deos teu ornamento.'),(236574,8,23,60,20,'Nunca mais se porá teu Sol, nem tua Lua mingoará: porque Jehovah será tua perpetua luz, e os dias de teu luto se virão a acabar.'),(236575,8,23,60,21,'E todos os de teu povo serão justos, para sempre possuirão em herança a terra: serão renovo de minha plantagem, obra de minhas mãos, para que seja glorificado.'),(236576,8,23,60,22,'O mais pequeno virá a ser mil, e o minimo hum povo grandissimo: eu Jehovah a seu tempo o farei presto.'),(236577,8,23,61,1,'O ESPIRITO de Senhor Jehovah está sobre mim: porquanto Jehovah me ungio, para dar boas novas aos mansos; enviou-me a vendar aos contritos de coração, a apregoar liberdade aos cativos, e aos presos abertura de prisão.'),(236578,8,23,61,2,'A apregoar o anno do beneplacito de Jehovah, e o dia da vingança de nosso Deos; a consolar todos os tristes.'),(236579,8,23,61,3,'A ordenar aos tristes de Sião, que se lhes dé ornamento por cinza, oleo de gozo por tristeza, vestidura de louvor por espirito angustiado: para que se chamem carvalhos de justiça, plantagem de Jehovah, para que seja glorificado.'),(236580,8,23,61,4,'E edificarão os lugares antigamente assolados, e restaurarão os d`antes destruidos, e renovarão as cidades assoladas, destruidas de geração em geração.'),(236581,8,23,61,5,'E haverá estrangeiros, e apascentarão vossos rebanhos: e estranhos serão vossos lavradores, e vossos vinheiros.'),(236582,8,23,61,6,'Porem vós sereis chamados Sacerdotes de Jehovah, <em>e</em> vos chamarão Ministros de nosso Deos: comeréis a força das gentes, e em sua gloria vos gloriaréis.'),(236583,8,23,61,7,'Por vossa dobre vergonha, e affronta, jubilarão sobre sua parte: pelo que em sua terra possuirão em herança o dobro, <em>e</em> terão perpetua alegria.'),(236584,8,23,61,8,'Porque em Jehovah amo o juizo, aborreço a rapina no holocausto: e farei que sua obra seja em verdade; e farei concerto eterno com elles.'),(236585,8,23,61,9,'E sua semente será conhecida entre as gentes, e seus descendentes em meio dos povos: todos quantos os virem, os conhecerão, que são semente bendita de Jehovah.'),(236586,8,23,61,10,'Gozo-me muito em Jehovah, minha alma se alegra em meu Deos; porque me vestio de vestidos de salvação, me cubrio com a capa de justiça: como <em>quando</em> o noivo se orna com atavio sacerdotal, e como a noiva se enfeita com suas joias.'),(236587,8,23,61,11,'Porque como a terra produz seus renovos, e como o horto faz brotar o que nelle se semea: assim o Senhor Jehovah fará brotar justiça e louvor para todas as gentes.'),(236588,8,23,62,1,'POR amor de Sião me não callarei, e por amor de Jerusalem me não aquietarei: até que não saia sua justiça como resplandor, e sua salvação como tocha acesa.'),(236589,8,23,62,2,'E as gentes verão tua justiça, e todos os Reis tua gloria: e chamar-tehão por hum nome novo, que a boca de Jehovah expressamente nomeará.'),(236590,8,23,62,3,'E serás coroa de gloria na mão de Jehovah, e diadema Real na mão de teu Deos.'),(236591,8,23,62,4,'Nunca mais te chamarão a deixada, nem a tua terra nunca mais nomearão a assolada: mas chamar-tehão; meu prazer está nella, e a tua terra a casada; porque Jehovah se agrada de ti, e tua terra se casará.'),(236592,8,23,62,5,'Porque <em>como o</em> mancebo se casa com a donzella, <em>assim</em> teus filhos se casarão comtigo: e <em>como o</em> noivo se alegra da noiva, <em>assim</em> teu Deos se alegrará de ti.'),(236593,8,23,62,6,'O Jerusalem, sobre teus muros puz guardas; <em>que</em> todo o dia e toda a noite de contino não callarão: ó vos, os que fazeis menção de Jehovah, não haja silencio em vós.'),(236594,8,23,62,7,'Nem lhe deis a elle vagar, até que não confirme, e até que não ponha a Jerusalem por louvor na terra.'),(236595,8,23,62,8,'Jurou Jehovah por sua mão direita, e pelo braço de sua força, que nunca mais darei teu trigo <em>por</em> comida a teus inimigos, nem os estranhos beberão teu mosto, em que trabalhaste.'),(236596,8,23,62,9,'Porem os que o ajuntarem, o comerão, e louvarão a Jehovah: e os que o colherem, beberão nos patios de meu Santuario.'),(236597,8,23,62,10,'Passai, passai pelas portas; preparai o caminho ao povo: aprainai, aprainai a estrada, alimpai <em>a</em> das pedras; arvorai a bandeira aos povos.'),(236598,8,23,62,11,'Eis que Jehovah fez ouvir até o cabo da terra; dizei a a filha de Sião, eis que ja tua salvação vem: eis que seu galardão <em>traz</em> comsigo, e seu salario <em>vem</em> diante delle.'),(236599,8,23,62,12,'E chama-los-hão povo santo, Redimidos de Jehovah: e tu serás chamada a Buscada, a Cidade não desamparada.'),(236600,8,23,63,1,'QUEM he este, que vem de Edom, com vestidos salpicados de Bosra? este ornado com sua vestidura? que marcha com sua grande força? eu, o que fallo em justiça, poderoso para salvar.'),(236601,8,23,63,2,'Porque estás vermelho em tua vestidura? e teus vestidos como do que pisa em lagar.'),(236602,8,23,63,3,'Eu só pisei o lagar, e ninguem dos povos houve comigo; e os pisei em minha ira, e os atropelei em meu furor: e seu sangue aspergio se sobre meus vestidos, e çugei toda minha vestidura.'),(236603,8,23,63,4,'Porque o dia da vingança estava em meu coração: e o anno de meus redimidos era vindo.'),(236604,8,23,63,5,'E olhei, e não havia quem <em>me</em> ajudasse; e espantei-me de que não houvesse quem <em>me</em> sostivesse: pelo que meu braço me trouxe a salvação, e meu furor me sosteve.'),(236605,8,23,63,6,'E atropelei os povos em minha ira, e os embebedei em meu furor: e sua força fiz descender em terra.'),(236606,8,23,63,7,'Das benignidades de Jehovah farei menção, <em>e</em> dos muitos louvores de Jehovah, conforme a tudo quanto Jehovah nos fez: e da grande bondade para com a casa de Israel, que usou com elles segundo suas misericordias, e segundo a multidão de suas benignidades.'),(236607,8,23,63,8,'Porque dizia; com tudo meu povo são, filhos <em>que</em> não mentirão: assim se lhes fez Salvador.'),(236608,8,23,63,9,'Em toda sua angustia delles elle era angustiado, e o Anjo de sua face os salvou; por seu amor, e por sua piedade elle os redimio: e os tomou, e os trouxe sobre si todos os dias da antiguidade.'),(236609,8,23,63,10,'Porem elles forão rebeldes, e contristárão seu Espirito Santo: pelo que se lhes tornou em inimigo, <em>e</em> elle mesmo pelejou contra elles.'),(236610,8,23,63,11,'Todavia se lembrou dos dias da antiguidade, de Moyses, <em>e</em> de seu povo: <em>porem</em> aonde está <em>agora o</em> que os fez subir do mar com os pastores de seu rebanho? aonde está o que punha em meio delles seu Espirito Santo?'),(236611,8,23,63,12,'O que o braço de sua gloria fez andar á mão direita de Moyses? o que fendeo as aguas perante suas faces, para se fazer nome eterno?'),(236612,8,23,63,13,'O que os guiou pelos abismos: como cavallo no deserto, nunca tropeçárão.'),(236613,8,23,63,14,'Como a besta <em>que</em> descende aos valles, o Espirito de Jehovah lhes deu descanso: assim guiaste a teu povo, para te fazeres nome glorioso.'),(236614,8,23,63,15,'Attenta desdos ceos, e olha desde tua santa e tua gloriosa habitação: aonde está teu zelo e tuas forças? o arroido de tuas entranhas, e de tuas misericordias, detem se para comigo.'),(236615,8,23,63,16,'Porem tu es nosso Pai, porque Abraham de nós não sabe, e Israel não nos conhece: tu ó Jehovah, es nosso Pai; nosso Redemptor desda antiguidade, teu nome he.'),(236616,8,23,63,17,'Porque ó Jehovah, nos fazes errar de teus caminhos? <em>porque</em> endureces nosso coração, para que te não temamos? torna por amor de tens servos, os tribus de tua herança.'),(236617,8,23,63,18,'Por <em>só</em> hum pouco de tempo teu santo povo a possuio: nossos adversarios pisárão teu santuario.'),(236618,8,23,63,19,'Somos feitos <em>como aquelles</em> de quem nunca já mais te ensennoreaste; <em>e como</em> os que nunca se chamárão de teu nome.'),(236619,8,23,64,1,'AH se fendesses os ceos, e descendesses, os montes se escorressem de diante de tua face!'),(236620,8,23,64,2,'Como o fogo arde de fundir, e o fogo faz ferver as aguas; para fazeres notorio teu nome a teus adversarios! e <em>assim</em> as gentes tremessem de tua presença!'),(236621,8,23,64,3,'<em>Como</em> quando fazias terribilidades, <em>quaes</em> nunca esperávamos: quando descendias, <em>e</em> os montes se escorrião de diante de tua face.'),(236622,8,23,64,4,'Nem desda antiguidade se cuvio, nem com os ouvidos se percebeo: nem olho vio, fora de ti, ó Deos, o <em>que</em> ha de fazer a aquelle, que se atem a elle.'),(236623,8,23,64,5,'Sahiste ao encontro ao alegre, e ao que obra justiça, <em>e</em> aos que se lembrão e ti em teus caminhos: eis que te enfureceste, porque peccamos; nelles ha eternidade, para que sejámos salvos.'),(236624,8,23,64,6,'Porem todos nosoutros somos como o immundo, e todas nossas justiças como trapo de immundicia: e todos nosoutros cahimos como a folha, e nossas culpas nos levão como o vento.'),(236625,8,23,64,7,'E já ninguem ha que invoque a teu nome, que se desperte, para pegar de ti: porque escondes teu rosto de nós, e nos fazes derreter, por meio de nossas iniquidades.'),(236626,8,23,64,8,'Porem agora, ó Jehovah, tu es nosso Pai: nós barro, e tu nosso oleiro; e todos nosoutros a obra de tuas mãos.'),(236627,8,23,64,9,'Não te enfureças tanto, ó Jehovah, nem perpetuamente te lembres da iniquidade: eis attenta agora, <em>que</em> todos nosoutros somos teu povo.'),(236628,8,23,64,10,'Tuas santas cidades estão feitas hum deserto: Sião está feita hum deserto, Jerusalem está assolada.'),(236629,8,23,64,11,'Nossa santa e nossa gloriosa casa, em que te louvavão nossos pais, foi queimada á fogo: e todas nossas desejaveis cousas se tornarão em assolação.'),(236630,8,23,64,12,'Reter-te-hias tu <em>ainda</em> sobre estas cousas, ó Jehovah? callar-te-hias <em>ainda</em>, e nos opprimirias tanto?'),(236631,8,23,65,1,'FOI buscado dos que não perguntavão <em>por mim</em>, foi achado daquelles que me não buscavão: a povo que se não chamava de meu nome, disse; eis me aqui, eis me aqui.'),(236632,8,23,65,2,'Estendi minhas mãos todo o dia a povo rebelde: que caminha por caminho não bom, aposseus pensamentos.'),(236633,8,23,65,3,'Povo que me irrita em minha face de contino; sacrificando em hortos, e perfumando sobre tijolos.'),(236634,8,23,65,4,'Assentando-se junto a as sepulturas, e passando as noites junto aos que são guardados: comendo carne de porco, e <em>tendo</em> caldo de cousas abominaveis em seus vasos.'),(236635,8,23,65,5,'E dizem, tira-te lá, e não te chegues a mim, porque sou mais santo que tu: estes são fumo em meus narizes, e fogo que arde todo o dia.'),(236636,8,23,65,6,'Eis que está escrito perante minha face: não me callarei; porem eu pagarei, e pagarei em seu seio.'),(236637,8,23,65,7,'Vossas iniquidades, e juntamente as iniquidades de vossos pais, diz Jehovah, que perfumárão nos montes, e me affrontárão nos outeiros: pelo que lhes tornarei a medir o antigo galardão de suas obras em seu seio.'),(236638,8,23,65,8,'Assim diz Jehovah, como quando se acha mosto em hum cacho de uvas, dizem, não o esperdices, pois ha bendição nelle: assim eu o farei por meus servos, <em>e</em> os não deitarei a perder todos.'),(236639,8,23,65,9,'Porem produzirei semente de Jacob, e de Juda hum herdeiro, que possua meus montes: e meus eleitos possuirão a <em>terra</em> em herança, e meus servos habitarão ali.'),(236640,8,23,65,10,'E Saron servirá de curral de ovelhas, e o valle de Achor de malhada de vacas, para meu povo, que me buscou.'),(236641,8,23,65,11,'Mas a vós os que vos apartais de Jehovah, os que vos esqueceis de meu santo monte, os que pondes a mesa ao exercito, e os que misturais a bebida para o numero.'),(236642,8,23,65,12,'Tambem eu vos contarei á espada, e todos vos encorvaréis á matança; porquanto chamei, e não responestes, fallei, e não ouvistes: mas fizestes o que mal <em>parece</em> em meus olhos, e escolhestes o de que me não agrado.'),(236643,8,23,65,13,'Pelo que assim diz o Senhor Jehovah, eis que meus servos comerão, porem vós padeceréis fome: eis que meus servos beberão, porem vós teréis sede: eis que meus servos se alegrarão, porem vós vos envergonhareis.'),(236644,8,23,65,14,'Eis que meus servos jubilarão de bom animo, porem vós gritareis de tristeza de animo, e huivaréis pelo quebrantamento de espirito.'),(236645,8,23,65,15,'E deixaréis vosso nome a meus eleitos por maldição; e o Senhor Jehovah te matará: porem a seus servos chamará de outro nome.'),(236646,8,23,65,16,'<em>Assim que</em> aquelle que se bemdisser na terra, se bemdirá no Deos da verdade; e aquelle que jurar na terra, jurará pelo Deos da verdade: porque ja estarão esquecidas as angustias passadas, e porque já estão encubertas de diante de meus olhos.'),(236647,8,23,65,17,'Porque eis que eu crio ceos novos, e terra nova: e não haverá <em>mais</em> lembrança das cousas passadas, nem mais sobirão ao coração.'),(236648,8,23,65,18,'Porem vosoutros vos gozai e vos alegrai perpetuamente no que encrio: porque eis que crio a Jerusalem huma alegria, e a seu povo hum gozo.'),(236649,8,23,65,19,'E me alegrarei de Jerusalem, e me gozarei de meu povo: e nunca mais se ouvirá nella voz de choro, nem voz de clamor.'),(236650,8,23,65,20,'Não haverá maisd`ali <em>nella</em> mamante de <em>poucos</em> dias, nem velho que não cumpra seus dias: porque o mancebo morrerá de cem annos, porem o peccador de cem annos será amaldiçoado.'),(236651,8,23,65,21,'E edificarão casas, e <em>as</em> habitarão: e prantarão vinhas, e comerão seu fruto.'),(236652,8,23,65,22,'Não edificarão, para que outros habitem; não prantarão, para que outros comão: porque os dias de meu povo serão como os dias das arvores, e meus eleitos usarão das obras de suas mãos até a velhice.'),(236653,8,23,65,23,'Não trabalharão debalde, nem parirão para perturbação: porque são a semente dos bemditos de Jehovah, e seus descendentes com elles.'),(236654,8,23,65,24,'E será que antes que clamem, eu responderei: fallando elles ainda, eu ouvirei.'),(236655,8,23,65,25,'O lobo e o cordeiro pascerão ambos juntos, e o leão comerá palha como boi, e pó será a comida da serpente: mais nenhum mal nem dano farão em todo meu santo monte, diz Jehovah.'),(236656,8,23,66,1,'ASSIM diz Jehovah; os ceos são meu throno, e a terra o escabello de meus pés: qual seria a casa que vosoutros me edificarieis? e qual seria o lugar de meu descanso?'),(236657,8,23,66,2,'Porque minha mão fez todas estas cousas, e todas estas cousas forão <em>feitas</em>, diz Jehovah; mas para aquelle attentarei, que he pobre e abatido de espirito, e treme de minha palavra.'),(236658,8,23,66,3,'Quem mata boi, fere homem; quem sacrifica cordeiro, degola cão; quem offerece presente, <em>offerece</em> sangue de porco; quem offerece perfume memorativo d`encenso, abençoa ao idolo: tambem estes escolhem seus <em>proprios</em> caminhos, e sua alma toma prazer em suas abominações.'),(236659,8,23,66,4,'Tambem eu escolherei o <em>galardão</em> de seus escarnios, e seus temores farei vir sobre elles; porquanto clamei, e ninguem respondeo, fallei, e não escutárão: mas fizérão o que <em>parece</em> mal em meus olhos, e escolherão o em que não tinha prazer.'),(236660,8,23,66,5,'Ouvi a palavra de Jehovah, os que tremeis de sua palavra: vossos irmãos, que vos aborrecem, e longe <em>de si</em> vos sepárão por amor de meu nome, dizem, glorifique se Jehovah; porem aparecerá para vossa alegria, e elles serão confundidos.'),(236661,8,23,66,6,'Huma voz de grande rumor haverá da cidade, huma voz do Templo, a voz de Jehovah, que dá o pago a seus inimigos.'),(236662,8,23,66,7,'Antes que estivesse de parto, pario: antes que lhe viessem as dores, lançou de si hum filho macho.'),(236663,8,23,66,8,'Quem <em>já mais</em> ouvio tal cousa? quem vio cousa semelhante? poderia se fazer parir huma terra em hum só dia? nasceria huma nação de huma só vez? mas já Sião esteve de parto, e já pario seus filhos.'),(236664,8,23,66,9,'Abriria eu a madre, e não geraria? diz Jehovah: geraria eu, e fecharme-hia? diz teu Deos.'),(236665,8,23,66,10,'Gozai-vos com Jerusalem, e alegrai-vos della, vós todos os que a amais: alegrai-vos com ella de alegria, todos os que pranteastes por ella.'),(236666,8,23,66,11,'Para que mameis, e vos farteis dos peitos de suas consolações: para que chupeis, e vos deleiteis com o resplandor de sua gloria.'),(236667,8,23,66,12,'Porque assim diz Jehovah, eis que estenderei sobre ella a paz como hum rio, e a gloria das gentes como hum ribeiro que tresborda, então maréis: ao colo vos trarão, e sobre os juelhos vos affagarão.'),(236668,8,23,66,13,'Como alguem a quem consola sua mai, assim eu vos consolarei; e em Jerusalem vos consolarão.'),(236669,8,23,66,14,'E <em>o</em> vereis, e alegrar-se-ha vosso coração, e vossos ossos reverdecerão como a erva tenra: então a mão de Jehovah será notoria a seus servos, e se indignará contra seus inimigos.'),(236670,8,23,66,15,'Porque eis que Jehovah virá com fogo, e seus carros como tufão de vento: para tornar sua ira em furor, e sua reprensão em chamas de fogo.'),(236671,8,23,66,16,'Porque com fogo, e com sua espada Jehovah entrará em juizo com toda carne: e os mortos de Jehovah serão multiplicados.'),(236672,8,23,66,17,'Os que se santificão, e se purificão nos hortos huns apos os outros, no meio <em>delles</em>; os que comem carne de porco, e abominação, e ratos: juntamente serão consumidos, diz Jehovah.'),(236673,8,23,66,18,'Suas obras, e seus pensamentos! <em>tempo</em> vem, em que ajuntarei todas as gentes e lingoas: e virão, e verão minha gloria.'),(236674,8,23,66,19,'E porei nelles hum sinal, e os que delles escaparem, enviarei a as gentes, <em>a</em> Tharsis, Pui, e Lud, frecheiros <em>a</em> Thubal e Javan: até as ilhas de <em>mais</em> longe, que não ouvirão minha fama, nem virão minha gloria; e annunciarão minha gloria entre as gentes.'),(236675,8,23,66,20,'E trarão a todos vossos irmãos dentre todas as gentes <em>de</em> presente a Jehovah, sobre cavallos, e em carros, e em andas, e em mulos, e em dromedarios, a meu santo monte, <em>a</em> Jerusalem, diz Jehovah: como <em>quando</em> os filhos de Israel trazem <em>seus</em> presentes em vasos limpos á casa de Jehovah.'),(236676,8,23,66,21,'E tambem delles tomarei a alguns para Sacerdotes, <em>e</em> para Levitas, diz Jehovah.'),(236677,8,23,66,22,'Porque como os ceos novos, e a terra nova, que hei de fazer, estarão perante minha face, diz Jehovah: assim <em>tambem</em> ha de estar vossa semente, e vosso nome.'),(236678,8,23,66,23,'E será que desde huma lua nova até a outra, e desde hum Sabbado até o outro, virá toda carne a adorar perante minha face, diz Jehovah.'),(236679,8,23,66,24,'E sahirão, e verão os corpos mortos dos varões, que prevaricárão contra mim: porque seu bicho nunca morrerá, nem seu fogo se apagará; e serão em horror á toda carne.'),(236680,8,24,1,1,'PALAVRAS de Jeremias, filho de Hilkias, dos Sacerdotes que estavão em Anathoth, em terra de Benjamin.'),(236681,8,24,1,2,'Ao qual veio a palavra de Jehovah, em dias de Josias, filho de Amon Rei de Juda; no anno trezeno de seu reinado.'),(236682,8,24,1,3,'Assim <em>lhe</em> veio <em>tambem</em> em dias de Joiakim, filho de Josias, Rei de Juda, até o fim do onzeno anno de Tsedekias, filho de Josias, Rei de Juda: até que Jerusalem foi levada em cativeiro no quinto mez.'),(236683,8,24,1,4,'Assim que veio a mim a palavra de Jehovah, dizendo:'),(236684,8,24,1,5,'Antes que te formasse no ventre, te conheci, e antes que sahisses da madre, te santifiquei; a as gentes te dei por Propheta.'),(236685,8,24,1,6,'Então disse eu: ah Senhor Jehovah! eis que não sei fallar; porque <em>ainda</em> sou moço.'),(236686,8,24,1,7,'Porem disse me Jehovah, não digas que es moço; porque aonde quer que eu te enviar, irás; e tudo quanto te mandar, fallarás.'),(236687,8,24,1,8,'Não temas diante delles: porque estou comtigo para livrar-te, diz Jehovah.'),(236688,8,24,1,9,'E estendeo Jehovah sua mão, e tocou me na boca: e disse-me Jehovah, eis que ponho minhas palavras em tua boca.'),(236689,8,24,1,10,'Olha, ponho-te neste dia sobre as gentes, e sobre os reinos, para arrancar, e para derribar, e para destruir, e para arruinar: <em>e tambem</em> para edificar e para prantar.'),(236690,8,24,1,11,'Veio mais a palavra de Jehovah a mim, dizendo, que <em>he o que</em> vés, Jeremias? e disse, vejo huma vara de amendoeira.'),(236691,8,24,1,12,'E disse-me Jehovah, bem viste: porque apresurar-me-hei sobre minha palavra, para a pôr por obra.'),(236692,8,24,1,13,'E veio a mim a palavra de Jehovah segunda vez, dizendo, que <em>he o que</em> vés? e disse; vejo huma panela fervente, cuja face está para a banda do Norte.'),(236693,8,24,1,14,'E disse me Jehovah: do Norte se descubrirá o mal, sobre todos os moradores da terra.'),(236694,8,24,1,15,'Porque eis que eu convoco todas as familias dos Reinos do Norte, diz Jehovah: e virão, e cada qual porá seu throno á entrada das portas de Jerusalem, e contra todos seus muros ao redor, e contra todas as cidades de Juda.'),(236695,8,24,1,16,'E pronunciarei meus juizos contra elles, por causa de toda sua malicia: pois <em>me</em> deixarão a mim, e perfumárão a deoses estranhos, e encorvãrão-se a as obras de suas mãos.'),(236696,8,24,1,17,'Assim que tu cinge teus lombos, e levanta-te, e falla-lhes tudo quanto eu te mandar: não sejas espantado diante delles, para que te não espante diante delles.'),(236697,8,24,1,18,'Porque eis que te ponho hoje por cidade forte, e por columna de ferro, e por muros de bronze, contra toda a terra; contra os Reis de Juda, contra seus Principes, contra seus Sacerdotes, e contra o povo da terra.'),(236698,8,24,1,19,'E pelejarão contra ti, mas não prevalecerão contra ti: porque eu estou comtigo, diz Jehovah, para livrar-te.'),(236699,8,24,2,1,'E VEIO a mim a palavra de Jehovah, dizendo.'),(236700,8,24,2,2,'Vai, e clama aos ouvidos de Jerusalem, dizendo, assim diz Jehovah; lembro-me de ti, da beneficencia de tua mocidade, <em>e</em> do amor de teu desposorio: quando andavas apos mim no deserto, em terra não semeada.'),(236701,8,24,2,3,'<em>Então</em> Israel era santidade para Jehovah, <em>e</em> primicias de sua novidade: todos os que o comião, erão tidos por culpados; o mal vinha sobre elles, diz Jehovah.'),(236702,8,24,2,4,'Ouvi a palavra de Jehovah, ó <em>vós</em> casa de Jacob, e todas as familias da casa de Israel.'),(236703,8,24,2,5,'Assim diz Jehovah, que injustiça achárão vossos pais em mim, que se alongárão de mim? e se forão apos a vaidade, e se tornárão levianos?'),(236704,8,24,2,6,'E não disserão, aonde está Jehovah, que nos fez subir da terra de Egypto? que nos guiou pelo ermo, por numa terra de desertos, e de covas, por huma terra de sequidão e sombra de morte, por huma terra pela qual ninguem passava, e homem nenhum morava nella.'),(236705,8,24,2,7,'E levei-vos a huma terra fertil, para comerdes seu fruto, e seu bem: mas <em>quando</em> entrastes <em>nella</em>, contaminastes minha terra; e de minha herança fizestes huma abominação.'),(236706,8,24,2,8,'Os Sacerdotes não disserão, aonde está Jehovah? e os que tratavão da Lei, não me conhecião, e os Pastores prevaricavão contra mim: e os Prophetas prophetizavão por Baal, e andavão apos o <em>que</em> aproveita de nada.'),(236707,8,24,2,9,'Pelo que ainda contenderei com vosco, diz Jehovah: e até com os filhos de vossos filhos hei de contender.'),(236708,8,24,2,10,'Porque passai a as ilhas dos Chititas, e vede; e envai a Kedar, e attentai bem: e vede, se tal cousa succedeo.'),(236709,8,24,2,11,'Houve nação alguma que haja mudado de deoses; ainda que não sejão deoses? Todavia meu povo mudou sua gloriá pelo <em>que</em> aproveita de nada.'),(236710,8,24,2,12,'Espantai-vos disto ó ceos: e pasmai, <em>e</em> sede grandemente assolados, diz Jehovah.'),(236711,8,24,2,13,'Porque meu povo fez duas maldades: a mim me deixárão, o manancial de aguas vivas, para se cavarem cisternas, cisternas fendidas, que ja não retem aguas.'),(236712,8,24,2,14,'He pois Israel servo, ou nascido em casa? porque <em>pois</em> veio a ser preso.'),(236713,8,24,2,15,'Os filhos de leão bramárão sobre elle, levantárão sua voz: e puzérão sua terra em assolação; suas cidades se queimárão, <em>e</em> ninguem habita <em>nellas</em>.'),(236714,8,24,2,16,'Até os filhos de Nophe de Tachphanes te quebrarão a molleira.'),(236715,8,24,2,17,'Porventura tu não te fazes isto a ti mesmo? <em>pois</em> deixas a Jehovah teu Deos, no tempo quanto te guia pelo caminho.'),(236716,8,24,2,18,'Agora pois, que te importa a ti o caminho de Egypto, para beberes as aguas de Sihor? e que te importa a ti o caminho de Assur, para beberes as aguas do Rio?'),(236717,8,24,2,19,'Tua malicia te castigará, e teus apartamentos te reprenderão; sabe pois. e vê. quam mal e amargo he, deixares a Jehovah teu Deos, e não teres meu temor comtigo; diz o Senhor, Jehovah dos exercitos.'),(236718,8,24,2,20,'Quando eu já muito ha quebrava teu jugo, <em>e</em> rompia tuas ataduras, dizias tu, nunca <em>mais</em> prevaricarei: com tudo em todo outeiro alto, e debaixo de toda arvore sombria andas correndo <em>e</em> fornicando.'),(236719,8,24,2,21,'Eu mesmo te prantei por vide excellente, <em>e</em> todo fiel semente: como pois te me tornaste <em>em</em> ramos abastardados de vide estranha?'),(236720,8,24,2,22,'Pelo que ainda que te laves com salitre, e te amontoes sabão: <em>com tudo</em> tua iniquidade está apontada perante minha face; diz o Senhor Jehovah.'),(236721,8,24,2,23,'Como dizes logo, nunca me contaminei, nem andei apos os Baales? olha tua caminho no valle, conhece o que fizeste, dromedaria ligeira, que anda torcendo seus caminhos.'),(236722,8,24,2,24,'Asna montês, acostumada ao deserto, que conforme ao desejo de sua alma sorve o vento, quem deteria seu encontro? todos os que a buscarem, não se cansarão; em seu mes a acharão.'),(236723,8,24,2,25,'Retem teu pé de <em>andar</em> descalço, e tua garganta de <em>ter</em> sede: porem tu dizes, já he cousa desesperada, não; porque amo aos estranhos, e apos elles hei de ir.'),(236724,8,24,2,26,'Como se envergonha o ladrão, quando o apanhão; assim se envergonhão-os da casa de Israel: elles, seus Reis, seus Principes, e seus Sacerdotes, e seus Prophetas.'),(236725,8,24,2,27,'Que dizem ao madeiro, meu pai es tu, e a a pedra, tu me geraste; porque me virarão as costas, e não o rosto: porem no tempo de seu trabalho dizem, levanta-te, e livra-nos.'),(236726,8,24,2,28,'Aonde pois estão teusdeoses, que fizeste para ti? levantem-se, se te podem livrar no tempo de teu trabalho: porque <em>conforme</em> ao numero de tuas cidades são teus deoses, ó Juda.'),(236727,8,24,2,29,'Porque contendeis comigo? todos vosoutros prevaricastes contra mim, diz Jehovah.'),(236728,8,24,2,30,'Em vão espanqueei a vossos filhos; o castigo não aceitárão: vossa espada devorou vossos Prophetas como Leão destruidor.'),(236729,8,24,2,31,'Oh geração, considerai vosoutros a palavra de Jehovah; porventura foi eu deserto para Israel? ou terra da mais espessa escuridão? porque <em>pois </em>meu povo diz, somos Senhores, nunca mais viremos a ti.'),(236730,8,24,2,32,'Porventura esquece-se a virgem de seus enfeites? <em>ou</em> a esposa de seus cendaes? todavia meu povo se esqueceo de mim, innumeraveis dias.'),(236731,8,24,2,33,'Porque abonas teu caminho, pois andas buscando fornicação? pelo que tambem a as malinas ensinaste teus caminhos.'),(236732,8,24,2,34,'Até nas bordas <em>de</em> teus <em>vestidos</em> se achou o sangue das almas dos innocentes necessitados: o que não achei minando, mas em todas estas cousas.'),(236733,8,24,2,35,'<em>E</em> ainda dizes, de veras que estou innocente, pois já sua ira se desviou de mim: eis que entrarei em juizo comtigo, porquanto dizes, não pequei.'),(236734,8,24,2,36,'Porque discorres tanto, mudando teu caminho? tambem de Egypto serás envergonhada, como foste envergonhada de Assur.'),(236735,8,24,2,37,'Tambem d`aqui sahirás com as mãos sobre tua cabeça: porque Jehovah regeitou tuas confianças; pelo que não prosperarás com ellas.'),(236736,8,24,3,1,'DIZEM, se hum homem deixar sua mulher, e ella se for delle, e se ajuntar a outro homem, porventura tornará a ella mais? porventura aquella terra de todo se não profanaria? ora pois, tu fornicaste <em>com</em> tantos amantes; com tudo torna-te a mim, diz Jehovah.'),(236737,8,24,3,2,'Levanta teus olhos aos altos, e vê que lugar ha, <em>em que</em> te não amancebasses? nos caminhos te assentavas para elles, como o Arabio no deserto: assim profanaste a terra com tuas fornicações, e com tua malicia.'),(236738,8,24,3,3,'Pelo que as chuvas se retivérão, e chuva tardia não houve: porem tu tens testa de solteira, e não queres ter vergonha.'),(236739,8,24,3,4,'Ao menos desd`agora não chamarás por mim, <em>dizendo</em>, pai meu: tu es guia de minha mocidade.'),(236740,8,24,3,5,'Porventura reterá <em>a ira</em> para sempre? ou o guardará continuamente? eis que falias e fazes as <em>ditas</em> maldades, e prevaleces.'),(236741,8,24,3,6,'Disse-me mais Jehovah nos dias do Rei Josias, viste o que fez a rebelde Israel? ella foi-se a todo monte alto, e debaixo de toda arvore verde, e ali andou fornicando.'),(236742,8,24,3,7,'E eu disse, depois que fez tudo isto, converte-te a mim; porem não se converteo: vio isto a aleivosa, sua irmã Juda.'),(236743,8,24,3,8,'E vi, quando por causa de tudo <em>isto</em>, em que cometéra adulterio a rebelde Israel, a deixei, e lhe dei sua carta de desquite, que a aleivosa Juda sua irmã não temeo, porem foi-se, e tambem ella mesma fornicou.'),(236744,8,24,3,9,'E succedeo pela fama de sua fornicação, que profanou a terra: porque adulterou com a pedra e com o lenho.'),(236745,8,24,3,10,'E com tudo, nem por tudo isto se converteo a mim a aleivosa, sua irmã Juda de todo seu coração; mas falsamente, diz Jehovah.'),(236746,8,24,3,11,'Pelo que me disse Jehovah, já a rebelde Israel justificou sua alma; mais do que a aleivosa Juda.'),(236747,8,24,3,12,'Vai pois, e apregoa estas palavras para a banda do Norte, e dize, converte-te, ó rebelde Israel, diz Jehovah; <em>e</em> não farei cahir minha ira sobre vosoutros: porque benigno sou, diz Jehovah, <em>e</em> não reterei a ira para sempre.'),(236748,8,24,3,13,'Tam somente conhece tua iniquidade, que contra Jehovah teu Deos prevaricaste: e <em>que</em> espalhaste teus caminhos aos estranhos, debaixo de toda arvore verde; e não destes ouvidos a minha voz, diz Jehovah.'),(236749,8,24,3,14,'Convertei-vos, ó filhos rebeldes; diz Jehovah; pois eu vos desposei comigo: e vos tomarei, a hum de huma cidade, e a dous de huma geração; e vos levarei a Sião.'),(236750,8,24,3,15,'E vos darei pastores conforme a meu coração; que vos apascentem <em>com</em> sciencia e intelligencia.'),(236751,8,24,3,16,'E será que, quando vos multiplicardes e fructificardes na terra haquelles dias, diz Jehovah, nunca mais dirão,a Arca do concerto de Jehovah, nem <em>lhes</em> subirá ao coração: nem della se lembrarão, nem <em>a</em> visitarão; nem <em>isto</em> se fará mais.'),(236752,8,24,3,17,'Naquelle tempo chamarão a Jerusalem, throno de Jehovah, e todas as gentes se ajuntarão a ella, á causa do nome de Jehovah em Jerusalem: e nunca mais andarão segundo o proposito de seu coração malino.'),(236753,8,24,3,18,'Naquelles dias irá a casa de Juda a a casa de Israel: e virão junjamente da terra do Norte, a a terra, quedei em herança a vossos pais.'),(236754,8,24,3,19,'Bem dizia eu, como te porei entre os filhos? e te darei a terra desejavel, a herança adornada dos exercitos das gentes? porem eu disse, por mim chamarás, pai meu, e de apos mim te não desviarás.'),(236755,8,24,3,20,'De veras <em>como</em> a mulher se aparta aleivosamente de seu companheiro: assim aleivosamente vos ouvestes comigo, ó casa de Israel, diz Jehovah.'),(236756,8,24,3,21,'Huma voz se ouvio em lugares altos, pranto <em>e</em> supplicações dos filhos de Israel: porquanto pervertérão seu caminho, <em>e</em> se esquecérão de Jehovahseu Deos.'),(236757,8,24,3,22,'Tornai-vos, ó filhos rebeldes, eu curarei vossas rebelliões: eis nos aqui, vimos a ti, porque tu es Jehovah nosso Deos.'),(236758,8,24,3,23,'De veras em vão <em>se confia</em> nos outeiros, <em>e</em> na multidão das montanhas: de veras em Jehovah nosso Deos está a salvação de Israel.'),(236759,8,24,3,24,'Porque a confusão devorou o trabalho de nossos pais desde nossa mocidade: suas ovelhas, e suas vacas, seus filhos, e suas filhas.'),(236760,8,24,3,25,'Jazemos em nossa confusão, e estamos cubertos de nossa vergonha; porque peccámos contra Jehovah nosso Deos, nós e nossos pais, desde nossa mocidade, até o dia de hoje: e nao demos ouvidos a a voz de Jehovah nosso Deos.'),(236761,8,24,4,1,'SE te converteres, ó Israel, diz Jehovah, a mim te converte: e se tirares tuas abominações de diante de minha face, não andarás mais vagueando.'),(236762,8,24,4,2,'Porem jurarás, vive Jehovah, em verdade, em juizo, e em justiça: e nelle se bendirão as gentes, e nelle se gloriarão.'),(236763,8,24,4,3,'Porque assim diz Jehovah aos varões de Juda e a Jerusalem, lavrai-vos campo de lavoura, e não semeeis entre espinhos.'),(236764,8,24,4,4,'Circuncidai-vos a Jehovah, e tiraios prepucios de vosso coração, o varões de Juda, e moradores de Jerusalem: para que minha indignação não venha a sahir como fogo, e se encenda, e não haja quem a apague, pela maldade de vossos tratos.'),(236765,8,24,4,5,'Denunciai em Juda, e o fazei ouvir em Jerusalem, e o dizei, e tocai a trombeta na terra: clamai á <em>voz</em> chea, e dizei, ajuntai-vos, e entremos nas cidades fortes.'),(236766,8,24,4,6,'Arvorai a bandeira para Sião, retirai-vos em tropas, não detenhais: porque eu trago hum mal do Norte, e grande quebrantamento.'),(236767,8,24,4,7,'Ja o leão subio de sua ramada, e já o destruidor das gentes se partio, e se sahio de seu lugar; para pôr tua terra em assolação; tuas cidades serão destruidas, e ninguem morará nellas.'),(236768,8,24,4,8,'Pelo que cingi-vos de sacos, lamentai, e huivai: porque o ardor de ira de Jehovah não se desviou de nós.'),(236769,8,24,4,9,'E será naquelle tempo, diz Jehovah, <em>que</em> se desfará o coração do Rei, e o coração dos Principes: e os Sacerdotes pasmarão, e os Prophetas se maravilharão.'),(236770,8,24,4,10,'Então disse eu, ah Senhor Jehovah! verdadeiramente enganaste grandemente a este povo e a Jerusalem, dizendo, paz tereis; e a espada chega até a alma.'),(236771,8,24,4,11,'Naquelle tempo se dira a este povo e a Jerusalem; vento seco das alturas no deserto <em>veio</em> ao caminho da filha de meu povo; não para padejar, nem para alimpar.'),(236772,8,24,4,12,'<em>Mas</em> hum vento me virá a mim, que lhes será mais vehemente: agora tambem eu pronunciarei juizos contra elles.'),(236773,8,24,4,13,'Eis que virá subindo como nuvens, e seus carros como o tufão de vento; seus cavallos serão mais ligeiros do que as aguias; ai de nós, que somos assolados!'),(236774,8,24,4,14,'Lava teu coração da malicia, ó Jerusalem! para que te venhas a salvar: até quando deixarás trasnoitar em meio de ti os pensamentos de tua vaidade?'),(236775,8,24,4,15,'Porque huma voz denuncia desde Dan, e faz ouvir calamidade do monte de Ephraim.'),(236776,8,24,4,16,'Disto fazei menção ás gentes, eis aqui, fazei o ouvir contra Jerusalem; guardas vem de terra remota, e levantão sua voz contra as cidades de Juda.'),(236777,8,24,4,17,'Como as guardas dos campos, estão contra ella do redor: porquanto se rebellou contra mim, diz Jehovah.'),(236778,8,24,4,18,'Teu caminho e teus tratos te fizérão estas cousas: esta he tua malicia, que <em>tão</em> amargoso he, que te chega até o coração.'),(236779,8,24,4,19,'Ah entranhas minhas, entranhas minhas! estou com dores de parto, ah paredes de meu coração! ruge em mim meu coração, ja não me posso callar: porque tu o alma minha ouves o som da trombeta, <em>e o</em> clamor da guerra.'),(236780,8,24,4,20,'Quebranto sobre quebranto se apregoa; porque já toda a terra está destruida: presurosamente se destruirão minhas tendas, « minhas cortinas em hum momento.'),(236781,8,24,4,21,'Até quando verei a bandeira? <em>e</em> ouvirei a voz da trombeta?'),(236782,8,24,4,22,'De veras meu povo está louco, já a mim me não conhecem; são filhos nescios, e não entendidos: sabios são para mal fazer, mas para bem fazer nada sabem.'),(236783,8,24,4,23,'Vi a terra, e eis que estava assolada e vazia; e os ceos, e não tinhão sua luz.'),(236784,8,24,4,24,'Vi os montes, e eis que estavão tremendo: e todos os outeiros estremecião.'),(236785,8,24,4,25,'Vi, e eis que homem nenhum havia: e já todas as aves do ceo erão fugidas.'),(236786,8,24,4,26,'Vi, e eis que a terra fertil era hum deserto: e todas suas cidades estavão derribadas, de parte de Jehovah, do parte do ardor de sua ira.'),(236787,8,24,4,27,'Porque assim diz Jehovah; toda esta terra será assolada: (de todo porem <em>a</em> não consumirei.)'),(236788,8,24,4,28,'Pelo que a terra lamentará, e os ceos a riba se ennegrecerão: porquanto <em>assim</em> o disse, <em>assim</em> o propuz; e não me pesará, nem me desviarei disso.'),(236789,8,24,4,29,'Do clamor dos cavalleiros e frecheiros já fugirão todas as cidades: entrárão pelas nuvens, e trepárão pelos penhascos: todas as cidades ficarão desamparadas, e já ninguem habita nellas.'),(236790,8,24,4,30,'Agora <em>pois</em>, que farás, ó assolada? ainda que te vistas de grã, ainda que te ornes de ornamentos de ouro, ainda que faças arrebentar teus olhos de alvaiade; de balde te enfeitarias: já os amantes te desprezão, <em>e</em> a vida te procurarão <em>tirar</em>.'),(236791,8,24,4,31,'Porquanto ouço huma voz, como de huma que está de parto, huma angustia como da que está com dores de parto do primeiro filho; voz da filha de Sião, offaga, estende suas mãos, <em>dizendo:</em> oh ai de mim agora, porque já minha alma desmaia por causa dos matadores.'),(236792,8,24,5,1,'DISCORREI pelas ruas de Jerusalém, e olhai agora, e informaivos, e buscai em suas praças; <em>a ver</em> se achais alguem, ou se ha algum, que faça juizo, ou busque verdade: e eu lhe perdoarei.'),(236793,8,24,5,2,'E ainda que digão, vive Jehovah: com tudo falsamente jurão.'),(236794,8,24,5,3,'Ah Jehovah, porventura teus olhos não <em>attentão</em> para a verdade? feristeos, e não lhes doeu: consumiste-os, <em>e</em> não quizérão receber castigo: endurecérão suas faces mais que rocha; não se quizérão converter.'),(236795,8,24,5,4,'Eu porem disse, deveras pobres são estes: andão aloucados; pois não sabem o caminho de Jehovah, o juizo de seu Deos.'),(236796,8,24,5,5,'Irei aos grandes, e fallarei com elles; porque elles sabem o caminho de Jehovah, O juizo de seu Deos: porem estes juntamente quebrantárão o jugo, <em>e</em> romperão as ataduras.'),(236797,8,24,5,6,'Pelo que hum leão do bosque os ferio, hum lobo dos desertos os assolará; hum leopardo vigia contra suas cidades, qualquer que sahir dellas, será despedaçado: porque suas transgressões se multiplicarão, multiplicárão-se seus apartamentos.'),(236798,8,24,5,7,'Como vendo isto, te perdoaria* teus filhos me deixão a mim, e jurão pelos que não são Deos: quando os fartei, então adulterárão, e em casa de rameira se ajuntárão em tropas.'),(236799,8,24,5,8,'<em>Como</em> cavallos bem fartos, levantão-se pela manhã: cada qual anda rin chando apos a mulher de seu proximo.'),(236800,8,24,5,9,'Porventura não faria visitação sobre estas cousas, diz Jehovah? ou não se vingaria minha alma de tal gente como esta?'),(236801,8,24,5,10,'Subi a seus muros, e os destrui; (porem não façais consummação:) tirai suas amêas, porque não são de Jehovah.'),(236802,8,24,5,11,'Porque aleivosissimamente se houvérão contra mim a casa de Israel, e a casa de Juda, diz Jehovah.'),(236803,8,24,5,12,'Negão a Jehovah. e dizem, elle não he: e não nos sobrevirá mal, e não veremos espada nem fome.'),(236804,8,24,5,13,'E até os Prophetas pararão em vento, porque a palavra não está com elles: assim lhes succederá a elles mesmos.'),(236805,8,24,5,14,'Pelo que assim diz Jehovah Deos dos exercitos, porquanto fallastes tal palavra: eis que converterei minhas palavras em tua boca em fogo. e a este povo <em>em</em> lenha, e os consumirá.'),(236806,8,24,5,15,'Eis que trarei sobre vós gente de longe, ó casa de Israel, diz Jehovah: he gente robusta, he gente antiquissima, <em>e</em> gente cuja lingoa ignorarás, e não entenderás o que fallar.'),(236807,8,24,5,16,'Sua aljava he como sepultura aberta: todos elles são potentes.'),(236808,8,24,5,17,'E comerá tua sega e teu pão, <em>que</em> havião de comer teus filhos e tuas filhas; comerá tuas ovelhas e tuas vacas; comerá tua vide e tua figueira: a tuas cidades fortes, em que confiavas, empobrecerá á espada.'),(236809,8,24,5,18,'Com tudo ainda naquelles dias, diz Jehovah, não farei consummação de vós.'),(236810,8,24,5,19,'E será que quando disserdes; porque nos fez Jehovah nosso Deos todas estas cousas? então lhes dirás, como vosoutros me deixastes, e servistes a deoses estranhos em vossa terra; assim servireis a estrangeiros, em terra <em>que</em> não he vossa.'),(236811,8,24,5,20,'Denunciai isto em a casa de Jacob, e o fazei ouvir em Juda, dizendo:'),(236812,8,24,5,21,'Ouvi agora isto, ó povo louco, e desacorçoado; que tem olhos e não vém, que tem ouvidos, e não ouvem.'),(236813,8,24,5,22,'Porventura me não temereis a mim, diz Jehovah? não assombrareis perante minha face? que puz a aréa por termo ao mar, por ordenança eterna, a qual não traspassará: ainda que se movão suas ondas, com tudo não prevalecerão; <em>e</em> ainda que bramem, com tudo não a traspassarão.'),(236814,8,24,5,23,'Porem este povo he de coração rebelde e pertinaz: ja se rebellarão e se forão.'),(236815,8,24,5,24,'E não dizem em seu coração, temamos agora a Jehovah nosso Deos, que dá chuva, a chuva temporãa e tardia, a seu tempo; <em>e</em> as semanas, <em>e</em> os tempos determinados da sega nos guarda.'),(236816,8,24,5,25,'Vossas iniquidades desvião estas cousas; e vossos peccados detem o bem de vosoutros.'),(236817,8,24,5,26,'Porque impios se achão entre meu povo: cada qual anda espiando como se poem os passarinheiros; armão laços perniciosos, <em>com que</em> prendem os homens.'),(236818,8,24,5,27,'Como a gaiola está chea de passaias assim suas casas estão cheas de engano: porisso se engrandecérão e enriquecerão.'),(236819,8,24,5,28,'Engordão-se, alisão-se, e sobre pujão até os feitos dos malinos; não julgão causa nenhuma: <em>nem até</em> a causa do orfão, todavia prosperão: nem julgão o direito dos necessitados.'),(236820,8,24,5,29,'Porventura sobre estas cousas não faria visitação, diz Jehovah? não se vingaria minha alma de tal gente como esta?'),(236821,8,24,5,30,'Cousa espantosa e horrenda-se anda fazendo na terra.'),(236822,8,24,5,31,'Os Prophetas prophetizão falsamente, e os Sacerdotes senhoréão por suas mãos, e meu povo o quer assim: mas que fareis ao fim disto?'),(236823,8,24,6,1,'FUGI em tropas, filhos de Benjamin, do meio de Jerusalem; e tocai a bozina em Thekoa, e levantai o facho sobre Beth-Cherem: porque hum mal está olhando do Norte, e grande quebrantamento.'),(236824,8,24,6,2,'<em>Bem</em> comparei eu a a filha de Sião com huma <em>mulher</em> formosa e deliciosa.'),(236825,8,24,6,3,'<em>Mas</em> a ella virão pastores com seus rebanhos: levantarão contra ella tendas ao redor, <em>e</em> cada qual apascentará em seu lugar.'),(236826,8,24,6,4,'Santificai guerra contra ella, levantai-vos, e subamos ao pino do meio dia: ai de nós, que já declinou o dia, que já se vão estendendo as sombras da tarde.'),(236827,8,24,6,5,'Levantai-vos, e subamos de noite, e destruamos seus palacios.'),(236828,8,24,6,6,'Porque assim diz Jehovah dos exercitos, cortai arvores, e leventai tranqueiras contra Jerusalem: esta he a cidade, que ha de ser visitada, mera oppressão ha em meio della.'),(236829,8,24,6,7,'Como a fonte produz suas aguas, assim ella produz sua malicia: violencia e estrago se ouve nella; enfermidade e feridas ha perante minha face de contino.'),(236830,8,24,6,8,'Reprende-te a ti ó Jerusalem, para que minha alma não se aparte de ti: para que não te ponha <em>por</em> assolamento, <em>e</em> terra não habitada.'),(236831,8,24,6,9,'Assim diz Jehovah dos exercitos; diligentemente rabiscarão os residuos de Israel como a vinha: torna tua mão, como vendimador, aos cestos.'),(236832,8,24,6,10,'A quem fallarei, e testemunharei, que oução? eis que seus ouvidos estão incircuncisos, e já não podem escutar: eis que a palavra de Jehovah lhes he cousa vergonhosa, <em>e</em> já não gostão della.'),(236833,8,24,6,11,'Pelo que já estou cheio do furor de Jehovah, <em>e</em> cansado de o reter; o derramarei sobre os meninos pelas ruas, e sobre o ajuntamento dos mancebos juntamente: porque até o marido com a mulher serão presos, <em>e</em> o velho com o cheio de dias.'),(236834,8,24,6,12,'E suas casas se traspassarão a outros, herdades, e mulheres juntamente: porque estenderei minha mão contra os moradores desta terra, diz Jehovah.'),(236835,8,24,6,13,'Porque desdo menor delles até o maior delles, cada qual se dá a avareza: e desdo Propheta até o Sacerdote, cada qual usa de falsidade.'),(236836,8,24,6,14,'E curão o quebrantamento da filha de meu povo levianamente, dizendo, paz, paz: e não ha paz.'),(236837,8,24,6,15,'Porventura envergonhão-se de fazerem abominação? antes em maneira nenhuma se envergonhão, nem tam pouco sabem ser confusos; pelo que cahirão entre os que cahem; no tempo de sua visitação tropeçarão diz Jehovah.'),(236838,8,24,6,16,'Assim diz Jehovah, ponde-vos nos cacaminhos, e olhai, e perguntai pelas veredas antigas, qual seja o bom caminho, e andai por elle; e acharéis descanso para vossa alma: e dizem, não andaremos <em>por elle</em>.'),(236839,8,24,6,17,'Tambem puz atalaias sobre vosoutros, <em>dizendo</em>; estai attentos á voz da buzina: e dizem, não escutaremos.'),(236840,8,24,6,18,'Pelo que ouvi vós gentes; e informa-te tu, ó congregação! do que <em>se faz</em> entre elles.'),(236841,8,24,6,19,'Ouve tu, ó terra! eis que eu trarei mal sobre este povo, <em>a saber</em>, o fruto de seus pensamentos: porque não estão attentos a minhas palavras, e minha lei regeitão.'),(236842,8,24,6,20,'Para que pois me virá o encenso de Scheba, e a melhor cana aromatica de terras remotas? vossos holocaustos não <em>me</em> agradão, nem vossos sacrificios me são suaves.'),(236843,8,24,6,21,'Portanto assim diz Jehovah; eis que armarei a este povo tropeços: e tropeçarão nelles pais e filhos juntamente, o vezinho e seu companheiro; e perecerão.'),(236844,8,24,6,22,'Assim diz Jehovah; eis que hum povo vem da terra do Norte: e huma grande nação se levantará das bandas a terra.'),(236845,8,24,6,23,'Arco e lança trarão, crueis são, e não usarão de misericordia; sua voz rugirá como o mar, e sobre cavallos cavalgarão: dispostos como varões para a guerra contra ti, ó filha de Sião.'),(236846,8,24,6,24,'Já ouvimos sua fama, nossas mãos desfalecerão: já angustia nos tomou, <em>e</em> dores como da <em>mulher</em> que está de parto.'),(236847,8,24,6,25,'Não saiais ao campo, nem andeis pelo caminho: porque espada de inimigo <em>e</em> espanto ha do redor.'),(236848,8,24,6,26,'O filha de meu povo, cinge-te de saco, e revolve-te na cinza, prantea <em>como</em> por unico <em>filho</em>, pranto de amarguras: porque presto virá o destruidor sobre nosoutros.'),(236849,8,24,6,27,'<em>Por</em> torre de guarda-te puz entre meu povo, <em>por</em> fortaleza: para que soubesses e examinasses seu caminho.'),(236850,8,24,6,28,'Todos elles são os mais rebeldes, que andão murmurando, são <em>duros como</em> bronze e ferro: todos elles são corruptores.'),(236851,8,24,6,29,'Já o folie se queimou, o chumbo se consumio com o fogo: em vão fundio <em>o fundidor</em> tam diligentemente, pois os mãos não são arrancados.'),(236852,8,24,6,30,'Prata regeitada os chamão: porque já Jehovah Os regeitou.'),(236853,8,24,7,1,'PALAVRA que foi <em>dita</em> a Jeremias de Jehovah, dizendo:'),(236854,8,24,7,2,'Poem-te a a porta da casa de Jehovah, e clama ali esta palavra: e dize, ouvi a palavra de Jehovah, ó todo Juda, os que entrais por estas portas, para adorardes a Jehovah.'),(236855,8,24,7,3,'Assim diz Jehovah dos exercitos, Deos de Israel, melhorai vossos caminhos e vossos tratos: e vos farei habitar neste lugar.'),(236856,8,24,7,4,'Não vos fieis em palavras falsas, dizendo: templo de Jehovah, templo de Jehovah, templo de Jehovah he este.'),(236857,8,24,7,5,'Mas se de veras melhorardes vossos caminhos e vossos tratos; se de veras fizerdes juizo entre o varão e entre seu proximo:'),(236858,8,24,7,6,'Nem opprimirdes ao estrangeiro, orfão, e viuva, nem derramardes sangue innocente neste lugar; nem andardes apos deoses alheios para vosso mal:'),(236859,8,24,7,7,'E vos farei habitar neste lugar, na terra que dei a vossos pais, de seculo em seculo.'),(236860,8,24,7,8,'Eis que vosoutros vos fiais de palavras falsas, que não aproveitão de nada.'),(236861,8,24,7,9,'Porventura furtareis, matareis e adulterareis, e jurareis falsamente, e perfumareis a Baal, e andareis apos deoses alheios, aquem não conheceis?'),(236862,8,24,7,10,'E <em>então</em> vireis, e vos poreis perante minha face nesta casa, que se chama de meu nome, e direis: libertos somos, para fazermos todas estas abominações.'),(236863,8,24,7,11,'He pois esta casa, que se chama de meu nome, huma caverna de salteadores em vossos olhos? eis que tambem eu o vi, diz Jehovah.'),(236864,8,24,7,12,'Porque ide agora a meu lugar, que estava em Silo, aonde fiz habitar meu nome ao principio: e vede o que lhe fiz, pela maldade de meu povo Israel.'),(236865,8,24,7,13,'Agora pois, porquanto fazeis vosoutros todas estas obras, diz Jehovah; e fallei a vós, madrugando e fallando, e não ouvistes, e chamei-vos, e não respondestes:'),(236866,8,24,7,14,'Farei tambem a esta casa, que se chama de meu nome, em que vós confiais, e a este lugar, que dei a vós e a vossos pais, como fiz a Silo.'),(236867,8,24,7,15,'E vos lançarei de diante de minha face: como lançei a todos vossos irmãos, a toda a geração de Ephraim.'),(236868,8,24,7,16,'Pelo que tu não ores por este povo, nem levantes por elles clamor nem oração, nem me importunes: porque eu não te ouvirei.'),(236869,8,24,7,17,'Porventura tu não vês, o que andão fazendo nas cidades de Juda, e nas ruas de Jerusalem?'),(236870,8,24,7,18,'Os filhos apanhão a lenha, e os pais acendem o fogo, e as mulheres amassão a massa: para fazerem bolos lavrados á Rainha dos ceos, e offerecerem aspersões a deoses alheios, para me irritarem a mim.'),(236871,8,24,7,19,'Porventura me irritão a mim? diz Jehovah: e não <em>antes</em> a si mesmos, para confusão de seus rostos?'),(236872,8,24,7,20,'Pelo que assim diz o Senhor Jehovah, eis que minha ira e meu furor se derramará sobre este lugar, sobre os homens, e sobre as bestas, e sobre as arvores do campo, e sobre os frutos da terra: e encender-se-ha, e não se apagará.'),(236873,8,24,7,21,'Assim diz Jehovah dos exercitos, Deos de Israel: acrescentai vossos holocaustos a vossos sacrificios, e comei carne.'),(236874,8,24,7,22,'Porque nunca fallei a vossos pais, no dia em que os tirei da terra de Egypto. nem lhes mandei cousa alguma de holocausto e de sacrificio.'),(236875,8,24,7,23,'Porem esta cousa lhes mandei, dizendo; dai ouvidos a minha voz, e eu serei vosso Deos, e vos sereis meu povo: e andai em todo caminho, que vos mandar, para que vós vá bem.'),(236876,8,24,7,24,'Porem não ouvirão, nem inclinárão seus ouvidos, mas andárão nos conselhos, no proposito de seu coração malvado: e tornárão-se a tras, e não a diante.'),(236877,8,24,7,25,'Desdo dia que vossos pais sahirão da terra de Egypto, até o dia de hoje, mandei-vos a todos meus servos os Prophetas, cada dia madrugando, e enviando.'),(236878,8,24,7,26,'Porem não me dérão ouvidos, nem inclinarão seus ouvidos: mas endurecérão seu toutiço, e fizerão peior que seus pais.'),(236879,8,24,7,27,'Pelo que lhes dirás todas estas palavras, mas não te darão ouvidos: e chamar-lhes-has, mas não te responderão.'),(236880,8,24,7,28,'Pelo que dize-lhes, esta he a gente, que não dá ouvidos a a voz de Jehovah seu Deos, e não aceita castigo: já pereceo a verdade, e se arrancou de sua boca.'),(236881,8,24,7,29,'Tosquia o cabello de tua cabeça, e o deita fora, e levanta pranto sobre as alturas; porque já Jehovah regeitou e desamparou a geração de seu furor.'),(236882,8,24,7,30,'Porque os filhos de Juda fizérão o que <em>parece</em> mal em meus olhos, diz Jehovah: puzérão seus abominações na casa, que se chama de meu nome, para contaminala.'),(236883,8,24,7,31,'E edificarão os altos de Topheth, que está no valle do filho de Hinnom, para queimarem a fogo seus filhos e suas filhas: o que nunca mandei, nem subio em meu coração.'),(236884,8,24,7,32,'Pelo que, eis que dias vem, diz Jehovah, que nunca se chamará mais Topheth, nem valle do filho de Hinnom, mas o valle da matança: o onterrarão em Topheth, por não haver lugar.'),(236885,8,24,7,33,'E serão os corpos mortos deste povo para comida a as aves dos ceos, e aos animaes da terra: e ninguem os espantará.'),(236886,8,24,7,34,'E farei cessar das cidades de Juda, e das ruas de Jerusalem, voz de folguedo, e voz de alegria, voz de esposo, e voz de esposa: porque a terra se tornará em assolação.'),(236887,8,24,8,1,'NAQUELLE tempo, diz Jehovah, tirarão os ossos dos Reis de Juda, e os ossos de seus Principes, e os ossos dos Sacerdotes, e os ossos dos Prophetas, e os ossos dos moradores de Jerusalem, fora de suas sepulturas.'),(236888,8,24,8,2,'E estende-los-hão ao Sol, e a a Lua, e a todo o exercito do ceo, a quem tinhão amado, e a quem tinhão servido, e anos quem tinhão ido, e a quem tinhão buscado, e a quem se tinhão prostrado: não serão recolhidos nem sepultados; serão por esterco sobre a face da terra.'),(236889,8,24,8,3,'E escolher-se-ha antes a morte do que a vida de todos os residuos dos que restarem desta malina raça, em todos os lugares dos residuos, aonde os lançei, diz Jehovah dos exercitos.'),(236890,8,24,8,4,'Dize-lhes mais, assim diz Jehovah; porventura cahirão, e não se tornarão a levantar? desviar-se-hão, e não tornarão?'),(236891,8,24,8,5,'Porque <em>pois</em> se desvia este povo de Jerusalem <em>com</em> continuo desvio: retem o engano, não querem tornar-se.'),(236892,8,24,8,6,'Bem escutei e ouvi, não fallão cousa recta, ninguem ha, que se arrependa de sua maldade, dizendo, que fiz eu? cada qual se torna a sua carreira, como cavallo que arremete com impeto na batalha.'),(236893,8,24,8,7,'Até a cegonha no ceo conhece seus tempos certos; e a rola, e o grou, e a andorinha, attentão para o tempo de sua vinda: mas meu povo não conhece o juizo de Jehovah.'),(236894,8,24,8,8,'Como pois dizeis: nosoutros somos sabios, e a Lei de Jshovah está comnosco? eis que de veras em vão trabalha a falsa penna dos Escribas.'),(236895,8,24,8,9,'Os sabios forão envergonhados, forão espantados e presos: eis que regeitárão a palavra de Jehovah, que sabedoria pois terião?'),(236896,8,24,8,10,'Pelo que darei suas mulheres a outros, <em>e</em> suas herdades a quem as possuão; porque desdo menor até o maior cada qual delles se dá á avareza: desdo Propheta até o Sacerdote cada qual delles usa de falsidade.'),(236897,8,24,8,11,'E curão a quebradura da filha de meu povo levianamente, dizendo, paz, paz: e não ha paz.'),(236898,8,24,8,12,'Porventura envergonhão-se de fazerem abominação? antes em maneira nenhuma se envergonhão, nem sabem ser confusos: pelo que cahirão entre os que cahem, <em>e</em> tropeçarão no tempo de sua visitação, diz Jehovah.'),(236899,8,24,8,13,'Certamente os apanharei, diz Jehovah: já não ha uvas na vide, nem figos na figueira, e até a folha cahio; e o <em>que</em> lhes dei, passará delles.'),(236900,8,24,8,14,'Porque <em>aqui</em> nos assentamos? ajuntai-vos, e nos entremos nas cidades fortes, e ali nos callemos: pois já Jehovah nosso Deos nos fez callar, e nos deu a beber agua de fel; porquanto peccamos contra Jehovah.'),(236901,8,24,8,15,'Espera se paz, mas não <em>vem</em> cousa boa: tempo de cura, e eis terror.'),(236902,8,24,8,16,'Já desde Dan se ouve o ronco de seus cavallos; toda a terra está tremendo do soido dos rinchos de seus fortes: e vem e devorão a terra, e a abundancia della, a cidade e seus moradores.'),(236903,8,24,8,17,'Porque eis que envio entre vosoutros serpentes <em>e</em> basiliscos, contra os quaes não ha encantamento: e vos morderão, diz Jehovah.'),(236904,8,24,8,18,'Meu refrigerio está em tristeza: meu coração desfalece em mim.'),(236905,8,24,8,19,'Eis que a voz do clamor da filha de meu povo já <em>se ouve</em> de terra de mui longe; porventura Jehovah não está em Sião? ou não está seu Rei em ella? porque me provocárão a ira com suas imagens de vulto, com vaidades dos alheios.'),(236906,8,24,8,20,'Já passou-se a sega, já acabouse o verão: e nosoutros não estamos salvos.'),(236907,8,24,8,21,'Já estou quebrantado pela quebradura da filha de meu povo: já ando de preto, espanto pegou de mim.'),(236908,8,24,8,22,'Porventura não ha unguento em Gilead? ou não ha lá medico? porque pois não cresceo a cura da filha de meu povo.'),(236909,8,24,9,1,'OXALA minha cabeça se tornasse em aguas, e meus olhos em hum manancial de lagrimas! então choraria dia e noite os mortos da filha de meu povo.'),(236910,8,24,9,2,'Oxalá tivesse no deserto huma estalagem de caminhantes! então deixaria a meu povo, e me apartaria delles; porque todos elles são adulteros, e hum bando de aleivosos.'),(236911,8,24,9,3,'E estendem sua lingoa <em>como</em> a seu arco, <em>para</em> mentira; fortalecem se na terra, porem não para verdade: porque se avanção de malicia em malicia, e a mim me não conhecem, diz Jehovah.'),(236912,8,24,9,4,'Guardai-vos cada qual de seu amigo, e de irmão nenhum vos fiéis: porque cada irmão não faz mais que enganar, e cada amigo anda murmurando.'),(236913,8,24,9,5,'E enganosamente se hão cada qual com seu amigo, e não fallão a verdade: ensinão sua lingoa a fallar mentira, andão-se cansando em tratar perversamente.'),(236914,8,24,9,6,'Tua habitação está no meio de engano: com engano refusão conhecerme, diz Jehovah.'),(236915,8,24,9,7,'Portanto assim diz Jehovah dos exercitos, eis que eu os fundirei, e os provarei: porque como <em>d`outra maneira</em> faria com a filha de meu povo.'),(236916,8,24,9,8,'Frecha mortifera he sua lingoa. falia engano: com sua boca falia <em>de</em> paz com seu proximo; mas em seu interior arma lhe ciladas.'),(236917,8,24,9,9,'Porventura por estas cousas não os visitaria, diz Jehovah? Ou não se vingaria minha alma de tal gente como esta?'),(236918,8,24,9,10,'Sobre os montes levantarei choro e pranto, e sobre as cabanas do deserto lamentação; porque já estão queimadas, e ninguem ha que passe <em>porali</em>, nem oução berro de gado: já desdas aves dos ceos, até as bestas andárão vagueando, e se acolhérão.'),(236919,8,24,9,11,'E tornarei a Jerusalem em montões <em>de pedras, para</em> morada de dragões: e as cidades de Juda porei <em>em</em> assolação, sem <em>haver</em> morador.'),(236920,8,24,9,12,'Quem he varão sabio, que entenda isto? e a quem fallou a boca de Jehovah, que o possa denunciar? por que razão pereceo a terra, queimou-se como deserto, sem que alguem passa <em>por ella</em>?'),(236921,8,24,9,13,'E disse Jehovah: porquanto deixarão minha Lei, que dei perante sua face, nem dérão ouvidos a minha voz, nem andarão conforme a ella:'),(236922,8,24,9,14,'Antes andarão apos o proposito de seu coração, e apos os Baalins, o que lhes ensinarão seus pais.'),(236923,8,24,9,15,'Pelo que assim diz Jehovah dos exercitos, Deos de Israel, eis que darei de comer alosna a este povo, e o abeberarei com agua de fel.'),(236924,8,24,9,16,'E os espargirei entre gentes, que não conhecerão, nem elles nem seus pais: e mandarei espada apos elles, até que venha a consumilos.'),(236925,8,24,9,17,'Assim diz Jehovah dos exercitos, considerai, e chamai pranteadeiras, que venhão: e enviai por sabias, que venhão.'),(236926,8,24,9,18,'E se apresurem, e levantem pranto sobre nós: e desfação-se nossosolhos em lagrimas, e nossas pestanas delles se distillem em aguas.'),(236927,8,24,9,19,'Porque huma voz de pranto se ouvio de Sião: como somos destrui dos! ficamos mui envergonhados, porque deixamos a terra, porquanto trastornárão nossas moradas.'),(236928,8,24,9,20,'Ouvi pois, vós mulheres, a palavra de Jehovah, e vossos ouvidos recebão a palavra de sua boca: e ensinai pranto a vossas filhas, e cada huma lamentação a sua companheira.'),(236929,8,24,9,21,'Porque já a morte subio a nossas janellas, já entrou-em nossos palacios: para desarraigar os meninos das ruas, aos mancebos das praças.'),(236930,8,24,9,22,'Falia: assim diz Jehovah, até os corpos mortos dos homens jazerão como esterco sobre a face do campo, e como manolho de tras do segador, que ninguem colhe.'),(236931,8,24,9,23,'Assim diz Jehovah, O sabio não se glorie em sua sabedoria, nem o valente se glorie em sua valentia: o rico não se glorie em suas riquezas.'),(236932,8,24,9,24,'Mas o que se gloriar, se glorie nisto, em que <em>me</em> entende e me conheoe, que e eu sou Jehovah, que faço beneficencia, juizo e justiça na terra: porque destas cousas me agrado, diz Jehovah.'),(236933,8,24,9,25,'Eisque vem dias, diz Jehovah, e visitarei a todo circumcidado, com o que tem prepucio.'),(236934,8,24,9,26,'A Egypto, e a Juda, e a Edom, e aos filhos de Ammon, e a Moab, e a todos os que morto nos ultimos cantos <em>da terra</em>, que habitão no deserto: porque todas as gentes tem prepucio; mas toda a casa de Israel tem o prepucio de coração.'),(236935,8,24,10,1,'OUVI a palavra, que Jehovah Vos falia a vós, ô casa de Israel.'),(236936,8,24,10,2,'Assim diz Jehovah, não aprendaes o caminho das gentes, nem vos espanteis dos sinães dos ceos: porquanto as gentes se espantão delles.'),(236937,8,24,10,3,'Porque os estatutos dos povos são vaidade: pois he madeiro o que se corta do bosque, obra das mãos do artifice, com machado.'),(236938,8,24,10,4,'Com prata e com ouro o enfeitao: com pregos e com martelos o affirmão, para que não se abale.'),(236939,8,24,10,5,'Sao como a palma de obra maciça, porem não podem fallar: necessitão de ser levados <em>aos hombros</em>, porquanto não podem andar: não tenhais temor delles, pois não podem fazer mal, nem tam pouco fazer bem ha nelles.'),(236940,8,24,10,6,'Pois ninguem he semelhante a ti, ó Jehovah: tu es grande, e grande he teu nome em força.'),(236941,8,24,10,7,'Quem não te temeria a ti, ó Rei das gentes? pois <em>isto</em> te compete a ti; porquanto entre todos os sabios das gentes, e em todo seu Reino, não ha semelhante a ti.'),(236942,8,24,10,8,'Pois juntamente <em>todos</em> se embrutecerão, e se viérão a enlouquecer-se: ensiao de vaidades he o madeiro.'),(236943,8,24,10,9,'Trazem prata estendida de Tharsis, e ouro do Uphaz, <em>para</em> obra do artifice, e das mãos do fundidor: <em>Jazem</em> seus vestidos de azul celeste e purpura; obra de sabios todos são.'),(236944,8,24,10,10,'Porem Jehovah Deos he a verdade, elle mesmo he o Pepa vjvo, e o Rei eterno: de seu furor treme a terra, e as gentes não podem sofrer sua indignação.'),(236945,8,24,10,11,'(Assim lhes direis: osdeoses,qua não fizérao os ceos e a terra, perecerão da terra, e de debaixo deste ceo.)'),(236946,8,24,10,12,'<em>Elle lie aquelle</em>, que fez a terra com sua potencia, que preparou o mundo com sua sabedoria, e estendeo os ceos com sua intelligencia.'),(236947,8,24,10,13,'Em dando elle <em>sua</em> voz, íogo ha arroido de aguas ho ceo, e faz subir os vapores do cabo da terra: fãz os relampagos juntamente com a chuva, e faz sahir ao vento de seusthesouros.'),(236948,8,24,10,14,'Todo homem se embruteceo, e não tem sciencia; envergonha-se todo fundidor da imagem de vulto: porque sua imagem fundida, mentira he, e não ha espirito nellas.'),(236949,8,24,10,15,'Vaidade são, obra de enganos: no tempo de sua visitação virão a perecer.'),(236950,8,24,10,16,'A parte de Jacob não he como elles; porque elle he o formador de tudo, e Israel a vara de sua herança: Jehovah dos exercitos he seu Nome.'),(236951,8,24,10,17,'Recolhe tua mercadoria da terra, ó moradora na fortaleza.'),(236952,8,24,10,18,'Porque assim diz Jehovah, eis que desta vez lançarei <em>como</em> com funda aos moradores da terra: e os apertarei, para que venhão a achalo, <em>dizendo:</em>'),(236953,8,24,10,19,'O ai de mim por causa de meu quebrantamentol minha chaga <em>tni</em> causa grande dor: e eu havia dito, certamente enfermidade he esta, que poderei sofrer.'),(236954,8,24,10,20,'Já minha tenda he destruida, a todas minhas cordas quebradas: já meus filhos sahirão-se de mim, e nenhum delles ha; ninguem ha mais, que estenda minha tenda, nem que levante minhas cortinas.'),(236955,8,24,10,21,'Porque os pastores se embrutecérão, e não buscárão a Jehovah: pelo que não se ou vérão prudentemente, e todos seus pastos se espargirão.'),(236956,8,24,10,22,'Eis que vem huma voz de fama, e grande tremor da terra do Norte: para tornar em assolação as cidades de Juda, em morada de dragões.'),(236957,8,24,10,23,'<em>Bem</em> sei eu, ó Jehovah, que o caminho do homem não está era sen <em>poder:</em> nem do homem que caminha, endereçar seus passos.'),(236958,8,24,10,24,'Castiga-me, ó Jehovah, porem com medida, não em tua ira, para que não me aniquiles.'),(236959,8,24,10,25,'Derrama tua indignação sobre as gentes que não te conhecem, e sobre as gerações, que não invocão teu nome: porque comérão a Jacob, e o tragárão, e o consumirão, e assolárão sua morada.'),(236960,8,24,11,1,'A PALAVRA que veio a Jeremias de Jehovah, dizendo.'),(236961,8,24,11,2,'Ouvi as palavras deste concerto, e fallai aos varões de Juda, e aos morádores de Jerusalem.'),(236962,8,24,11,3,'Dize-lhes pois, assim diz Jehovah, Deos de Israel: maldito o varão, que não escutar as palavras deste concerto.'),(236963,8,24,11,4,'Que mandei a vossos pais no dia em que os tirei da terra de Egypto, do forno de ferro, dizendo: dai ouvidos a minha voz, e as fazei conforme a tudo quanto vos mando: e me sereis por povo, e eu a vosoutros serei por Deos.'),(236964,8,24,11,5,'Para que confirme o juramento, que jurei a vossos pais, de dar-lhes huma terra, que mana leite e mel, como he neste dia: então eu respondi, e disse, Amen, ó Jehovah.'),(236965,8,24,11,6,'E disse me Jehovah: apregoa todas estas palavras nas cidades de Juda, e nas ruas de Jerusalem, dizendo: ouvi as palavras deste concerto, e as fazei.'),(236966,8,24,11,7,'Porque severamente protestei a vossos pais no dia em que os tirei da terra de Egypto, até o dia de hoje, madrugando e protestando, dizendo: dai ouvidos a minha voz.'),(236967,8,24,11,8,'Porem não ouvirão, nem inclinárão seus ouvidos, antes andarão cada qual conforme o proposito de seu coração malvado: pelo que trouxe sobre elles todas as palavras deste concerto, que <em>lhes</em> mandei que fizessem, porem não fizérão.'),(236968,8,24,11,9,'Disse-me mais Jehovah: huma conjuração se achou entre os varões de Juda, e entre os moradores de Jerusalem.'),(236969,8,24,11,10,'Tornárão-se a as maldades de seus primeiros pais, que não quizérão ouvir minhas palavras; e elles andárão apos deoses alheios, aos servirem. a casa de Israel, e a casa de Juda quebrantárão meu concerto, que tinha feito com seus pais.'),(236970,8,24,11,11,'Portanto assim diz Jehovah: eis que trarei mal sobre elles, de que não poderão escapar: e clamarão a mim, e eu não os ouvirei.'),(236971,8,24,11,12,'Então irão as cidades de Juda, e os moradores de Jerusalem, e clamarão aos deoses, a quem elles perfumárão: porem em nenhuma maneira os livrarão no tempo de seu mal.'),(236972,8,24,11,13,'Porque <em>segundo</em> o numero de tuas cidades, forão teus deoses, ó Juda: e <em>segundo o</em> numero das ruas de Jerusalem puzestes altares a a impudencia, altares para perfumardés a Baal.'),(236973,8,24,11,14,'Tu pois não ores por este povo, nem levantes por elles clamor nem oração: porque não os ouvirei no tempo em que clamarem a mim, por causa de seu mal.'),(236974,8,24,11,15,'Que tem meu amado em minha casa <em>que fazer</em>? pois muitos fazem <em>nella</em> grande abominação, e já as carnes santas se desviárão de ti? quando tu <em>fazes</em> mal, então andas saltando de prazer.'),(236975,8,24,11,16,'Chamou Jehovah teu nome oliveira verde, formosa por especiosos frutos, <em>porem agora</em> á voz de hum grande tumulto encendeo fogo ao redor della, e seus ramos se quebrárão.'),(236976,8,24,11,17,'Porque Jehovah dos exercitos que te prantou, pronunciou mal sobre ti: pela maldade da casa de Israel e da casa de Juda, que fizérão entre si mesmos, para me provocarem a ira, perfumando a Baal.'),(236977,8,24,11,18,'E Jehovah me o fez saber, e <em>assim o</em> soube: então me fizeste ver suas acções.'),(236978,8,24,11,19,'E eu era como cordeiro, <em>como</em> boi que levão a degolar: porque não sabia que pensavão contra mim pensamentos, <em>dizendo</em>, destruamos a arvore com seu fruto, e o desarraiguemos da terra dos viventes, e não haja mais memoria de seu nome.'),(236979,8,24,11,20,'Mas, ó Jehovah dos exercitos, justo Juiz, que provas os rins e o coração: veja eu tua vingança delles; pois a ti descubri minha causa:'),(236980,8,24,11,21,'Portanto assim diz Jehovah dos varões de Anathoth, que procurão tua morte, dizendo: não prophetizes em nome de Jehovah, para que não morras a nossas mãos.'),(236981,8,24,11,22,'Portanto assim diz Jehovah dos exercitos, eis que farei visitação sobre elles: os mancebos morrerão a espada, seus filhos e suas filhos morrerão de fome.'),(236982,8,24,11,23,'E nenhum resto haverá delles: porque trarei mal sobre os varões de Anathoth, no anno de sua visitação.'),(236983,8,24,12,1,'JUSTO serias, ó Jehovah, ainda que eu contendesse contra ti: com tudo fallarei <em>de teus</em> juizos comtigo: porque prospéra o caminho dos impios? <em>e</em> vivem em paz todos que cometem aleivosia aleivosamente?'),(236984,8,24,12,2,'Prantaste-os, arraigárão-se tambem, avanção-se, dão tambem fruto: chegado estás a sua boca, porem longe de seus rins.'),(236985,8,24,12,3,'Mas tu, ó Jehovah, me conheces, <em>tu</em> vês-me, e provas meu coração para comtigo: arranca-os como a ovelhas para o matadeiro, e consagra os para o dia da matança.'),(236986,8,24,12,4,'Até quando lamentará a terra, e a erva de todo o campo se seccará? pela maldade dos que habitão nella, perecem os animaes e as aves; porquanto dizem, não verá nosso ultimo fim.'),(236987,8,24,12,5,'Se corres com os peãos, fazem te cansar; como pois te entremeterás entre os cavallos? <em>se tão somente</em> em terra de paz te confias, como te haverás em a crecença do Jordão?'),(236988,8,24,12,6,'Porque até teus irmãos, e a casa de teu pai, elles tambem se hão deslealmente contra ti; até os mesmos clamão apos ti em altas <em>vozes:</em> não lhes créas, quando de bem te fallarem.'),(236989,8,24,12,7,'Ja desamparei minha casa, despedi minha herança: entreguei a amada de minha alma em mãos de seus inimigos.'),(236990,8,24,12,8,'Tornou-se-me minha herança como leão em brenha: alevantou sua voz contra mim, pelo que a aborreci.'),(236991,8,24,12,9,'Minha herança me he ave de varias cores; <em>andão</em> as aves contra ella do redor: vinde <em>pois</em>, ajuntai-vos, todos os animaes do campo, vinde a devorála.'),(236992,8,24,12,10,'Muitos pastores destruirão minha vinha, pisárão meu campo: tornárão em deserto de assolação meu campo desejado.'),(236993,8,24,12,11,'Em assolação o tomárão, e clama a mim assolado: toda a terra está assolada, porquanto ninguem ha que <em>isso</em> tome a peito.'),(236994,8,24,12,12,'Sobre todos os lugares altos do deserto viérão destruidores; porque a espada de Jehovah devora desde <em>hum</em> cabo da terra até o <em>outro</em> cabo da terra: não ha paz para nenhuma carne.'),(236995,8,24,12,13,'Semearão trigo, e segárão espinhos; cansárão-se, <em>mas</em> aproveitárãose em nada: envergonhai-vos poisem razão de vossas novidades, <em>e</em> por causa do ardor da ira de Jehovah.'),(236996,8,24,12,14,'Assim diz Jehovah, acerca de todos meus mãos vizinhos, que tocão a minha herança, a qual dei por herança a meu povo Israel: eis que arranca-los-hei de sua terra, e a a casa de Juda arrancarei de em meio delles.'),(236997,8,24,12,15,'E será; que depois de os arrancar, tornarei, e me compadecerei delles: e torna-los-hei cada qual a sua herança, e cada qual a sua terra.'),(236998,8,24,12,16,'E será que, se diligentemente aprenderem os caminhos de meu povo, jurando por meu nome, <em>dizendo</em>, vive Jehovah, como ensinárão a meu povo a jurar por Baal, edificar-se-hão em meio de meu povo.'),(236999,8,24,12,17,'Porem se não quizerem ouvir, totalmente arrancarei a tal gente, e a farei perecer, diz Jehovah.'),(237000,8,24,13,1,'ASSIM me disse Jehovah, vai, e compra-te hum cinto de linho, e poem o a teus lombos: porem não o metas na agua.'),(237001,8,24,13,2,'E comprei o cinto, conforme a palavra de Jehovah: e mo puz aos lombos.'),(237002,8,24,13,3,'Então veio a palavra de Jehovah a mim segunda vez, dizendo:'),(237003,8,24,13,4,'Toma o cinto que compraste, e trazes a teus lombos: e levanta-te, vaite ao Euphrátes, e esconde o ali na fenda de huma rocha.'),(237004,8,24,13,5,'E fui, e o escoudi junto ao Euphrátes: como Jehovah me mandara.'),(237005,8,24,13,6,'Succedeo pois a cabo de muitos dias, que disse me Jehovah: levanta-te, vai-te ao Euphrátes, e toma d`ali o cinto, que te mandei esconder ali.'),(237006,8,24,13,7,'E fui ao Euphrátes, e cavei, e tomei o cinto do lugar donde o havia escondido: e eis que o cinto apodrecéra, e para nada prestáva.'),(237007,8,24,13,8,'Então veio a palavra de Jehovah a mim, dizendo,'),(237008,8,24,13,9,'Assim diz Jehovah: assim farei apodrecer a soberba de Juda, como tambem a muita soberba de Jerusalem.'),(237009,8,24,13,10,'Este mesmo povo malino, que refusa ouvir minhas palavras, que caminha segundo o proposito de seu coração, e anda apos deoses alheios, para servilos, e encorvar-se a elles: o tal será como este cinto, que para nada presta.'),(237010,8,24,13,11,'Porque como o cinto está pegado aos lombos do homem, assim eu fiz pegar a mim toda a casa de Israel, e toda a casa de Juda, diz Jehovah,para me serem por povo, e por nome, e por louvor, e por gloria: porem não dérão ouvidos.'),(237011,8,24,13,12,'Pelo que dize-lhes esta palavra, assim diz Jehovah, Deos de Israel, todo odre se encherá de vinho: e dirte-hão, porventura não sabemos mui bem, que todo odre se encherá de vinho?'),(237012,8,24,13,13,'Porem tu dize-lhes: assim diz Jehovah, eis que eu encherei de bebedice a todos os moradores desta terra, e aos Reis, que estão assentados a David sobre seu throno, e a os Sacerdotes, e aos Prophetas, e a todos os moradores de Jerusalem.'),(237013,8,24,13,14,'E os farei em pedaços ao hum contra o outro, e juntamente aos pais com os filhos, diz Jehovah: não perdoarei, nem escusarei, nem me apiedarei, para não os haver de destruir.'),(237014,8,24,13,15,'Escutai, e inclinai os ouvidos, não vos eleveis: porque Jehovah disse.'),(237015,8,24,13,16,'Dai gloria a Jehovah vosso Deos, antes que faça escurecer, e antes que vossos pés tropeçem nos montes luscofuscos: e espereis luz, e elle a torne em sombra de morte, e reduza em escuridão.'),(237016,8,24,13,17,'E se isto não ouvirdes, minha alma chorará em lugares occultos por causa da soberba: e meu olho amargosamente lagrimejará, e se desfará em lagrimas; porquanto o rebanho de Jehovah foi levado cativo.'),(237017,8,24,13,18,'Dize ao Rei e a a Rainha: humilhai-vos, e assentai-vos baixo: porque ja cahio todo o ornato de vossas cabeças, a coroa de vossa gloria.'),(237018,8,24,13,19,'As cidades do Sul estão fechadas, e ninguem ha, que <em>as</em> abra: todo Juda foi traspassado, todo inteiramente foi traspassado.'),(237019,8,24,13,20,'Levantai vossos olhos, e vede os que vem do Norte: que he do rebanho, que se te deu, <em>e</em> as ovelhas de tua gloria?'),(237020,8,24,13,21,'Que dirás, quandou vier a fazer visitação sobre ti, pois tu já os ensinaste a serem Principes <em>e</em> Cabeça sobre ti? porventura não te tomarão as dores como a mulher que <em>está de</em> parto:'),(237021,8,24,13,22,'Quando pois disseres em teu coração, porque me sobreviérão estas cousas? pela multidão de tuas maldades se descubrirão tuas fraldas, e ateus calcanhares se fez força.'),(237022,8,24,13,23,'Porventurá mudará o Ethiope sua pele? ou o Leopardo suas manchas? assim vos podereis fazer bem, sendo ensinados a fazer mal.'),(237023,8,24,13,24,'Pelo que os espargirei como a estopa que passa ao vento do deserto.'),(237024,8,24,13,25,'Esta será tua sorte, a porção de tuas medidas de mim, diz Jehovah: pois te esqueceste de mim, e confiaste em mentiras.'),(237025,8,24,13,26,'Assim tambem eu descubrirei tuas fraldas <em>até</em> sobre teu rosto: e tua confusão se verá.'),(237026,8,24,13,27,'<em>Como tambem</em> teus adulterais e teus rinchos, e a enormidade de tua fornicação sobre os outeiros no campo; já vi tuas abominações: ai de ti Jerusalem; porventura não te purificarás? quanto ainda depois disto <em>esperarás</em>.'),(237027,8,24,14,1,'PALAVRA de Jehovah, que veio a Jeremias ácerca dos negocios da grande seca.'),(237028,8,24,14,2,'Anda chorando Juda, e suas portas estão enfraquecidas, andão de luto até o chão: e o clamor de Jerusalem vai subindo.'),(237029,8,24,14,3,'E seus mais illustres mandão a seus menores por agua: vem a as cavas, <em>e</em> não achão agua, e tornão <em>com</em> seus vasos vazios: envergonhão-se e confundem-se, e cobrem suas cabeças.'),(237030,8,24,14,4,'Pelo que a terra se fendeo, porquanto não ha chuva sobre a terra: os lavradores se envergonhão <em>e</em> cobrem suas cabeças.'),(237031,8,24,14,5,'Porque até as cervas no campo parem, e deixão <em>seus filhos:</em> porquanto não ha erva.'),(237032,8,24,14,6,'E os asnos montezes se poem nos lugares altos, sorvem o vento como dragões: seus olhos desfalecem; porquanto não ha erva.'),(237033,8,24,14,7,'Ainda que nossas maldades testificão contra nós, ó Jehovah, o faze por amor de teu Nome: porque nossas rebeldias se multiplicárão, contra ti peccamos.'),(237034,8,24,14,8,'Ah attença de Israel, e Redemptor seu em tempo de angustia! porque serias como estrangeiro na terra? e como passageiro, <em>que</em> se retira a passar a noite?'),(237035,8,24,14,9,'Porque serias como varão cansado, como, Herõe, <em>que</em> não pode livrar? já tu estás em meio de nós, ó Jehovah, e nós somos chamados de teu Nome; não nos desampares.'),(237036,8,24,14,10,'Assim diz Jehovah ácerca deste povo: <em>porquanto</em> tanto amárão o mover-se, <em>e</em> não detivérão seus pés, portanto Jehovah se não agrada delles, mas agora se lembrará de sua maldade delles, e visitará seus peccados.'),(237037,8,24,14,11,'Disse-me mais Jehovah: não rogues por este povo para bem.'),(237038,8,24,14,12,'Quando jejumão, não ouvirei seu clamor, e quando offerecem holocaustos e offertas de manjares, não me agradarei delles: antes eu os consumirei com espada, e com fome, e com peste.'),(237039,8,24,14,13,'Então disse eu, ah Senhor Jehovah, eis que os Prophetas lhes dizem, não olhareis espada, enão tereis fome: antes vos darei paz firme neste lugar.'),(237040,8,24,14,14,'E disse me Jehovah. os Prophetas prophetizão falso em meu Nome; nunca os enviei, nem lhes dei mandado, nem lhes fallei: visão falsa, e adevinhação, e vaidade, e o engano de seu coração elles vos prophetizão.'),(237041,8,24,14,15,'Pelo que assim diz Jehovah ácerca dos Prophetas, que prophetizão em meu Nome, não havendo eu os mandado, e <em>com tudo</em> dizem, nem espada nem fome haverá nesta terra: á espada e á fome consumir-se-hão os taes Prophetas.'),(237042,8,24,14,16,'E o povo a quem elles prophetizárão, serão lançados nas ruas de Jerusalem, por causa da fome e da espada; e ninguem haverá que os enterre,<em>assim</em> a elles, <em>como</em> a suas mulheres, e a seus filhos, e a suas filhas: assim derramarei sobre elles sua maldade.'),(237043,8,24,14,17,'Pelo que lhes dirás esta palavra; meus olhos se desfarão em lagrimas noite e dia, e não cessarão: porque a virgem filha de meu povo está quebrada <em>de</em> grande quebra, <em>de</em> chaga mui dolorosa.'),(237044,8,24,14,18,'Se saio ao campo, eis aqui os mortos a espada, e se entro na cidade, eis aqui os enfermos de fome: e ate os Prophetas e os Sacerdotes correrão ao redor na terra, e não sabem <em>nada</em>.'),(237045,8,24,14,19,'Porventura já de todo regeitaste a Juda? <em>ou</em> tua alma tem nojo de Sião? porque nos feriste <em>de tal modo</em>, que já não ha cura para nós? espera-se por paz, e nada ha de bem, e por tempo de cura, e eis aqui turbação.'),(237046,8,24,14,20,'Ah Jehovah, conhecemos nossa impiedade, <em>e</em> a maldade de nossos pais: porque peccamos contra ti.'),(237047,8,24,14,21,'Não <em>nos</em> regeites por amor de teu Nome; não abatas o throno de tua gloria: lembra-te, e não invalides teu concerto com nosco.'),(237048,8,24,14,22,'Porventura ha entre as vaidades das gentes, quem faça chover? ou podem os ceos dar chuvas? não es tu aquelle, ó Jehovah nosso Deos? pelo que a ti esperarémos; pois tu fazes todas estas cousas.'),(237049,8,24,15,1,'DISSE-me porem Jehovah, ainda que Moyses e Samuel se pusessem perante minha face, minha alma não seria com este povo: lança os de diante de minha face, e saião se.'),(237050,8,24,15,2,'E será que, quando te disserem, para onde sahiremos? dir-lhes-has, assim diz Jehovah; o que para a morte, para a morte; e o que para a espada, para a espada; e o que para a fome, para a fome; e o que para o cativeiro, parão cativeiro.'),(237051,8,24,15,3,'Porque visitalos hei <em>com</em> quatro generos <em>de males</em>, diz Jehovah, com espada, para matar, e com caens, para arrastrar, e com as aves dos ceos, e com os animaes da terra, para devorar e destruir.'),(237052,8,24,15,4,'E entrega-los-hei a desterro em todos os reinos da terra: por causa de Manasse, filho de Ezechias, Rei de Juda, pelo que fez em Jerusalem.'),(237053,8,24,15,5,'Porque quem se compadeceria de ti, ó Jerusalem? ou quem se doeria de ti? ou quem se desviaria a perguntarte por paz?'),(237054,8,24,15,6,'Já tu me deixaste, diz Jehovah, <em>e</em> tornaste-te a tras: pelo que estenderei minha mão contra ti, e te destruirei; já estou cansado de arrependerme.'),(237055,8,24,15,7,'E padeja-los-hei com pá a as portas da terra: ja desfilhei <em>e</em> destrui a meu povo; não se tornárão de seus caminhos.'),(237056,8,24,15,8,'Suas viuvas mais se me multiplicárão que as aréas dos mares; trouxelhes sobre a mai hum mancebo, destruidor ao meio dia: fiz que désse he repente sobre ella, e enchesse a cidade de terrores.'),(237057,8,24,15,9,'A que paria sete, se enfraqueceo, espirou sua alma, seu sol se póz, sendo ainda de dia, confundio-se, e envergonhou-se: e seus residuos entregarei a a espada, perante a face de seus inimigos, diz Jehovah.'),(237058,8,24,15,10,'Ai de mim, mai minha, porque me pariste, varão de porfias, e varão de contendas, á toda a terra: nunca <em>lhes</em> dei a usura, nem elles me dérão a mim usura, <em>e ainda</em> cada qual delles me amaldiçoa.'),(237059,8,24,15,11,'Disse Jehovah: <em>vivo eu</em> que teus residuos serão para bem, que entrevirei por ti no tempo de mal, e no tempo de angustia, com o inimigo.'),(237060,8,24,15,12,'Porventura quebrará <em>algum</em> ferro ao ferro do Norte, ou ao aço?'),(237061,8,24,15,13,'Tua fazenda e teus thesouros darei a saco debalde: e <em>isso</em> por todos teus peccados, como tambem em todos teus limites.'),(237062,8,24,15,14,'E levar-te-hei com teus inimigos á terra, que não sabes: porque fogo se encendeo em minha ira, <em>e</em> sobre vosoutros arderá.'),(237063,8,24,15,15,'Tu, ó Jehovah, o sabes; lembrate de mim, e visita-me, e vinga-me de meus perseguidores: nem me arrebates em quanto differes teu furor; sabe, que por tua causa padeço vergonha.'),(237064,8,24,15,16,'Achando-se tuas palavras, logo as comi, e tua palavra me foi gozo e alegria a meu coração: porque de teu nome me chamo, ó Jehovah, Deos dos exercitos.'),(237065,8,24,15,17,'Nunca me assentei em conselho de zombadores, nem saltei de prazer: por causa de tua mão me assentei solitario; porque me encheste de indignação.'),(237066,8,24,15,18,'Porque dura minha dor continuamente, e minha ferida me dóe: já não admittecura? porventura ser-mehias tu como hum mentiroso, <em>e como</em> aguas inconstantes?'),(237067,8,24,15,19,'Pelo que assim diz Jehovah, se tu te tomares, então te farei tornar, <em>e</em> estarás perante minha face; e se tiráres o precioso do vil, serás como minha boca: tornem-se elles a ti, porem tu não te tornes a elles.'),(237068,8,24,15,20,'Porque puz-te contra este povo por muro forte de bronze; e pelejarão contra ti, porem não prevalecerão contra ti; porque eu estou comtigo para guardar-te, e arrebatar-te, diz Jehovah.'),(237069,8,24,15,21,'E arrebatar-te-hei da mão dos malinos: e livrar-te-hei da palma dos tyrannos.'),(237070,8,24,16,1,'E VEIO a palavra de Jehovah a mim, dizendo,'),(237071,8,24,16,2,'Não tomarás para ti mulher: nem terás filhos nem filhas neste lugar.'),(237072,8,24,16,3,'Porque assim diz Jehovah dos filhos e das filhas, que nascerem neste lugar; e de suas mais, que os parirem, e de seus pais, que os gerarem nesta terra.'),(237073,8,24,16,4,'Morrerão de enfermidades dolorosas, nem serão pranteados nem sepultados; servirão de esterco sobre a terra: e á espada e á fome serão consumidos, e seus corpos mortos servirão de mantimento para as aves do ceo, e para os animaes da terra.'),(237074,8,24,16,5,'Porque assim diz Jehovah, não entres em casa de mortuorio, nem vas a lamentar, nem te compadeças delles: porque já deste povo, diz Jehovah, tirei minha paz, benignidade, e misericordia.'),(237075,8,24,16,6,'Assim que morrerão grandes e pequenos nesta terra, <em>e</em> não serão sepultados: e não os prantearão, nem por elles se sarjarão, nem se pelarão.'),(237076,8,24,16,7,'E nada se lhes repartirá pelo dó, para consolalos por causa de morte: nem lhes darão a beber da copa de consolação, <em>nem</em> por pai de alguem, nem por mai de alguem.'),(237077,8,24,16,8,'Nem entres em casa de convite, para te assentares com elles, a comer e a beber.'),(237078,8,24,16,9,'Porque assim diz Jehovah dos exercitos, Deos de Israel, eis que farei cessar d`este lugar perante vossos olhos, e em vossos dias, a voz de gozo, e a voz de alegria, a voz de esposo, e a voz de esposa.'),(237079,8,24,16,10,'E será que, quando denunciares a este povo todas estas palavras, e elles te disserem: porque falia Jehovah sobre nós todo este grande mal? e qual he nossa iniquidade, e qual he nosso peccado, que peccamos contra Jehovah nosso Deos?'),(237080,8,24,16,11,'Então lhes dirás, porquanto vossos pais me deixarão, diz Jehovah, e se fórão apos deoses alheos, e os servirão, e se postrarão a elles: e a mim me deixárão, e minha Lei não guardarão.'),(237081,8,24,16,12,'E vosoutros fizestes peior que vossos pais: porque eisque cada qual de vosoutros anda apos o proposito de seu malvado coração, para não ouvir-me a mim.'),(237082,8,24,16,13,'Pelo que lançar-vos-hei fora desta terra, á terra, que não conhecestes vos nem vossos pais: e ali servireis a deoses alheos dia e noite, porque não usarei de misericordia com vosco.'),(237083,8,24,16,14,'Pelo que eisque dias vem, diz Jehovah, em que nunca mais se dirã, vive Jehovah, que fez sobir aos filhos de Israel da terra de Egypto.'),(237084,8,24,16,15,'Mas, vive Jehovah, que fez sobir aos filhos de Israel da terra do Norte, e de todas as terras, donde os lançára: porque torna-los-hei a sua terra, a qual dei a seus pais.'),(237085,8,24,16,16,'Eis que mandarei a muitos pescadores, diz Jehovah, os quaes os pescarão: e depois enviarei a muitos caçadores, os quaes os caçarão de sobre todo monte, e de sobre todo outeiro, e até das fendas das rochas.'),(237086,8,24,16,17,'Porque meus olhos estão sobre todos seus caminhos; não se escondem perante minha face; nem sua maldade se encobre de diante de meus olhos.'),(237087,8,24,16,18,'Pelo que lhes pagarei primeiro em dobro sua maldade e seu peccado, porquanto profanárão minha terra: com os corpos mortos de suas detestações e de suas abominações encherão minha herança.'),(237088,8,24,16,19,'O Jehovah, fortaleza minha, e força minha, e refugio meu em dia da angustia: a ti virão as gentes desdos fins da terra, e dirão; ora mentira é vaidade nossos pais possuirão em herança, em que não havia nenhum proveito.'),(237089,8,24,16,20,'Porventura fará para si o homem deoses? porem os taes não são deoses.'),(237090,8,24,16,21,'Pelo que eis que se farei conhecer desta vez, os farei conhecer, <em>digo</em>, minha mão e meu poder: e saberão, que meu Nome he Jehovah.'),(237091,8,24,17,1,'O PECCADO de Juda está escrito com penna de ferro, com ponta de diamante, esculpido na taboa <em>de</em> seu coração, e nos cornos de vossos altares.'),(237092,8,24,17,2,'Como tambem <em>seus</em> filhos se lembrão de seus altares, e de seus bosques junto a as arvores verdes, sobre os altos outeiros.'),(237093,8,24,17,3,'Minha montanha juntamente com o campo, tua riqueza <em>e</em> todos teus thesouros darei a saco: <em>como tambem</em> a teus altos, pelo peccado, em todos teus termos.'),(237094,8,24,17,4,'Assim por ti mesmo te deixarás da herança tua que te dei, e far-te-hei servir a teus inimigos, em terra, que não conheces: porque fogo encendestes em minha ira, <em>que</em> arderá para sempre;'),(237095,8,24,17,5,'Assim diz Jehovah, maldito o varão, que confia em o homem, e poem carne <em>por</em> seu braço: e cujo coração se desvia de Jehovah.'),(237096,8,24,17,6,'Porque será como a tamargueira no deserto, que não sente, quando vem o bem: antes morará <em>nas</em> sequidões do deserto,em terra salgada e inhabitavel.'),(237097,8,24,17,7,'<em>Porem</em> bemdito o varão que confia em Jehovah: e cuja confiança he Jehovah.'),(237098,8,24,17,8,'Porque será como a arvore prantada junto as aguas, que estende suas raizes ao ribeiro, e não sente, quando vem o calor, e sua folha se fica verde: e em anno de sequidão não se afadiga, nem cessa de dar fruto.'),(237099,8,24,17,9,'Enganoso he o coração mais que todas as cousas, e perverso: quem o conhecerá?'),(237100,8,24,17,10,'Eu Jehovah esquadrinho o coração, e provo os rins: e isto para dar a cada qual conforme a seus caminhos, <em>e</em> conforme ao fruto de seus tratos.'),(237101,8,24,17,11,'<em>Como</em> a perdiz, <em>que</em> ajunta <em>ovos</em>, e não <em>os</em> choca; <em>assim</em> he o que ajunta riquezas; porem não com direiteza: em meio de seus dias as deixará, e em seu fim se ficará doudo.'),(237102,8,24,17,12,'Throno de gloria, e altura desdo principio, he o lugar de nosso Santuario.'),(237103,8,24,17,13,'O Jehovah attença de Israel, todos aquelles que te deixão, serão envergonhados: e os que de mim se desviarão, serão escritos na terra: porque deixão a Jehovah, o manancial de aguas vivas.'),(237104,8,24,17,14,'Sara-me Jehovah, e sararei; salva-me, e serei salvo: porque tu es meu louvor.'),(237105,8,24,17,15,'Eis aqui elles a mim me dizem: que he da palavra de Jehovah! agora venha.'),(237106,8,24,17,16,'Porem eu me não entremeti mais que o pastor apos ti; nem tão pouco desejei o dia mortal, tu <em>o</em> sabes; o que sahio de meus beiços, foi perante tua face.'),(237107,8,24,17,17,'Não me sejas por espanto: meu refugio es tu em o dia de mal.'),(237108,8,24,17,18,'Envergonhem-se os que me perseguem, e não me envergonhe eu; assombrem-se elles, e não me assombre eu: traze sobre elles o dia de mal, e quebranta-os com dobre quebrantamento.'),(237109,8,24,17,19,'Assim me disse Jehovah, vai, e poem-te á porta dos filhos do povo, pela qual entrão os Reis de Juda, e pela qual sahem: como tambem a to das as portas de Jerusalem.'),(237110,8,24,17,20,'E dize-lhes, ouvi a palavra de Jehovah, vós Reis de Juda, e todo Juda, e todos os moradores de Jerusalem, que entrais por estas portas.'),(237111,8,24,17,21,'Assim diz Jehovah, guardai-vos sobre vossas almas; e não tragais carga em dia de Sabbado, nem as metais pelas portas de Jerusalem.'),(237112,8,24,17,22,'Nem tireis carga de vossas casas em dia de Sabbado, nem façais obra alguma: antes santifiqueis ao dia de Sabbado, como mandei a vossos pais.'),(237113,8,24,17,23,'Porem não derão ouvidos, nem inclinárão suas orelhas: porem endurecérão seu pescoço, para não ouvirem, e para não receberem correição.'),(237114,8,24,17,24,'Será pois que se diligentemente me ouvirdes, diz Jehovah, não metendo carga pelas portas desta cidade em dia de Sabbado: e santificardes ao dia de Sabbado, não fazendo nelle obra nenhuma.'),(237115,8,24,17,25,'Então entrarão pelas portas desta cidade Reis e Principes, assentados sobre o throno de David, subidos sobre carros e sobre cavallos, <em>assim</em> elles como seus Principes, os varões de Juda, e os moradores de Jerusalem: e esta cidade se habitará para sempre.'),(237116,8,24,17,26,'E virão das cidades de Juda, e das cidades do redor de Jerusalem, e da terra de Benjamin, e das campinas, e das montanhas, e do Sul, trazendo holocaustos, e sacrificios. e offertasde manjares, e encenso: como tambem trazendo sacrificios de louvores á casa de Jehovah.'),(237117,8,24,17,27,'Porem, se não me derdes ouvidos, para santificardes o dia de Sabbado, e para não trazerdes carga nenhuma, quando entrardes pelas portas de Jerusalem em dia de Sabbado: encenderei fogo em suas portas, que consumirá os palacios de Jerusalem, e não se apagará.'),(237118,8,24,18,1,'A PALAVRA, que veio a Jeremias de Jehovah, dizendo.'),(237119,8,24,18,2,'Levanta-te, e descende á casa do oleiro: e ali te farei ouvir minhas palavras.'),(237120,8,24,18,3,'E descendi á casa do oleiro: e eis que estava fazendo essa obra sobre as rodas.'),(237121,8,24,18,4,'E o vaso, que elle fazia, quebrou se como barro em mão do oleiro: então tornou a fazer delle outro vaso, conforme ao que pareceo bem nos olhos do oleiro para fazer.'),(237122,8,24,18,5,'Então veio a mim a palavra de Jehovah, dizendo.'),(237123,8,24,18,6,'Porventura, como este oleiro, não poderei eu fazer-vos, ó casa de Israel! diz Jehovah: eisque como o barro na mão de oleiro, assim sois vosoutros em minha mão, ó casa de Israel.'),(237124,8,24,18,7,'<em>Em</em> hum momento fallarei contra huma gente, e contra hum reino: para arrancar, e para derribar, e para destruir.'),(237125,8,24,18,8,'Porem <em>se</em> a tal gente, contra a qual fallei, se converter de sua maldade: tambem eu me arrependerei do mal, que lhe cuidava fazer.'),(237126,8,24,18,9,'Tambem <em>em</em> hum momento fallarei de huma gente e de hum reino, para edificar e para prantar:'),(237127,8,24,18,10,'Porem <em>se</em> fizer o mal diante de meus olhos, não dando ouvidos á minha voz; então me arrependerei do bem, que tinha dito de lhe fazer.'),(237128,8,24,18,11,'Agora pois, falia agora aos homens de Juda, e aos moradores de Jerusalem, dizendo; assim diz Jehovah, eis que eu formo mal contra vosoutros, e penso hum pensamento contra vosoutros: convertei-vos <em>pois</em> agora, cada qual de seu mão caminho, e melhorai vossos caminhos e vossas acções.'),(237129,8,24,18,12,'Porem dizem, já he cousa desesperada: porque apos nossas imaginações andaremos, e faremos cada qual o proposito de seu malvado coração.'),(237130,8,24,18,13,'Pelo que assim diz Jehovah; perguntai agora entre as gentes, quem ouvio tal cousa? cousa mui horrenda fez a virgem de Israel.'),(237131,8,24,18,14,'Porventura deixar-se-ha a neve do Libano por huma rocha do campo? ou deixar-se-hão as aguas estranhas, frias, <em>e</em> correntes?'),(237132,8,24,18,15,'Com tudo meu povo esqueceo se de mim, perfumando a a vaidade: porque os fizérão tropeçar em seus caminhos, e <em>nas</em> veredas antigas, para que andassem por veredas de caminho não endereçado.'),(237133,8,24,18,16,'Para pôr sua terra em espanto, e perpetuos assovios: todo aquelle, que passa por ella, se espantará, e meneará sua cabeça.'),(237134,8,24,18,17,'Como <em>com</em> vento oriental os espargirei diante da face do inimigo: o toutiço, e não o rosto lhes deixarei ver, no dia de sua perdição.'),(237135,8,24,18,18,'Então disserão, vinde, e maquinemos maquinações contra Jeremias; porque não perecerá a Lei do Sacerdote, nem o conselho do sabio, nem a palavra do Propheta: vinde, e firamos o com a lingoa, e não attentemos a nenhuma de suas palavras.'),(237136,8,24,18,19,'Jehovah, attenta por mim, e ouve a voz dos que contendem comigo.'),(237137,8,24,18,20,'Porventura pagar-se-ha mal por bem? porque cavárão huma cova para minha alma: lembra-te que me puz perante ti, para fallar por seu bem, para desviar delles tua indignação.'),(237138,8,24,18,21,'Portanto entrega seus filhos á fome, e faze os escorrer á força de espada, e sejão suas mulheres roubadas dos filhos, e viuvas, e seus maridos saião matados de morte: seus mancebos sejão feridos á espada na peleja.'),(237139,8,24,18,22,'Ouça-se clamor de suas casas, quando trouxeres esquadrões sobre elles de repente: porquanto cavárão huma cova para prender-me, e armárão laços a meus pés.'),(237140,8,24,18,23,'Mas tu, ó Jehovah, sabes todo seu conselho contra mim para morte não te aplaques ácerca de sua maldade, nem apagues seu peccado de perante tua face: porem tropeçem perante tua face; <em>assim</em> usa com elles no tempo de tua ira.'),(237141,8,24,19,1,'ASSIM diz Jehovah, vai e compra huma botija de oleiro: e <em>toma comtigo</em> dos anciãos do povo, e dos anciãos dos Sacerdotes.'),(237142,8,24,19,2,'E sahe ao valle do filho de Hinnom, que está á entrada da porta do Sol: e apregoa ali as palavras, que eu te disser.'),(237143,8,24,19,3,'E dize; ouvi a palavra de Jehovah, ó Reis de Juda, e moradores de Jerusalem: assim diz Jehovah dos exercitos, Deos de Israel, eis que trarei hum mal sobre este lugar, que quem quer que o ouvir, lhe retinirão as orelhas.'),(237144,8,24,19,4,'Porquanto me deixarão, e alienárão este lugar, e perfumarão nelle a outros deoses, que nunca conhecerão, nem ellesnem seus pais, nem os Reis de Juda: e encherão este lugar com sangue de innocentes.'),(237145,8,24,19,5,'Porque edificarão os altos de Baal, para queimarem a fogo a seus filhos <em>em</em> holocaustos a Baal: o que nunca <em>lhes</em> mandei, nem fallei, nem subio a meu coração.'),(237146,8,24,19,6,'Pelo que eisque dias vem, diz Jehovah, que este lugar não se chamará mais Thopheth, ou valle do filho de Hinnom, porem valle da matança.'),(237147,8,24,19,7,'Porque esvaecerei ao conselho de Juda e Jerusalem neste lugar; e farei os cahir á espada diante de seus inimigos, e na mão dos que busção sua vida delles: e darei seus corpos mortos por mantimento a as aves dos ceos, e aos animaes da terra.'),(237148,8,24,19,8,'E porei a esta cidade por espanto e por assovio: todo aquelle que passar por elle, se espantará, e assoviará sobre todas suas pragas.'),(237149,8,24,19,9,'E os farei comer a carne de seus filhos, e a carne de suas filhas, e cada qual comerá a carne de seu proximo, no cerco e no aperto, em que os apertarão seus inimigos, e os que buscão a sua vida delles.'),(237150,8,24,19,10,'Então quebraras a botija perante os olhos dos varões, que forão comtigo.'),(237151,8,24,19,11,'E dir-lhes-has, assim diz Jehovah, dos exercitos, assim quebrantarei a este povo e a esta cidade, como quebrão ao vaso do oleiro, que não se pode mais soldar: e os enterrarão em Thopheth, porquanto não haverá <em>mais</em> lugar para os enterrar.'),(237152,8,24,19,12,'Assim farei a este lugar, diz Jehovah, e a seus moradores; e isso, para pôr a esta cidade como a Thopheth.'),(237153,8,24,19,13,'E as casas de Jerusalem, e as casas dos Reis de Juda, serão immundas como o lugar de Thopheth: como tambem todas as casas, sobre cujos terrados perfumarão a todo o exercito dos ceos, e offerecérão aspersões a deoses estranhos.'),(237154,8,24,19,14,'Vindo pois Jeremias de Thopheth, aonde o mandara Jehovah a prophetizar, se poz em pé no pateo da Casa de Jehovah, e disse a todo o povo.'),(237155,8,24,19,15,'Assim diz Jehovah dos exercitos, Deos de Israel, eis que trarei sobre esta cidade, e sobre todas suas cidades, todo o mal, que fallei contra ella: porquanto endurecérão seu pescoço, para não ouvirem minhas palavras.'),(237156,8,24,20,1,'E PASCHUR, filho de Imraer, o Sacerdote, que era posto por presidente na Casa de Jehovah, ouvio a Jeremias, que prophetizava estas palavras.'),(237157,8,24,20,2,'E ferio Paschur ao Propheta Jeremias: e lançou o no tronco, que está a porta superior de Benjamin, a qual está na casa de Jehovah.'),(237158,8,24,20,3,'E foi que o dia seguinte Paschur tirou a Jeremias do tronco: então disse-lhe Jeremias; Jehovah não chama teu nome Paschur, senão Magor-Missabib.'),(237159,8,24,20,4,'Porque assim diz Jehovah: eis que ponho-te por espanto a ti e a todos teus amigos, e cahirão a a espada de seus inimigos, e teus olhos o verão: e a todo Juda darei na mão do Rei de Babylonia, e leva-los-ha presos a Babylonia, e feri-los-ha á espada.'),(237160,8,24,20,5,'Tambem darei toda a fazenda desta cidade, e todo seu trabalho, e todas suas cousas preciosas: e todos os thesouros dos Reis de Juda darei na mão de seus inimigos, e saquea-los-hão, e toma-los-hão, e leva-los-hão a Babylonia.'),(237161,8,24,20,6,'E tu Paschur, e todos os moradores de tua casa ireis em cativeiro: e virás a Babylonia, e ali morrerás, e ali serás sepultado, tu e todos teus amigos, aos quaes prophetizaste falsamente.'),(237162,8,24,20,7,'Persuadis-te-me, ó Jehovah, e persuadido fiquei, mais forte foste que eu, e prevaleceste: sirvo de escarnio todo o dia, cada qual d`elles zomba de mim.'),(237163,8,24,20,8,'Porque desde que fallo, grito; clamo violencia e destruição: porquanto a palavra de Jehovah me serve de affronta e zombaria todo o dia.'),(237164,8,24,20,9,'Pelo que disse, não me lembrarei delle, e não mais fallarei em seu Nome; mas foi em meu coração como fogo ardente, encerrado em meus ossos: e trabalhei pelo sofrer, porem não pude.'),(237165,8,24,20,10,'Porque ouvi a murmuração de muitos <em>ácerca</em> de Magor-Missabib, <em>que dizião</em>, denunciai nolo, e o denunciaremos; todos os que tem paz comigo, attentão por meu manquejar, <em>dizendo:</em> bem pode ser, que se deixará persuadir, então prevaleceremos contra elle, e nos vingaremos delle.'),(237166,8,24,20,11,'Porem Jehovah está comigo como hum Herõe terrivel; pelo que meus perseguidores tropeçarão, e não prevalecerão: ficárão mui confundidos; porquanto não se houvérão prudentemente; <em>terão</em> perpetua confusão, <em>que</em> nunca se esquecerá.'),(237167,8,24,20,12,'Tu pois, ó Jehovah dos exercitos, que esquadrinhas ao justo, e vés os rins e o coração: veja eu tua vingança delles, pois já te descubri minha causa.'),(237168,8,24,20,13,'Cantai a Jehovah, louvai a Jehovah: pois livrou a alma do necessitado da mão dos malfeitores.'),(237169,8,24,20,14,'Maldito o dia em que nasci: o dia em que minha mai me pario, não seja bemdito.'),(237170,8,24,20,15,'Maldito o varão, que deu novas a meu pai, dizendo, nasceo te hum filho varão, alegrando o grandemente.'),(237171,8,24,20,16,'E seja o tal varão como as cidades, que Jehovah trastornou, e não se arrependeo: e ouça clamor pela manhã, e grito ao tempo do meio dia.'),(237172,8,24,20,17,'Porque não me matou desda madre? ou minha mai não foi minha sepultura? ou sua madre <em>como da</em> que está prenhe perpetuamente?'),(237173,8,24,20,18,'Porque sahi da madre, para ver trabalho e tristeza? para que se consumão meus dias em confusão?'),(237174,8,24,21,1,'A PALAVRA que veio a Jeremias, de Jehovah, quando o Rei Tsedekias lhe enviou a Paschur filho de Malchias, e a Zephanias filho de Maaseia, o sacerdote, dizendo:'),(237175,8,24,21,2,'Pergunta agora por nós a Jehovah; porquanto Nebucadnezar Rei de Babylonia guerrea contra nós: bem pode ser que Jehovah usará com nosco segundo todas suas maravilhas, e o fara sobir de nosoutros.'),(237176,8,24,21,3,'Então Jeremias lhes disse: assim direis a Tsedekias.'),(237177,8,24,21,4,'Assim diz Jehovah Deos de Israel, eis que virarei <em>contra vós</em> as armas de guerra, que estão em vossas mãos, com que vós pelejais contra o Rei de Babylonia, e contra os Chaldeos, que vos tem de cerco de fora do muro: e os ajuntarei em meio desta cidade.'),(237178,8,24,21,5,'E eu pelejarei contra vós com mão estendida, e com braço forte: e com ira, e com indignação, e com grande furor.'),(237179,8,24,21,6,'E ferirei aos moradores desta cidade, assim aos homens como a as bestas: de grande pestilencia morrerão.'),(237180,8,24,21,7,'E depoisdisto, diz Jehovah, entregarei a Tsedekias, Rei de Juda, e a seus servos, e ao povo, e aos que ficárão de resto nesta cidade da pestilencia, e da espada, e da fome, em mão de Nebucadnezar, Rei de Babylonia, e em mão de seus inimigos, e em mão dos que buscão sua vida delles: e feri-losha a fio de espada; não lhes perdoará, nem se compadecerá, nem terá misericordia.'),(237181,8,24,21,8,'E a este povo diras, assim diz Jehovah: eis que ponho perante vossa face o caminho da vida, e o caminho da morte.'),(237182,8,24,21,9,'Aquelle que se ficar nesta cidade, ha de morrer a a espada, ou a a fome, ou da pestilencia: porem o que sahir, e se render aos Chaldeos, que vos tem de cerco, viverá, e terá sua vida por despojo.'),(237183,8,24,21,10,'Porque puz meu rosto contra está cidade para mal, e não para bem, diz Jehovah: em mão do Rei de Babylonia se entregará, e queimala ha a fogo.'),(237184,8,24,21,11,'E a a casa do Rei de Juda <em>dirás</em>, ouvi a palavra de Jehovah.'),(237185,8,24,21,12,'O casa de David, assim diz Jehovah, julgai pela manhã justamente, e livrai ao roubado da mão do oppressor: para que não saia meu furor como fogo, e se encenda, que ninguem o apague, por causa da maldade de vossas acções.'),(237186,8,24,21,13,'Eis que eu <em>sou</em> contra ti, ó moradora do valle, ó rocha da plainura, diz Jehovah: os que dizeis, quem descenderá contra nós! ou quem entrará em nossas moradas?'),(237187,8,24,21,14,'Porem farei visitação sobre vós segundo o fruto de vossas acções, diz Jehovah: e encenderei fogo em sua brenha, que consumirá a tudo, que está ao redor della.'),(237188,8,24,22,1,'ASSIM diz Jehovah, descende á casa do Rei de Juda: a falia ali esta palavra.'),(237189,8,24,22,2,'E dize, ouve palavra de Jehovah, ó Rei de Juda, que te assentas no throno de David: tu e teus servos e teu povo, que entrais por estas portas.'),(237190,8,24,22,3,'Assim diz Jehovah, fazei juizo e justiça, e livrai ao roubado da mão do oppressor: e não opprimais ao estrangeiro <em>nem</em> ao orphão, nem á viuva; não useis de violencia, nem derrameis sangue innocente neste lugar.'),(237191,8,24,22,4,'Porque se deveras fizerdes esta palavra, entrarão pelas portas desta casa os Reis, que se assentão em lugar de David sobre seu throno, subidos sobre carros e sobre cavallos, <em>assim</em> elle, como seus servos e seu povo.'),(237192,8,24,22,5,'Porem se não derdes ouvidos a estas palavras, por mim mesmo tenho jurado, diz Jehovah, que esta casa se tornará em assolação.'),(237193,8,24,22,6,'Porque assim diz Jehovah ácerca da casa do Rei de Juda, tu es para mim Gilead, <em>e</em> a altura do Libano: <em>vivo eu</em>, se não te tornar <em>em</em> deserto, <em>e </em>cidades deshabitadas!'),(237194,8,24,22,7,'Porque prepararei contra ti destruidores, cada qual com suas ferramentas: e cortarão teus cedros escolhidos, e lança-los-hão no fogo.'),(237195,8,24,22,8,'E muitas gentes passarão junto a esta cidade: e cada qual dirá a seu proximo, porque usou assim Jehovah com está grande cidade?'),(237196,8,24,22,9,'E dirão, porquanto deixárão o concerto de Jehovah seu Deos: e se postrárão a deoses alheos, e os servirão.'),(237197,8,24,22,10,'Não choreis pelo morto, nem lastimeis vós delle: chorai abundantemente por elle que he do; porque nunca mais tornará, nem verá a terra de sua nascença.'),(237198,8,24,22,11,'Porque assim diz Jehovah ácerca de Sallum, filho de Josias, Rei de Juda, que reinava em lugar de Josias seu pai: que sahio deste lugar, nunca ali tornará mais.'),(237199,8,24,22,12,'Mas no lugar, aonde o levarão preso, morrerá: e nunca mais verá esta terra.'),(237200,8,24,22,13,'Ai daquelle, que edifica sua casa com injustiça, e seus cenaculos com semrazão: que se serve do serviço de seu proximo de graça, e não dá lhe o salario de seu trabalho.'),(237201,8,24,22,14,'Que diz, edificar-me-hei huma casa mui alta, e cenaculos de bons ares: e lhe abre janellas, e está forrada de cedro, e pintada de vermelhão.'),(237202,8,24,22,15,'Porventura reinarás, porque te mesturas com o cedro? ou teu pai não comeo e bebeo, e usou de juizo e justiça, <em>e</em> então lhe foi bem?'),(237203,8,24,22,16,'Julgou a causa do afflicto e necessitado, então <em>lhe</em> foi bem? porventura não he isto conhecer-me? diz Jehovah.'),(237204,8,24,22,17,'Porem teus olhos e teu coração não <em>attentão</em> senão para tua avareza, e para sangue innocente, a derramalo, e para oppressão, e para agravo, a usar <em>delles</em>.'),(237205,8,24,22,18,'Portanto assim diz Jehovah ácerca de Joiakim, filho de Josias, Rei de Juda, não lamentarão por elle, <em>dizendo</em>, ai irmão meu, ou, ai irmã minha! nem lamentarão por elle, <em>dizendo</em>, ai Senhor, ou, ai sua magestade!'),(237206,8,24,22,19,'Com enterramento de asno será sepultado: arrastando e lançando <em>o</em> bem longe fora das portas de Jerusalem.'),(237207,8,24,22,20,'Sube ao Libano, e clama, e levanta tua voz em Basan: e clama pelas passagens; que já estão quebrantados teus namorados.'),(237208,8,24,22,21,'Fallei comtigo em tuas prosperidades, <em>porem</em> tu disseste, não ouvirei; este he teu caminho desde tua mocidade, que nunca déste ouvidos a minha voz.'),(237209,8,24,22,22,'O vento apascentará a todos teus pastores; e teus namorados entrarão em cativeiro: certamente então te confundirás, e te envergonharás, por causa de toda tua maldade.'),(237210,8,24,22,23,'O tu que habitas no Libano, <em>e</em> te aninhas-nos cedros: quam favorecida serás quando te vierem as dores, e os ais como da que está de parto!'),(237211,8,24,22,24,'Vivo eu, diz Jehovah, que ainda que Chonias, filho de Joiakim, Rei de Juda, fosse anel de sello em minha mão direita, que dali te arrancarei.'),(237212,8,24,22,25,'E te entregarei na mão dos que buscão a tua vida, e na mão daquelles, perante cuja face tu temes, a saber, na mão de Nebucadnezar, Rei de Babylonia, e na mão dos Chaldeos.'),(237213,8,24,22,26,'E lançar-te-hei a ti e a tua mai que te pano, em terra estranha, em que não nascestes: e ali morrereis.'),(237214,8,24,22,27,'E a a terra, a que elles levantão sua alma, para tornarem a ella, a ella não tornarão.'),(237215,8,24,22,28,'He pois perventura este homem Chonias num idolo vil quebrantado? ou vaso de que ninguem se agrada? porque razão elle e sua geração forão arremeçados fora? e ainda lançados em terra, que não conhecem.'),(237216,8,24,22,29,'O terra, terra, terra! ouve a palavra de Jehovah.'),(237217,8,24,22,30,'Assim diz Jehovah, escrevei <em>que</em> este varão está roubado de filhos; homem <em>que</em> não prosperará em seus dias: porque não prosperará de sua geração algum varão, que se assentar no throno de David, e que reinar já mais em Juda.'),(237218,8,24,23,1,'AI dos pastores, que destruem e dissipão as ovelhas de meu pasto, diz Jehovah.'),(237219,8,24,23,2,'Portanto assim diz Jehovah, Deos de Israel, ácerca dos pastores, que apascentão meu povo; vos dissipastes minhas ovelhas, e as affugentastes, e não as visitastes: eis que visitarei sobre vosoutros a maldade de vossas acções, diz Jehovah.'),(237220,8,24,23,3,'E eu mesmo recolherei o residuo de minhas ovelhas de todas as terras, para onde as affugentei: e torna-lashei a seus curraes, e fructificarão, e multiplicarão.'),(237221,8,24,23,4,'E despertarei sobre ellas pastores, que as apascentem: e nunca mais temerão, nem se assombrarão, nem faltarão, diz Jehovah.'),(237222,8,24,23,5,'Eis que vem dias, diz Jehovah, em que despertarei a David hum justo Renovo: e sendo Rei reinará, e prosperará, e usará de juizo, e de justiça na terra.'),(237223,8,24,23,6,'Em seus dias Juda será salvo, e Israel habitará seguro: e este será seu nome, com que o nomearão, JEHOVAH JUSTIÇA NOSSA.'),(237224,8,24,23,7,'Portanto eis que vem dias, diz <em>Jehovah</em>: e nunca mais dirão, vive Jehovah, que fez subir aos filhos de Israel da terra de Egypto.'),(237225,8,24,23,8,'Mas, vive Jehovah, que fez subir, e que trouxe a geração da casa de Israel da terra do Norte, e de todas as terras, para onde os affugentei: e habitarão em sua terra.'),(237226,8,24,23,9,'Quanto aos Prophetas, já meu coração está quebrantado em meu interior, todos meus ossos tremem; sou como homem bebado, e como varão a quem senhorea o vinho: por causa de Jehovah, e por causa das palavras de sua santidade.'),(237227,8,24,23,10,'Porquanto a terra está chea de adúlteros, e a terra chora por causa da maldição, os pastos do deserto se seccão: porquanto sua carreira he ma, e sua força não he recta.'),(237228,8,24,23,11,'Porque assim o Propheta, como o Sacerdote são refolhados; até em minha casa achei sua maldade, diz Jehovah.'),(237229,8,24,23,12,'Portanto seu caminho lhes será como resvaladouros na escuridade, serão repuxados, e cahirão nelle: porque trarei sobre elles mal no anno de sua visitação, diz Jehovah.'),(237230,8,24,23,13,'Nos Prophetas de Samaria bem vi eu semsaboria: prophetizavão da parte de Baal, e fazião errar a meu povo Israel.'),(237231,8,24,23,14,'Mas nos Prophetas de Jerusalem vejo cousa horrenda, cometem adulterios, e andão com falsidade, e esforção as mãos dos malfeitores, para que ninguem se converta de sua maldade, todos me são como Sodoma, e seus moradores como Gomorra.'),(237232,8,24,23,15,'Pelo que assim diz Jehovah dos exercitos acerca dos Prophetas; eis que lhes darei a comer alosna, e os farei beber aguas de sal: porque dos Prophetas de Jerusalem sahio o refolho em toda a terra.'),(237233,8,24,23,16,'Assim diz Jehovah dos exercitos, não deis ouvidos a as palavras dos Prophetas, que vos prophetizão; fazem-vos esvaecer: fallão visão de seu coração; não da boca de Jehovah.'),(237234,8,24,23,17,'Dizem de contino aos que me desprezão, Jehovah disse, paz tereis: e a qualquer que anda segundo o proposito de seu coração, dizem, não virá mal sobre vosoutros.'),(237235,8,24,23,18,'Porque quem esteve no conselho de Jehovah, e vio e ouvio sua palavra? quem esteve attento a sua palavra, e ouvio?'),(237236,8,24,23,19,'Eis que a tormenta de Jehovah sahio com indignação, e tormenta penosa: cahirá cruelmente sobre a cabeça dos impios.'),(237237,8,24,23,20,'Não se desviará a ira de Jehovah, até que não execute, e ponha por obra os pensamentos de seu coração: no fim dos dias entendereis isso claramente.'),(237238,8,24,23,21,'Não mandei os Prophetas, com tudo elles forão correndo: não lhes fallei a elles, com tudo elles prophetizárão.'),(237239,8,24,23,22,'Porem se estivérão em meu conselho, então farião ouvir minhas palavras a meu povo, e farião tornalos de seu roim caminho, e da maldade de suas acções.'),(237240,8,24,23,23,'Porventura sou eu Deos de perto, diz Jehovah? e não <em>tambem</em> Deos de longe?'),(237241,8,24,23,24,'Esconder-se-hia alguem em escondedouros, que eu não o veja, diz Jehovah? porventura não encho eu os ceos e a terra, diz Jehovah?'),(237242,8,24,23,25,'Tenho ouvido o que dizem aquelles Prophetas, prophetizando mentiras em meu Nome, dizendo: sonhei, sonhei.'),(237243,8,24,23,26,'Até quando <em>será isto?</em> ha pois <em>ainda sonho</em> no coração dos Prophetas, que prophetizão mentiras? são porem Prophetas do engano de seu coração.'),(237244,8,24,23,27,'Que cuidão, que farão esquecer a meu povo de meu Nome, com seus sonhos, que cada qual conta a seu proximo: como seus pais se esquecérão de meu nome com Baal.'),(237245,8,24,23,28,'O Propheta em quem ha sonho, conte o sonho; e aquelle em quem está minha palavra, falle minha palavra <em>com</em> verdade; que tem a palha com o trigo? diz Jehovah.'),(237246,8,24,23,29,'Porventura minha palavra não he como o fogo, diz Jehovah? e como hum martello <em>que</em> esmeuça a penha?'),(237247,8,24,23,30,'Portanto eis que eu <em>sou</em> contra os Prophetas, diz Jehovah, que furtão minhas palavras, cada qual de seu proximo.'),(237248,8,24,23,31,'Eis que eu <em>sou</em> contra os Prophetas, diz Jehovah, que usão de sua lingoa, e dizem; assim <em>o</em> disse.'),(237249,8,24,23,32,'Eis que eu <em>sou</em> contra os que prophetizão sonhos falsos, diz Jehovah, e os contão, e fazem errar a meu povo com suas mentiras, e com suas leviandades: e eu não os enviei, nem lhes mandei, e não fizerão proveito nenhum a este povo, diz Jehovah.'),(237250,8,24,23,33,'Quando pois te perguntarem este povo, ou Propheta, ou Sacerdote algum, dizendo; qual he a carga de Jehovah? então lhes dirás; que carga? que deixar-vos-hei, diz Jehovah.'),(237251,8,24,23,34,'E quanto ao Propheta, e o Sacerdote, e o povo, que disser, carga de Jehovah: que eu visitarei sobre o tal homem e sobre sua casa.'),(237252,8,24,23,35,'Assim direis cada qual a seu proximo, e cada qual a seu irmão: que respondeo Jehovah? e que fallou Jehovah?'),(237253,8,24,23,36,'Mas nunca mais vos lembrareis da carga de Jehovah: porque a cada qual sua <em>propria</em> palavra lhe servirá e carga; pois torceis as palavras do Deos vivente, de Jehovah dos exercitos, nosso Deos.'),(237254,8,24,23,37,'Assim dirás ao Propheta: que te respondeo Jehovah, e que fallou Jehovah?'),(237255,8,24,23,38,'Mas porquanto dizeis, carga de Jehovah; por tanto assim diz Jehovah; porquanto dizeis esta palavra, carga de Jehovah, havendo vos mandado, dizendo, não direis, carga de Jehovah.'),(237256,8,24,23,39,'Porisso, eisque tambem eu me esquecerei de vosoutros totalmente: e a vós, e a cidade que vos dei a vós, e a vossos pais, arrancarei de minha face.'),(237257,8,24,23,40,'E porei sobre vosoutros perpetuo opprobrio, e eterna vergonha, que não será esquecida.'),(237258,8,24,24,1,'FEZ me Jehovah ver, e eis aqui dous açafates de figos, postos diante do Templo de Jehovah: depois que Nebucadnezar, Rei de Babylonia levou em cativeiro a Jechonias, filho de Joiakim, Rei de Juda, e os Principes de Juda, e os carpinteiros, e os ferreiros de Jerusalem, e os trouxe a Babylonia.'),(237259,8,24,24,2,'Hum açafate <em>tinha</em> figos mui bons, como os figos temporãos; porem o outro açafate <em>tinha</em> figos mui roins, que não se podião comer de roindade.'),(237260,8,24,24,3,'E disse me Jehovah, que vês tu Jeremias? e eu disse, figos: os figos bons mui bons, e os roins mui roins, que não se podem comer de roindade.'),(237261,8,24,24,4,'Então veio a mim palavra de Jehovah, dizendo:'),(237262,8,24,24,5,'Assim diz Jehovah, Deos de Israel, como a estes bons figos, assim <em>tambem</em> conhecerei aos de Juda levados em cativeiro; aos quaes enviei deste lugar á terra dos Chaldeos, para <em>seu</em> bem.'),(237263,8,24,24,6,'E porei meus olhos nelles para <em>seu</em> bem, e os tornarei a esta terra: e edifica-los-hei, e não os destruirei, e panta-los-hei, e não os arrancarei.'),(237264,8,24,24,7,'E dar-lhes-hei coração, para que me conheção, que eu sou Jehovah: e ser-me-hão por povo, e eu lhes serei por Deos: porque se converterão a mim de todo seu coração.'),(237265,8,24,24,8,'E como os figos roins, que se não podiam comer de roindade: (porque assim Jehovah disse) assim usarei com Sedekias, Rei de Juda, e com seus principes, e com o residuo de Jerusalem, que ficárão de resto nesta terra, e com os que habitão ua terra de Egypto.'),(237266,8,24,24,9,'E entrega-los-hei em tremor, para <em>seu</em> mal, a todos os Reinos da terra: para opprobrio, e por ditado, <em>e</em> por remoqua, e por maldição, em todos os lugares para onde os repuxei.'),(237267,8,24,24,10,'E enviarei entre elles a espada, a fome, e a peste: até que se consumão de sobre a terra, que dei a elles, e a seus pais.'),(237268,8,24,25,1,'A PALAVRA que veio a Jeremias ácerca de todo o povo de Juda, no anno quarto de Joiakim, filho de Josias, Rei de Juda: (que he o primeiro anno de Nebucadnezar, Rei de Babylonia.)'),(237269,8,24,25,2,'A qual fallou o Propheta Jeremias a todo o povo de Juda, e a todos os moradores de Jerusalem, dizendo:'),(237270,8,24,25,3,'Desdo anno treze de Josias, filho de Amon, Rei de Juda, até este dia, (que he o anno vinte e tres) veio palavra de Jehovah a mim: e vola fallei a vosoutros, madrugando e fallando; porem não escutastes.'),(237271,8,24,25,4,'Tambem enviou Jehovah a vosoutros todos seus servos, os Prophetas, madrugando e enviando-os; (porem não escutastes, nem inclinastes vossos ouvidos para ouvir.)'),(237272,8,24,25,5,'Dizendo, convertei-vos agora cada qual de seu mão caminho, e da maldade de vossas acçõens; e habitai na terra, que vos deu Jehovah a vós, e a vossos pais, de seculo em seculo.'),(237273,8,24,25,6,'E não andeis apos deoses alheos, para os servirdes, e vos encurvardes a elles: nem me provoqueis a ira com a obra de vossas mãos, para que vos não faça mal.'),(237274,8,24,25,7,'Porem não me déstes ouvidos, diz Jehovah: para me provocardes a ira com a obra de vossas mãos, para vosso mal.'),(237275,8,24,25,8,'Portanto assim diz Jehovah dos exercitos, porquanto não escutastes minhas palavras:'),(237276,8,24,25,9,'Eis que eu enviarei, e tomarei a todas as gerações do Norte, diz Jehovah; como tambem a Nebucadnezar Rei de Babylonia meu servo; e tra-los-hei sobre esta terra e sobre seus moradores, e sobre todas estas nações do redor: e pelos-hei em interdito, e pôloshei por espanto, e por assovio, e por perpetuos desertos.'),(237277,8,24,25,10,'E farei perecer delles voz de folguedo, e voz de alegria, voz de esposo; e voz de esposa: <em>como tambem o</em> soido das mós, e a luz do candieiro.'),(237278,8,24,25,11,'E toda esta terra se tornará em deserto e em espanto: e estas gentes servirão ao Rei de Babylonia setenta annos.'),(237279,8,24,25,12,'Será porem, que quando se cumprirem os setenta annos, <em>então</em> visitarei sobre o Rei de Babylonia, e sobre esta gente, diz Jehovah, sua iniquidade, e sobre a terra dos Chaldeos; e pela-hei em perpetuos desertos.'),(237280,8,24,25,13,'E trarei sobre esta terra todas minhas palavras, que fallei contra ella: <em>a saber</em>, tudo quanto está escrito neste livro, que prophetizou Jeremias contra todas estas gentes.'),(237281,8,24,25,14,'Porque tambem delles se servirão muitas gentes e grandes Reis: assim lhes pagarei conforme a seus feitos, e conforme a as obras de suas mãos.'),(237282,8,24,25,15,'Porque assim me disse Jehovah,Deos de Israel; toma de minha mão este copo do vinho de furor: e o dá de beber a todas as gentes, a que eu te envio.'),(237283,8,24,25,16,'Para que bebão, e tremão, e enlouqueção, por causa da espada, que eu envio entre elles.'),(237284,8,24,25,17,'E tomei o copo da mão de Jehovah; e dei de beber a todas as gentes, a que Jehovah me tinha enviado:'),(237285,8,24,25,18,'<em>A saber</em> a Jerusalem, e a as cidades de Juda, e a seus Reis, e a seus principes; para os tornar em deserto, em espanto, em assovio, e em maldição, como he neste dia:'),(237286,8,24,25,19,'<em>Como tambem</em> a Pharaó, Rei de Egypto, e a seus servos, e a seus Principes, e a todo seu povo:'),(237287,8,24,25,20,'E a toda a mistura, e a todos os Reis da terra de Uz; e a todos os Reis da terra dos Philisteos, e a Asquelon, e a Gaza, e a Ecron, e aos residuos de Asdod:'),(237288,8,24,25,21,'<em>E</em> a Edom, e a Moab, e aos filhos de Ammon.'),(237289,8,24,25,22,'E a todos os Reis de Tyro, e a todos os Reis de Sidon: e aos Reis das ilhas, que estão dalem do mar.'),(237290,8,24,25,23,'A Dedan e a Thema, e a Buz, e a todos os que habitão nos ultimos cantos <em>da terra</em>.'),(237291,8,24,25,24,'E a todos os Reis de Arabia: e a todos os Reis da mistura, que habitão no deserto.'),(237292,8,24,25,25,'E a todos os Reis de Zimri, e a todos os Reis de Elam, e a todos os Reis de Media.'),(237293,8,24,25,26,'E a todos os Reis do Norte, os de perto, e os de longe, o hum com o outro, e a todos os Reinos da terra, que estão sobre a face da terra: e o Rei de Sesah beberá depois delles.'),(237294,8,24,25,27,'Pois lhes dirás, assim diz Jehovah dos exercitos, Deos de Israel, bebei, e embebedai-vos, e vomitai, e cahi, e não torneis a alevantar-vos, por causada espada, que eu envio entre vosoutros.'),(237295,8,24,25,28,'E será, que se não quiserem tomar o copo de tua mão para beber: então lhes dirás, assim diz Jehovah dos exercitos, certamente bebereis.'),(237296,8,24,25,29,'Porque eis que na cidade, que se chama de meu nome, começo a castigar; e serieis vós totalmente inocentes? não sereis innocentes; porque eu chamo espada sobre todos os moradores da terra, diz Jehovah dos exercitos.'),(237297,8,24,25,30,'Tu pois lhes prophetizarás todas estas palavras: e dir-lhes-has, Jehovah desdo alto bramará, e dará sua voz desda morada de sua santidade; horrivelmente bramará contra sua habitação, « com grito de alegria como os lagareiros retumbará contra todos os moradores da terra.'),(237298,8,24,25,31,'Chegará o estrondo até o cabo da terra, porque Jehovah tem contenda com as gentes, entrará em juizo com toda carne: aos impios entregará a a espada, diz Jehovah.'),(237299,8,24,25,32,'Assim diz Jehovah dos exercitos, eis que o mal sahe de gente a gente; e grande tormenta se levantará das ilhargas da terra.'),(237300,8,24,25,33,'E serão os mortos de Jehovah naquelle dia desde <em>hum</em> cabo da terra até o <em>outro</em> cabo da terra: não serão pranteados, nem levantados, nem sepultados: <em>mas</em> estarão por esterco sobre a face da terra.'),(237301,8,24,25,34,'Huivai pastores, e clamai, e rebolai-vos <em>na cinza</em>, honrados de rebanho; porque ja se cumprirão vossos dias para matar-vos: como tambem os de vossas dissipações; então cahireis como vaso precioso.'),(237302,8,24,25,35,'E não haverá fugida para os pastores: nem escapula para os honrados do rebanho.'),(237303,8,24,25,36,'Haverá voz de grito dos pastores, e huivo dos honrados do rebanho: porquanto Jehovah assolou seu pasto elles.'),(237304,8,24,25,37,'Porque suas pacificas malhadas serão desarraigadas, por causa do furor da ira de Jehovah.'),(237305,8,24,25,38,'Desamparou sua cabana como o filho de leão: porquanto sua terra delles foi <em>posta</em> em assolação, por causa do furor do oppressor, e por causa do furor de sua ira.'),(237306,8,24,26,1,'NO principio do Beino de Joiakim, filho de Josias, Rei de Juda, veio esta palavra de Jehovah, dizendo.'),(237307,8,24,26,2,'Assim diz Jehovah, poem-te no pateo da casa de Jehovah, e falia a todas as cidades de Juda, que vem a adorar <em>na</em> casa de Jehovah, todas as palavras que te mandei, que lhes fallasses: palavra nenhuma deixes.'),(237308,8,24,26,3,'Bem pode ser que ouvem, e se convertem cada qual de seu mão caminho: e me arrependeria do mal, que eu cuido fazer-lhes por causa da maldade de suas acções.'),(237309,8,24,26,4,'Dize-lhes pois, assim diz Jehovah, se não me derdes ouvidos, para andardes em minha Lei, a qual dei perante vossa face:'),(237310,8,24,26,5,'Ouvindo as palavras de meus servos os Prophetas, que eu vos envio, madrugando, e enviando, mas não ouvistes.'),(237311,8,24,26,6,'Então porei a esta casa como a Silo: e a esta cidade porei em maldição a todas as gentes da terra.'),(237312,8,24,26,7,'E ouvirão os Sacerdotes, e os Prophetas, e todo o povo a Jeremias fallar estas palavras na casa de Jehovah.'),(237313,8,24,26,8,'E succedeo que, acabando Jeremias de fallar tudo, quanto Jehovah mandára fallar a todo o povo, pegárão delle os Sacerdotes, e os Prophetas, e todo o povo, dizendo, certamente morrerás.'),(237314,8,24,26,9,'Porque prophetizaste em Nome de Jehovah; dizendo, como Silo será esta casa, e esta cidade será assolada, de sorte que não seja morador <em>nella? </em>e ajuntou se todo o povo contra Jeremias, na casa de Jehovah.'),(237315,8,24,26,10,'E ouvindo os Principes de Juda estas palavras, subirão da casa do Rei <em>á</em> casa de Jehovah: e se assentarão á entrada da porta nova de Jehovah.'),(237316,8,24,26,11,'Então fallárão os Sacerdotes, e os Prophetas aos Principes, e a todo o povo, dizendo: juizo de morte he neste homem, porque prophetizou contra esta cidade, como ouvistes com vossos ouvidos.'),(237317,8,24,26,12,'E fallou Jeremias a todos os Principes, e a todo o povo, dizendo: Jehovah me enviou a prophetizar contra esta casa, e contra esta cidade, todas as palavras, que ouvistes.'),(237318,8,24,26,13,'Agora pois, melhorae vossos caminhos e vossas acções, e ouvi a voz de Jehovah vosso Deos: e arrepender-se-ha Jehovah do mal, que fallou contra vós.'),(237319,8,24,26,14,'Eu porem, eisque eu estou em vossas mãos: fazei de mim como bom e como recto he em vossos olhos.'),(237320,8,24,26,15,'Porem certamente sabei, que se vosoutros me matardes a mim, de certo vosoutros trareis sangue innocente sobre vós, e sobre esta cidade, e sobre seus moradores: porque em verdade Jehovah me enviou a vós, a fallar perante vossos ouvidos todas estas palavras.'),(237321,8,24,26,16,'Então disserão os Principes e todo o povo aos Sacerdotes, e aos Prophetas: não ha neste homem juizo de morte, porque em nome de Jehovahnosso Deos nos fallou.'),(237322,8,24,26,17,'Tambem levantárão-se <em>alguns</em> varões dos Anciãos da terra, e fallárão a toda a congregação do povo, dizendo:'),(237323,8,24,26,18,'Micheas o Moraschita prophetizou em dias de Ezechia, Rei de Juda, e fallou a todo o povo de Juda, dizendo, assim disse Jehovah dos exercitos, Sião será lavrada conio campo, e Jerusalem será montões <em>de pedras;</em> e o monte desta casa altos de mato.'),(237324,8,24,26,19,'Porventura logo o matarão Ezechia, Rei de Juda e todo Juda? porventura não temeo a Jehovah, e supplicou á face de Jehovah? e Jehovah se arrependeo do mal, que fallára. contra elles? e nos fazemos grande mal contra nossas almas.'),(237325,8,24,26,20,'Tambem hum homem houve, que prophetizava em nome de Jehovah, <em>a saber</em> Urias filho de Semaia, de Kiriath-Jearim: o qual prophetizou contra esta cidade, e contra esta terra, conforme todas as palavras de Jeremias.'),(237326,8,24,26,21,'E ouvindo o Rei Joiakim, e todos seus Valentes, e todos os Principes suas palavras, procurou o Rei matálo: o que ouvindo Urias, temeo, e fugio, e foi-se a Egypto.'),(237327,8,24,26,22,'Porem o Rei Joiakim enviou <em>alguns</em> varões a Egypto, <em>a saber</em> a Elnathan, filho de Achbor, e a <em>outros</em> varões com elle a Egypto.'),(237328,8,24,26,23,'Os quaes tirárão a Urias de Egypto, e o trouxérão ao Rei Joiakim, que o ferio á espada, e lançou seu corpo morto nas sepulturas do povo comum.'),(237329,8,24,26,24,'Porem a mão de Ahicam, filho de Saphan, foi com Jeremias: para que o não entregassem em mão do povo, para o matarem.'),(237330,8,24,27,1,'NO principio do Reino de Joiakim, IN filho de Josias, Rei de Juda, veio esta palavra a Jeremias de Jehovah, dizendo.'),(237331,8,24,27,2,'Assim me disse Jehovah, faze-te <em>huns</em> atilhos e jugos, e poem os sobre teu pescoço.'),(237332,8,24,27,3,'E envia os ao Rei de Edom, e ao Rei de Moab, e ao Rei dos filhos de Ammon, e ao Rei de Tyro, e ao Rei de Sidon, pela mão dos mensageiros, que vem a Jerusalem <em>a ter</em> com Sedakias, Rei de Juda.'),(237333,8,24,27,4,'É manda-lhes, que digão a seus senhores; assim diz Jehovah dos exercitos, Deos de Israel, assim direis a vossos Senhores.'),(237334,8,24,27,5,'Eu fiz a terra, o homem, e os animaes, que estão sobre a face da terra, por minha grande potencia, e por meu braço estendido; e a dou a quem bom he em meus olhos.'),(237335,8,24,27,6,'E agora eu já dei todas estas terras em mão de Nebucadnezar, Rei de Babylonia, meu servo: e ainda até os auimaes do campo lhe dei, para que o sirvão.'),(237336,8,24,27,7,'E todas as gentes servirão a elle, e a seu filho, e ao filho de seu filho: até que tambem venha o tempo de sua propria terra; então gentes muitas e Reis grandes se servirão delle.'),(237337,8,24,27,8,'E será, <em>que</em> a gente e o Reino, que não servirem-lhe, <em>a saber</em> a Nebucadnezar, Rei de Babylonia, e que não puserem sua cerviz sob o jugo do Rei de Babylonia, com espada, e com fome, e com peste visitarei á tal gente, diz Jehovah, até que os consuma por sua mão.'),(237338,8,24,27,9,'E vosoutros não deis ouvidos a vossos Prophetas e a vossos adevinhos, e a vossos sonhos, e a vossos agoureiros, e a vossos encantadores, que fallão a vosoutros dizendo, não servireis ao Rei de Babylonia.'),(237339,8,24,27,10,'Porque mentiras vos prophetizão, para vos alonjarem de vossa terra, e que eu vos affugente, e vos outros pereçais.'),(237340,8,24,27,11,'Porem a a gente, que meter sua cerviz no jugo do Rei de Babylonia, e o servir, a essa deixarei em sua terra, diz Jehovah, e lavra-la-ha, e habitará nella.'),(237341,8,24,27,12,'E tallei com Sedekias, Rei de Juda conforme a todas estas palavras. dizendo: metei vossas cervizes no jugo do Rei de Babylonia, e servi a eíle, e a seu povo, e vivereis.'),(237342,8,24,27,13,'Porque morrerieis tu e teu povo á espada, e á fome, e de peste? como Jehovah já disse da gente, que não servir ao Rei de Babylonia.'),(237343,8,24,27,14,'E não deis ouvidos a as palavras dos Prophetas, que fallão a vosoutros, dizendo, não servireis ao Rei de Babylonia: porque prophetizão vos mentiras.'),(237344,8,24,27,15,'Porque não os enviei, diz Jehovah, e prophetizão em meu Nome falsamente: para que eu vos affugente, e pereçais, vos outros e os Prophetas, que vos prophetizão.'),(237345,8,24,27,16,'Tambem fallei aos Sacerdotes, e a todo este povo, dizendo, assim diz Jehovah, não deis ouvidos ás palavras de vossos Prophetas, que vos prophetizão, dizendo, eis que os vasos da casa de Jehovah tornarão de Babylonia agora presto: porque prophetivão vos mentiras.'),(237346,8,24,27,17,'Não deis ouvidos a elles, servi ao Rei de Babylonia; e vivereis: porque se tornaria esta cidade <em>em</em> deserto?'),(237347,8,24,27,18,'Porem se são Prophetas, e se ha palavra de Jehovah com elles; orem agora a Jehovah dos exercitos, que os vasos, que ficarão de resto na casa de Jehovah, e na casa do Rei de Juda, e em Jerusalem, não venhão a Babylonia.'),(237348,8,24,27,19,'Porque assim diz Jehovah dos exercitos ácerca das columnas, e do mar, e das basas, e do residuo dos vasos, que ficárão de resto nesta cidade.'),(237349,8,24,27,20,'Que Nebucadnezar, Rei de Babylonia, não tomou, quando de Jerusalem a Babylonia transportou a Jechonias, filho de Joiakim, Rei de Juda, como tambem a todos os nobres de Juda e Jerusalem.'),(237350,8,24,27,21,'Assim pois diz Jehovah dos exercitos, Deos de Israel, ácerca dos vasos, que ficárão de resto <em>na</em> casa de Jehovah, e <em>na</em> casa do Rei de Juda, e <em>em</em> Jerusalem.'),(237351,8,24,27,22,'A Babylonia serão levados, e ali se ficarão até o dia, em que os visitarei, diz Jehovah; então os farei subir, e torna-los-hei a este lugar.'),(237352,8,24,28,1,'E FOI no mesmo anno, no principio do Reino de Sedekias, Rei de Juda, no anno quarto, no mez quinto, <em>que</em> me fallou Hananis, filho de Azur, o Propheta que era de Gibeon, na casa de Jehovah, perante os olhos dos Sacerdotes, e de todo o povo, dizendo:'),(237353,8,24,28,2,'Assim falia Jehovah dos exercitos, Deos de Israel, dizendo: já quebrantei o jugo do Rei de Babylonia.'),(237354,8,24,28,3,'Em tempo de dous annos cumpridos eu tornarei a este lugar todos os vasos da casa de Jehovah, que tomou deste lugar Nebucadnezar, Rei de Babylonia, e os levou <em>a</em> Babylonia.'),(237355,8,24,28,4,'Tambem a Jechonias, filho de Joiakim, Rei de Juda, e a todos os transportados de Juda, que entrárão <em>em</em> Babylonia, eu tornarei a este lugar, diz Jehovah: porque quebrantarei o jugo do Rei de Babylonia.'),(237356,8,24,28,5,'Então fallou Jeremias o Propheta a Hananias o Propheta, perante os olhos dos Sacerdotes, e perante os olhos de todo o povo, que estavão na casa de Jehovah.'),(237357,8,24,28,6,'Disse pois Jeremias o Propheta, Amen! assim faça Jehovah: Jehovah confirme tuas palavras, com que prophetizaste, que torne os vasos da casa de Jehovah, e todos os transportados de Babylonia a este lugar.'),(237358,8,24,28,7,'Porem ouve agora esta palavra, que eu fallo perante teus ouvidos, e perante os ouvidos de todo o povo.'),(237359,8,24,28,8,'Os Prophetas, que já houve antes de mim e antes de ti desda antiguidade, elles prophetizárão contra muitas terras, e contra grandes Reinos, de guerra, e de mal, e de peste.'),(237360,8,24,28,9,'O Propheta, que prophetizar de paz, vindo a palavra daquelle Propheta, será conhecido o tal Propheta <em>por aquclle</em>, a quem Jehovah enviou em verdade.'),(237361,8,24,28,10,'Então Hananias o Propheta tomou o jugo da cerviz do Propheta Jeremias, e o quebrou.'),(237362,8,24,28,11,'E fallou Hanania perante os olhos de todos o povo, dizendo, assim diz Jehovah, assim quebrantarei o jugo de Nebucadnezar, Rei de Babylonia, em tempo de dous annos cumpridos, <em>de</em> sobre a cerviz de todas as gentes: e foi-se Jeremias o Propheta seu caminho.'),(237363,8,24,28,12,'Mas veio a palavra de Jehovah a Jeremias: depois que Hananias o Propheta quebrou o jugo de sobre a cerviz de Jeremias Propheta, dizendo:'),(237364,8,24,28,13,'Vai e falia a Hananias, dizendo, assim diz Jehovah, jugos de madeira quebraste; mas farás em seu lugar jugos de ferro.'),(237365,8,24,28,14,'Porque assim diz Jehovah dos exercitos, Deos de Israel: jugo de ferro puz sobre o pescoço de todas estas gentes, para servirem a Nebucadnezar, Rei de Babylonia, e servilo-hão: e até os animaes do campo lhe dei.'),(237366,8,24,28,15,'E disse Jeremias o Propheta a Hananias o Propheta, ouve agora Hananias: não te enviou Jehovah, porem tu fizeste a este povo confiar em mentiras.'),(237367,8,24,28,16,'Pelo que assim diz Jehovah, eis cue lançar-te-hei de sobre a face da tarra: neste anno tu morrerás, porquanto fallaste rebellião contra Jehovah.'),(237368,8,24,28,17,'E morreo Hananias o Propheta, no mesmo anno, no mez setimo.'),(237369,8,24,29,1,'E ESTAS são as palavras da carta, que Jeremias o Propheta enviou de Jerusalem, ao residuo dos anciãos transportados, como tambem aos Sacerdotes, e aos Prophetas, e a todo o povo, que Nebucadnezar havia transportado de Jerusalem a Babylonia.'),(237370,8,24,29,2,'Depois que sahirão o Rei Jechonias, e a Rainha, e os Eunuchos, <em>e</em> os Principes de Juda e Jerusalem, e os carpenteiros e os ferreiros de Jerusalem.'),(237371,8,24,29,3,'Pela mão de Elasa, filho de Saphan, e de Gemarias, filho de Hilkias: os quaes enviou Sedekias Rei de Juda a Babylonia, a Nebucadnezar, Rei de Babylonia, dizendo:'),(237372,8,24,29,4,'Assim diz Jehovah dos exercitos, Deos de Israel, a todos os que forão transportados, os quaes fiz transportar de Jerusalem a Babylonia:'),(237373,8,24,29,5,'Edificai casas, e habitai <em>nellas:</em> e prantai hortas; e comei seu fruto dellas.'),(237374,8,24,29,6,'Tomai mulheres, e gerai filhos e filhas, e tomai mulheres para vossos filhos, e dai vossas filhas a varões, e parirão filhos e filhas: e multiplicaivos ali, e não vos diminuais.'),(237375,8,24,29,7,'E procurai a paz da cidade, para onde voz fiz transportar, e orai por ella a Jehovah: porque em sua paz vosoutros tereis paz.'),(237376,8,24,29,8,'Porque assim diz Jehovah dos exercitos, Deos de Israel, não vos enganem vossos Prophetas, que ha entre vosoutros, e vossos adevinhos: nem deis ouvidos a vossos sonhos, que vosoutros sonhais.'),(237377,8,24,29,9,'Porque elles vos prophetizão falsamente em meu Nome: não os enviei, diz Jehovah.'),(237378,8,24,29,10,'Porque assim diz Jehovah, certamente que em se cumprindo setenta annos em Babylonia, vos visitarei: e despertarei sobre vós minha boa palavra, tornando-vos a este lugar.'),(237379,8,24,29,11,'Porque eu <em>bem</em> sei os pensamentos, que eu penso de vosoutros, diz Jehovah: <em>asaber</em> pensamentos de paz, e não de mal, para dar-vos o fim, que esperais.'),(237380,8,24,29,12,'Então me invocareis, e ireis, e orareis a mim: e eu vos ouvirei.'),(237381,8,24,29,13,'E buscar-me-heis, e achareis, quando me buscareis com todo vosso coração.'),(237382,8,24,29,14,'E serei achado de vós, diz Jehovah, e tornarei vosso cativeiro, e congregar-vos-hei de todas as gentes, e de todos os lugares, a que vos lançei, diz Jehovah: e tornar-vos-hei ao lugar, donde vos transportei.'),(237383,8,24,29,15,'Porquanto dizeis: Jehovah nos despertou Prophetas em Babylonia.'),(237384,8,24,29,16,'Portanto assim diz Jehovah ácerca do Rei, que se assenta no throno de David, e ácerca de todo o povo, que habita nesta cidade: <em>a saber</em> de vossos irmãos, que não sahirão com vosco em cativeiro.'),(237385,8,24,29,17,'Assim diz Jehovah dos exercitos, eis que enviarei entre elles a espada, a fome, e a peste: e fa-los-hei como a figos podres, que não se podem comer de roindade.'),(237386,8,24,29,18,'E persegui-los-hei com a espada, com a fome, e com a peste: e da-loshei por commoção a todos os Reinos da terra, <em>como tambem</em> por maldição, e por espanto, e por assovio, e por opprobrio entre todas as gentes, a que os lançar.'),(237387,8,24,29,19,'Porquanto não dérão ouvidos a minhas palavras, diz Jehovah: enviando-lhes eu meus servos os Prophetas, madrugando e enviando: porem vos não escutastes, diz Jehovah.'),(237388,8,24,29,20,'Vosoutros pois ouvi palavra de Jehovah; todos os transportados, que enviei de Jerusalem a Babylonia.'),(237389,8,24,29,21,'Assim diz Jehovah dos exercitos, Deos de Israel, ácerca de Achab, filho de Colaias, e de Sedekias, filho de Maaseias, que vos prophetizão falsamente em meu nome: eis que da-loshei em mão de Nebucadnezar, Rei de Babylonia, e elle feri-los-ha perante vossos olhos.'),(237390,8,24,29,22,'E tomarão delles maldição todos os transportados de Juda, que estão em Babylonia, dizendo: ponha-te Jehovah como a Sedekias, e como a Echab, aos quaes o Rei de Babylonia assou ao fogo.'),(237391,8,24,29,23,'Porquanto fizerão locura em Israel, e cometérão adulterio com as mulheres de seus proximos; e fallárão palavra em meu nome falsamente, que não lhes mandei: e eu o sei, e sou testemunha <em>disso</em>, diz Jehovah.'),(237392,8,24,29,24,'E a Semaias o Nechelamita fallarás, dizendo.'),(237393,8,24,29,25,'Assim diz Jehovah dos exercitos, Deos de Israel, dizendo, porquanto tu enviaste em teu nome cartas a todo o povo, que está em Jerusalem; como tambem a Zephanias filho de Maaseias, o Sacerdote, e a todos os Sacerdotes, dizendo:'),(237394,8,24,29,26,'Jehovah te poz por Sacerdote, em lugar de Joiada, o Sacerdote, para que sejais veedores <em>da</em> casa de Jehovah sobre todo varão furioso,e prophetizante; para o lançares na prisão e no tronco.'),(237395,8,24,29,27,'Agora pois, porque não reprendeste a Jeremias o Anathothita, que prophetiza a vosoutros?'),(237396,8,24,29,28,'Porque porisso mandou a nosoutros <em>a</em> Babylonia, dizendo, ainda o <em>cativeiro</em> muito ha de durar: edificai casas, e habitai <em>nellas;</em> e prantai hortas, e comei seu fruto.'),(237397,8,24,29,29,'E léra Zephanias o Sacerdote esta carta, perante os ouvidos de Jeremias Propheta.'),(237398,8,24,29,30,'Pelo que veio palavra de Jehovah a Jeremias, dizendo.'),(237399,8,24,29,31,'Manda a todos os transportados, dizendo, assim diz Jehovah acerca de Semaias, o Nechelamita; porquanto Semaias vos prophetizou, não havendo eu o enviado, e vos fez confiar em mentiras.'),(237400,8,24,29,32,'Portanto assim diz Jehovah: eis que visitarei a Semaias o Nechelamita, e a sua semente; elle não terá a alguem que habita entre este povo, e não verá o bem, que eu farei a meu povo, diz Jehovah: porquanto fallou <em>de</em> rebellião contra Jehovah.'),(237401,8,24,30,1,'A PALAVRA que veio a Jeremias de Jehovah, dizendo.'),(237402,8,24,30,2,'Assim diz Jehovah, Deos de Israel, dizendo, escreve te todas as palavras, que te tenho fallado, em hum livro.'),(237403,8,24,30,3,'Porque eis que dias vem, diz Jehovah, em que tornarei a catividade de meu povo Israel e Juda, diz Jehovah: e torna-los-hei a trazer á terra, que dei a seus pais, e a possuirão em herança.'),(237404,8,24,30,4,'E estas são as palavras, que fallou Jehovah de Israel e de Juda.'),(237405,8,24,30,5,'Porque assim diz Jehovah, ouvimos voz de tremor: temor ha, porem não paz.'),(237406,8,24,30,6,'Perguntai pois, e olhai, se o macho pare? porque <em>pois</em> veio a cada varão <em>com</em> suas mãos a seus lombos, como a que está parindo? e todos os rostos tornados em amarellidão?'),(237407,8,24,30,7,'Ai! porque aquelle dia he tão grande, que não houve outro semelhante: e tempo de angustia he para Jacob; porem será livrado della.'),(237408,8,24,30,8,'Porque será naquelle dia, diz Jehovah dos exercitos, <em>que</em> eu quebrarei seu jugo de sobre teu pescoço, e romperei tuas ataduras: e estranhos nunca mais se servirão delle.'),(237409,8,24,30,9,'Mas servirão a Jehovah, seu Deos, como tambem a David, seu Rei, que lhes despertarei.'),(237410,8,24,30,10,'Não temas pois tu, servo meu Jacob, diz Jehovah, nem te espantes ó Israel; porque eis que livrar-te-hei <em>de terras</em> de longe, como tambem a tua semente da terra de seu cativeiro: e Jacob tornará, e descançará e sossegará, e não haverá quem o atemorize.'),(237411,8,24,30,11,'Porque comtigo estou, diz Jehovah, para te livrar: porquanto farei consumação de todas as gentes, entre as quaes te espargi; porem de ti não farei consumação, mas castigar-te-hei com medida, e de todo não te terei por innocente.'),(237412,8,24,30,12,'Porque assim diz Jehovah, teu quebrantamento he mortal: tua chaga he dolorosa.'),(237413,8,24,30,13,'Não ha quem julgue tua causa ácerca de inchaço: não tens emprastos de cura.'),(237414,8,24,30,14,'Todos teus amadores já se esquecerão de ti, <em>e</em> não perguntão por ti: porque te feri <em>de</em> ferida de inimigo, <em>e com</em> castigo do cruel; pela grandeza de tua maldade, <em>e</em> multidão de teus peccados.'),(237415,8,24,30,15,'Porque gritas por causa de teu quebrantamento, <em>de que</em> tua dor he mortal? pela grandeza de tua maldade, <em>e</em> multidão de teus peccados, te fiz estas cousas.'),(237416,8,24,30,16,'Pelo que todos os que te devorão, serão devorados: e todos teus adversarios, todos irão em cativeiro: e os que te roubão, serão <em>dados</em> em roubo: e a todos os que te despojão, entregarei em despojo.'),(237417,8,24,30,17,'Porque far-te-hei crecer a saude, e te sararei de tuas chagas, diz Jehovah: porquanto te chamão a engeitada: Sião he, <em>dizem</em>, já não ha quem pergunte por ella.'),(237418,8,24,30,18,'Assim diz Jehovah, eis que tornarei <em>a trazer</em> a catividade das tendas de Jacob, e apiedar me hei de suas moradas: e a cidade será reedificada sobre seu montão, e o palacio estará posto a seu costume.'),(237419,8,24,30,19,'E sahirá delles acção de graças, e voz de folguedo: e multiplica-loshei, e não serão diminuidos; e glorifica-los-hei, e não serão acanhados.'),(237420,8,24,30,20,'E seus filhos serão como da antiguidade, e sua congregação será confirmada perante meu rosto: e farei visitação sobre todos seus oppressores.'),(237421,8,24,30,21,'E seu Honrado será delle, e seu Ensenhoreador sahirá do meio delle, e fa-lo-hei achegar, e achegar-se-ha a mim: porque quem será aquelle, que fique por fiador com seu coração, para achegar-se a mim? diz Jehovah.'),(237422,8,24,30,22,'E ser-me-heis por povo: e eu serei a vosoutros por Deos.'),(237423,8,24,30,23,'Eis que a tormenta de Jehovah sahio <em>com</em> indignação, tormenta espessa: cahirá cruelmente sobre a cabeça dos impios.'),(237424,8,24,30,24,'Não se tornará o ardor da ira de Jehovah, até que não haja feito, e até que não haja cumprido os pensamentos de seu coração: no fim dos dias entendereis isto.'),(237425,8,24,31,1,'NAQUELLE tempo, diz Jehovah, serei por Deos a todas as gerações de Israel: e ellas me serão a mim por povo.'),(237426,8,24,31,2,'Assim diz Jehovah, O povo dos que escapárão da espada, achou graça no deserto: <em>a saber</em>, Israel, quando fui a levalo a descançar.'),(237427,8,24,31,3,'Já muito ha <em>que</em> Jehovah me appareceo, <em>dizendo:</em> porquanto <em>com</em> amor eterno te amei, porisso te puxei <em>com</em> benevolencia.'),(237428,8,24,31,4,'Ainda te edificarei, e serás edificada, o Virgem de Israel: ainda serás adornada com teus adufes, e sahirás com a folia dos foliões.'),(237429,8,24,31,5,'Ainda prantarás vinhas nos montes de Samaria: os prantadores <em>as</em> prantarão, e gozarão dos frutos.'),(237430,8,24,31,6,'Porque haverá dia, <em>em que</em> clamarão os guardas sobre o monte de Ephraim: Levantai-vos, e subamos <em>a</em> Sião, a Jehovah nosso Deos.'),(237431,8,24,31,7,'Porque assim diz Jehovah, cantai sobre Jacob <em>com</em> alegria, e jubilai por causa da Cabeça das gentes: fazei o ouvir, cantai louvores, e dizei; salva Jehovah, a teu povo, o resto de Israel.'),(237432,8,24,31,8,'Eis que tra-los-hei da terra do Norte, e ajunta-los-hei dos <em>de mais</em> lados da terra; entre os quaes haverá cegos e aleijados, prenhes, e paridas juntamente: <em>com</em> grande congregação se tornarão para cá.'),(237433,8,24,31,9,'Virão com choro, e com supplicações os levarei, guia-los-hei aos ribeiros de aguas, por caminho direito, em que não tropeçarão: porque sou a Israel por pai, e Ephraim he meu primogenito.'),(237434,8,24,31,10,'Ouvi palavra de Jehovah, ó gentes, e <em>a</em> denunciai nas ilhas de longe: e dizei, aquelle que espargio a Israel, o ajuntará, e o guardará, como o pastor seu gado.'),(237435,8,24,31,11,'Porque Jehovah resgatou a Jacob, e o livrou da mão do mais forte que elle.'),(237436,8,24,31,12,'Assim que virão, e jubilarão na altura de Sião, e concorrerão ao bem de Jehovah, ao trigo, e ao mosto, e ao azeite, e aos cordeiros e bezerros: e sua alma será como horta regada, e nunca mais andarão tristes.'),(237437,8,24,31,13,'Então a virgem se alegrará na dança, como tambem os mancebos e os velhos juntamente: e tornarei seu pranto em alegria, e consola-loshei, e alegra-los-hei em sua tristeza.'),(237438,8,24,31,14,'E encherei a alma dos Sacerdotes <em>com</em> gordura: e meu povo se fartará de meu bem. diz Jehovah.'),(237439,8,24,31,15,'Assim diz Jehovah: huma voz se ouvio em Rama, lamentação, choro amargo; Rachel chora por seus filhos: não quer ser consolada por seus filhos, porquanto já não são.'),(237440,8,24,31,16,'Assim diz Jehovah, reprime tua voz de choro, e teus olhos de lagrimas: porque ha galardão por teu trabalho, diz Jehovah; porquanto tornarão da terra do inimigo.'),(237441,8,24,31,17,'E ha esperança para teus descendentes, diz Jehovah: porquanto <em>teus</em> filhos tornarão a seu termo.'),(237442,8,24,31,18,'Bem ouvi eu,que Ephraim se queixava, <em>dizendo</em>, castigaste-me, e foi castigado como novilho por domar: converte-me, e converter-me-hei; porque tu es Jehovah meu Deos.'),(237443,8,24,31,19,'Na verdade que, depois que me converti, tive arrependimento; e depois que me dei a conhecer a mim mesmo, bati sobre a coixa: confundime, e tambem me envergonhei; porquanto levei o opprobrio de minha mocidade.'),(237444,8,24,31,20,'Porventura <em>não</em> me he Ephraim filho precioso? filho de prazer <em>não me</em> he? porque depois que fallei com elle, ainda me alembrarei delle cuidadosamente: pelo que minhas entranhasse me revolvem por elle: de veras compadecer me hei delle, diz Jehovah.'),(237445,8,24,31,21,'Levanta-te a ti sinaes, põem te piramides, applica teu coração para a vereda, <em>para</em> o caminho <em>por onde</em> andaste: torna te <em>pois</em>, ó virgem de Israel, torna-te para estas tuas cidades.'),(237446,8,24,31,22,'Até quando andarás vagabunda ó filha esquiva: porque Jehovah criou cousa nova sobre a terra: huma femea cercará ao varão.'),(237447,8,24,31,23,'Assim diz Jehovah dos exercitos, Deos de Israel, ainda dirão esta palavra em terra de Juda, e em suas cidades, quando eu tornar seu cativeiro:Jehovah te bemdiga, ó morada de justiça, ó monte de santidade.'),(237448,8,24,31,24,'E nella habitarão Juda, e todas suas cidades juntamente: <em>como tambem</em> os lavradores, e <em>os que</em> caminhão com o rebanho.'),(237449,8,24,31,25,'Porque regei a alma cansada: e toda alma entristecida enchi.'),(237450,8,24,31,26,'(Sobre isto me despertei, e olhei: e meu sono me era suave.)'),(237451,8,24,31,27,'Eis que dias vem, diz Jehovah, quando semearei a casa de Israel, ea casa de Juda. <em>com</em> semente de homens, e <em>com</em> semente de animaes.'),(237452,8,24,31,28,'E será que como velei sobre elles, para arrancar, e para derribar, e para trastornar, e para destruir, e para fazer mal: assim velarei sobre elles, para edificar, e para plantar, diz Jehovah.'),(237453,8,24,31,29,'Naquelles dias nunca mais dirão, os pais comerão uvas verdes: e os dentes dos filhos se desbotarão.'),(237454,8,24,31,30,'Mas cada qual morrerá por sua iniquidade: todo o homem que comer as uvas verdes, seus dentes se desbotarão.'),(237455,8,24,31,31,'Eis que dias vem, diz Jehovah, em que farei concerto novo com a casa de Israel, e com a casa de Juda.'),(237456,8,24,31,32,'Não conforme o concerto, que fiz com seus pais, no dia em que os tomei pela mão, para tiralos da terra de Egypto: porquanto elles invalidárão meu concerto, ainda que me casei com elles, diz Jehovah.'),(237457,8,24,31,33,'Mas este he o concerto, que farei com a casa de Israel depois daquelles dias, diz Jehovah; darei minha Lei em seu interior, e a escreverei em seu coração: e eu serei a elles por Deos, e elles a mim serão por povo.'),(237458,8,24,31,34,'E não ensinará alguem mais a seu proximo, nem alguem a seu irmão, dizendo, conheci a Jehovah: porque todos me conhecerão, desdo mais pequeno delles, até o mais grande delles; diz Jehovah; porque lhes perdoarei sua maldade, e nunca mais me lembrarei de seus peccados.'),(237459,8,24,31,35,'Assim diz Jehovah, que dá ao Sol para luz do dia, e as ordenanças da lua, e das estrellas para luz da noite: que fende o mar, e suas ondasbramão;Jehovah dos exercitos he seu Nome.'),(237460,8,24,31,36,'Se desviarem-se estas ordenanças de diante de minha face, diz Jehovah: tambem a semente de Israel cessará de ser gente diante de minha face, todos os dias.'),(237461,8,24,31,37,'Assim diz Jehovah, se os ceos a riba medir se podem, e esquadrinhar se os fundamentos da terra abaixo: tambem eu regeitarei toda a semente de Israel, por tudo quanto fizérão, diz Jehovah.'),(237462,8,24,31,38,'Eis que dias vem, diz Jehovah, em que esta cidade será reedificada para Jehovah, desda torre de Hananeel até á porta de canto.'),(237463,8,24,31,39,'E o nivel de medir sahirá tambem a diante em fronte delle, até o outeiro de Gareb: e virar-se-ha para Goath.'),(237464,8,24,31,40,'E todo o valle dos corpos mortos, e da cinza, e todos campos até o ribeiro de Cedrão, até a esquina da porta dos cavallos ao Oriente, serão consagrados a Jehovah: não se arrancará nem se derribará mais eternamente.'),(237465,8,24,32,1,'A PALAVRA, que veio a Jeremias de Jehovah, no anno decimo de Sedekias, Rei de Juda: este anno foi o anno dezoito de Nebucadnezar.'),(237466,8,24,32,2,'(Tinha porem então o exercito do Rei de Babylonia cercado a Jerusalem: e Jeremias o Propheta estava encerrado no pateo da guarda, que estava na casa do Rei de Juda.'),(237467,8,24,32,3,'Porque Sedekias Rei de Juda o encerrára, dizendo: porque prophetizas tu, dizendo, assim diz Jehovah, eis que entrego a esta cidade em mão do Rei de Babylonia, e a tomará.'),(237468,8,24,32,4,'E Sedekias Rei de Juda não escapará da mão dos Chaldeos: mas certamente será entregue em mão do Rei de Babylonia, e lhe fallará de boca a boca, e ver-se-ha com elle de olhos a olhos.'),(237469,8,24,32,5,'E levará a Sedekias a Babylonia, e ali estará, até que eu o visite, diz Jehovah: <em>e</em> ainda que pelejeis com os Chaldeos, não ganhareis.)'),(237470,8,24,32,6,'Disse pois Jeremias: veio palavra de Jehovah a mim, dizendo.'),(237471,8,24,32,7,'Eis que Hanameel, filho de Sallum, teu tio, está vindo a ti, dizendo: compra para ti minha herdade, que está em Anathoth, pois tens o juro de res gate, para comprála.'),(237472,8,24,32,8,'Veio pois a mim Hanameel, filho de meu tio, segundo a palavra de Jehovah, ao pateo da guarda, e me disse, compra agora minha herdade que está em Anathoth, que he em terra de Benjamin; porque tens o juro hereditario, e tens o resgate, compra <em>a</em> para ti: então entendi, que <em>isto</em> era a palavra de Jehovah.'),(237473,8,24,32,9,'Pelo que comprei a herdade de Hanameel, filho de meu tio, a qual está em Anathoth: e pesei-lhe o dinheiro, <em>a saber</em>, dez e sete siclos de prata.'),(237474,8,24,32,10,'E sobscrevi o conhecimento e o sellei, e <em>o</em> fiz testificaras testemunhas: e <em>pesei-lhe o</em> dinheiro em balanças.'),(237475,8,24,32,11,'E tomei o conhecimento da compra sellado, <em>conforme ao</em> mandado, e aos estatutos, e o <em>traslado</em> aberto.'),(237476,8,24,32,12,'E dei o conhecimento da compra a Baruch, filho de Nerias, filho de Maasseas, perante os olhos de Hanameel, <em>filho</em> de meu tio, e perante os olhos das testemunhas, que sobscrevérão o conhecimento da compra, e perante os olhos de todos Judeos, que se assentavão no pateo da guarda.'),(237477,8,24,32,13,'E mandei a Baruch, perante os olhos delles. dizendo.'),(237478,8,24,32,14,'Assim diz Jehovah dos exercitos, Deos de Israel, toma estes conhecimentos, este conhecimento de compra, assim o sellado, como este conhecimento aberto, e os poem em hum vaso de barro, para que durem muitos dias.'),(237479,8,24,32,15,'Porque assim diz Jehovah dos exercitos, Deos de Israel: ainda comprar-se-hão casas, e campos, e vinhas nesta terra.'),(237480,8,24,32,16,'E depois que dei o conhecimento da compra a Baruch, filho de Nerias, orei a Jehovah, dizendo.'),(237481,8,24,32,17,'Ah Senhor Jehovah! eis que tu fizeste os ceos e a terra com tua grande potencia, e com tua braço estendido: não te he maravilhosa algum a cousa.'),(237482,8,24,32,18,'Que usas de benignidade em milhares, e rendes a maldade dos pais no regaço dos filhos depois delles: o grande, o poderoso Deos, cujo nome e Jehovah dos exercitos.'),(237483,8,24,32,19,'Grande em conselho, e magnifico em feito: porque teus olhos estão abertos sobre todos os caminhos dos filhos dos homens, para dar a cada qual conforme a seus caminhos, e conforme ao fruto de suas obras.'),(237484,8,24,32,20,'Que puseste sinaes e maravilhas em terra de Egypto até o dia de hoje, assim em Israel, como entre <em>outros</em> homens: e te aquiriste <em>tal</em> Nome, qual he neste dia.'),(237485,8,24,32,21,'E tiraste a teu povo Israel da terra de Egypto, com sinaes e com maravilhas, e com mão forte, e com braço estendido, e com grande espanto.'),(237486,8,24,32,22,'E déste-lhes esta terra, que juraste a seus pais de dar-lhes: terra de que corre leite e mel.'),(237487,8,24,32,23,'E entrárão <em>nella</em>, e a possuirão em herança, porem não obedecérão a tua voz, nem andarão em tua lei; tudo que lhes mandaste, que fizessem, não fizérão: pelo que fizeste encontrar lhes todo este mal.'),(237488,8,24,32,24,'Eis aqui os vallados! já viérão á cidade a tomala, e a cidade está dada em mão dos Chaldeos, que pelejão contra ella, por causa da espada, e da fome, e da pestilencia: e o que fallaste, se fez, e eis aqui tu o vês.'),(237489,8,24,32,25,'Com tudo tu me disseste, Senhor Jehovah, compra-te o campo por dinheiro, e faze que <em>o</em> testifiquem testemunhas: sendo que a cidade está ja dada em mão dos Chaldeos.'),(237490,8,24,32,26,'Então veio palavra de Jehovah a Jeremias, dizendo:'),(237491,8,24,32,27,'Eis que eu sou Jehovah, Deos de toda carne: porventura ser-me hia cousa alguma maravilhosa.'),(237492,8,24,32,28,'Pelo que assim diz Jehovah: eis que eu entrego esta cidade em mão dos Chaldeos, e em mão de Nebucadnezar, Rei de Babylonia, e tomá-la-ha.'),(237493,8,24,32,29,'E Chaldeos, que pelejão contra esta cidade, entrarão <em>nella</em>, e encenderão esta cidade a fogo, e queima-la hão juntamente com as casas, sobre cujos terrados perfumarão a Baal, e offerecérão aspersões a outros deoses, para me provocarem a ira.'),(237494,8,24,32,30,'Porque os filhos de Israel e os filhos de Juda somente fizérão mal em meus olhos desde sua mocidade: porque os filhos de Israel somente provocárão-me a ira, com as obras de suas mãos, diz Jehovah.'),(237495,8,24,32,31,'Porque para minha ira e a meu furor me foi esta cidade, desdo dia que a edificarão, e até o dia de hoje: para que a tirasse de minha face.'),(237496,8,24,32,32,'Por toda a maldade dos filhos de Israel, e dos filhos de Juda, que fizérão, para me provocarem a ira, <em>assim</em> elles <em>como</em> seus Reis, seus Principes, seus Sacerdotes, e seus Prophetas, como tambem os varões de Juda, e os moradores de Jerusalem.'),(237497,8,24,32,33,'E me virarão as costas, e não o rosto: ainda que eu os ensinava, madrugando e ensinando-os, com tudo elles não ouvirão, para receberem ensino.'),(237498,8,24,32,34,'Antes puserão suas abominações na casa, que se chama de meu Nome, para a profanarem.'),(237499,8,24,32,35,'E edificárão os altos de Baal, que estão no valle do filho de Hinnom, para seus filhos e suas filhas fazer passar <em>pelo fogo</em> a Molech; o que nunca lhes mandei, nem subio em meu coração, que fizessem tal abominação: para fazerem peccar a Juda.'),(237500,8,24,32,36,'E portanto agora assim diz Jehovah, Deos de Israel, ácerca desta cidade, da qual vosoutros dizeis: já está dada em mão do Rei de Babylonia, á espada, e á fome, e á pestilencia:'),(237501,8,24,32,37,'Eis que eu os ajuntarei de todas as terras, para onde os ouver lançado em minha ira, e em meu furor, e em minha grande indignação: e tornalos-hei a esto lugar, e fa-los-hei habitar seguramente.'),(237502,8,24,32,38,'E me serão por povo; e eu lhes serei por Deos.'),(237503,8,24,32,39,'E lhes darei hum mesmo coração, e hum mesmo caminho, para que me temão todos os dias, para seu bem, e de seus filhos depois delles.'),(237504,8,24,32,40,'E farei com elles Concerto eterno, que não tornar-me-hei a traz delles, de fazer-lhes bem: e darei meu temor em seu coração, para que nunca se apartem de mim.'),(237505,8,24,32,41,'E alegrar-me-hei delles, fazendolhes bem: e pranta-los-hei nesta terra fielmente, com todo meu coração, e com toda minha alma.'),(237506,8,24,32,42,'Porque assim diz Jehovah: como eu trouxe sobre este povo todo este grande mal, assim eu trarei sobre elles todo o bem, que eu fallo sobre elles.'),(237507,8,24,32,43,'E campos se comprarão nesta terra, da qual vosoutros dizeis, já está tão deserta, que não ha <em>nella</em> nem homem, nem animal; está dada em mão dos Chaldeos.'),(237508,8,24,32,44,'Campos comprarão por dinheiro, e sobscreverão os conhecimentos, e os sellarão, e farão testificar com testemunhas, em terra de Benjamin, e nos dorcdores de Jerusalem, e nas cidades de Juda, e nas cidades das montanhas, e nas cidades das plaiuezas, e nas cidades do Sul: porque os farei tornar <em>de</em> seu cativeiro, diz Jehovah.'),(237509,8,24,33,1,'E VEIO palavra de Jehovah a Jeremias segunda vez: estando elle ainda encerrado no pateo da guarda, dizendo.'),(237510,8,24,33,2,'Assim diz Jehovah, que o faz, Jehovah, que forma isto, para o confirmar; Jehovah he seu Nome.'),(237511,8,24,33,3,'Clama a mim, e responder-te-hei: e denunciar-te-hei cousas grandes e firmes que não sabes.'),(237512,8,24,33,4,'Porque assim diz Jehovah, Deos de Israel, das casas desta cidade, e das casas dos Reis de Juda, que forão derribadas com os trabucos, e a espada.'),(237513,8,24,33,5,'<em>Bem</em> entrárão a pelejar contra os Chaldeos, mas <em>isso</em> he para os encher de corpos mortos de homens, que feri em minha ira e em meu furor: e porquanto escondi meu rosto desta cidade, por causa de toda sua malicia.'),(237514,8,24,33,6,'Eis que eu lhes farei subir saude e cura, e os sararei: e lhes manifestarei abundancia de paz e verdade.'),(237515,8,24,33,7,'E tornarei o cativeiro de Juda; e o cativeiro de Israel, e os edificarei como de primeiro.'),(237516,8,24,33,8,'E os purificarei de toda sua maldade, com que peccárão contra mim: e perdoarei todas suas maldades, <em>com</em> que peccárão contra mim, e <em>com</em> que prevaricárão contra mim.'),(237517,8,24,33,9,'E servir-me-ha de nome de alegria, de louvor, e de ornamento, entre todas as gentes da terra, que ouvirem todo o bem, que eu lhes faço: e espantar-se-hão, e perturbar-se-hão por causa de todo o bem, e por causa de toda a paz, que eu lhes dou.'),(237518,8,24,33,10,'Assim diz Jehovah, neste lugar (de que vos dizeis que está deserto, e não ha <em>nelle nem</em> homem nem animal) nas cidades de Juda, e nas ruas de Jerusalem, que <em>tão</em> assoladas estão, que não ha <em>nellas</em> nem homem, nem morador, nem animal, ainda se ouvirá;'),(237519,8,24,33,11,'Voz de gozo e voz de alegria, voz de esposo e voz de esposa, <em>e</em> voz dos que dizem, louvai a Jehovah dos exercitos, porque bom he Jehovah,porque sua benignidade <em>dura</em> perpetuamente; <em>como tambem</em> dos que trazem louvor a casa de Jehovah: porque tornarei o cativeiro da terra como de primeiro; diz Jehovah.'),(237520,8,24,33,12,'Assim diz Jehovah dos exercitos, ainda neste lugar, que está <em>tão</em> deserto, que não ha <em>nelle</em> nem homem, nem ainda animal, e em todas suas cidades, haverá morada de pastores, que fação deitar o gado.'),(237521,8,24,33,13,'Nas cidades das montanhas, nas cidades das plainezas, e nas cidades do Sul, e em terra de Benjamin, e nos doredores de Jerusalem, e nas cidades de Juda, ainda passará o gado pelas mãos dos contadores, diz Jehovah.'),(237522,8,24,33,14,'Eis que dias vem, diz Jehovah, em que despertarei a palavra boa, que fallei a a casa de Israel, e sobre a casa de Juda.'),(237523,8,24,33,15,'Naquelles dias, e naquelle tempo farei brotar a David hum Renovo de justiça: e fará juizo e justiça na terra.'),(237524,8,24,33,16,'Naquelles dias Juda será salvo, e Jerusalem habitará seguramente: e este he o que a chamará, Jehovah Justiça Nossa.'),(237525,8,24,33,17,'Porque assim diz Jehovah: nunca faltará a David varão, que se assente sobre o throno da casa de Israel.'),(237526,8,24,33,18,'Nem aos Sacerdotes Leviticos faltará varão de diante de minha face, que offereça holocausto, e encenda offerta de manjares, e faça sacrificio todos os dias.'),(237527,8,24,33,19,'E veio palavra de Jehovah a Jeremias, dizendo.'),(237528,8,24,33,20,'Assim diz Jehovah, se puderdes invalidar meu concerto do dia, e meu concerto da noite, de tal modo, que não haja dia e noite a seu tempo.'),(237529,8,24,33,21,'Tambem se poderá invalidar meu concerto com David meu servo, para que não tenha filho, que reine sobre seu throno: como tambem com os Levitas Sacerdotes, meus ministros.'),(237530,8,24,33,22,'Como não pode contar-se o exercito dos ceos, nem medir-se a area do mar: assim multiplicarei asemente de David meu servo, e aos Levitas, que ministrão a mim.'),(237531,8,24,33,23,'E veio <em>ainda</em> palavra de Jehovah a Jeremias, dizendo.'),(237532,8,24,33,24,'Porventura não tens visto o que este povo falia? dizendo, as duas gerações, as quaes Jehovah elegeo, agora as regeitou: e desprezão a meu povo, como se não fora mais povo perante seu rosto.'),(237533,8,24,33,25,'Assim diz Jehovah: se meu concerto do dia e da noite não for; <em>e</em> eu não pôr as ordenanças dos ceos e da terra.'),(237534,8,24,33,26,'Tambem regeitarei a semente de Jacob e de David meu servo, para que não tome de sua semente aos que dominem sobre a semente de Abraham, Isaac, e Jacob: porque tornarei seu cativeiro, e apiedar me hei delles.'),(237535,8,24,34,1,'A PALAVRA, que veio a Jeremias de Jehovah, (quando Nebucadnezar; Rei de Babylonia, e todo seu exercito, e todos os Reinos da terra, que estavão <em>sob</em> o Senhorio de sua mão, e todos os povos pelejavão contra Jerusalem, e contra todas suas cidades,) dizendo.'),(237536,8,24,34,2,'Assim diz Jehovah, Deos de Israel, vai, e falia a Sedekias, Rei de Juda: e dize-lhe, assim diz Jehovah, eis que eu dou a esta cidade em mão do Rei de Babylonia, e queima-la-ha a fogo.'),(237537,8,24,34,3,'E tu não escaparás de sua mão, antes de certo serás preso, e serás entregue em sua mão: e teus olhos verão os olhos do Rei de Babylonia, e sua boca fallará com tua boca, e entrarás em Babylonia.'),(237538,8,24,34,4,'Todavia ouve palavra de Jehovah, ó Sedekias, Rei de Juda: assim diz Jehovah de ti, não morrerás a espada.'),(237539,8,24,34,5,'Em paz morrerás, e conforme as queimas de teus pais, os Reis precedentes, que forão antes de ti, assim farão queimas por ti, e prantear-te-hão, <em>dizendo</em>, ah Senhor! porque eu disse a palavra, diz Jehovah.'),(237540,8,24,34,6,'E fallou Jeremias o Propheta, a Sedekias, Rei de Juda, todas estas palavras, em Jerusalem:'),(237541,8,24,34,7,'Quando o exercito do Rei de Babylonia pelejava contra Jerusalem, e contra todas as cidades de Juda, que ficárão de resto: contra Lachis, e contra Azeca: porque estas cidades fortes ficarão de resto, dentre as cidades de Juda.'),(237542,8,24,34,8,'A palavra que veio a Jeremias de Jehovah: depois que o Rei Sedekias fez concerto com todo o povo, que <em>havia</em> em Jerusalem, para apregoar lhes liberdade.'),(237543,8,24,34,9,'Que cada qual a seu servo, e cada qual a sua serva, Hebreo ou Hebrea, largasse livres: de maneira que ninguem se fizesse servir delles, sendo Judeos, seus irmãos.'),(237544,8,24,34,10,'E ouvirão todos os Principes, e todo o povo, que entrarão no concerto, que cada qual a seu servo, e cada qual a sua serva largasse livres; de maneira que não se fizessem mais servir delles: ouvirão pois, e <em>os</em> largárão.'),(237545,8,24,34,11,'Porem depois se arrependérão, e tornárão a trazer os servos, e as servas, que largarão livres: e os sugeitárão por servos e por servas.'),(237546,8,24,34,12,'Pelo que veio palavra de Jehovah a Jeremias, da parte de Jehovah, dizendo.'),(237547,8,24,34,13,'Assim diz Jehovah, Deos de Israel: eu fiz concerto com vossos pais, no dia que os tirei da terra de Egypto, da casa de servos, dizendo.'),(237548,8,24,34,14,'Ao fim de sete annos largareis cada qual a seu irmão Hebreo, que te for vendido a ti, e te houver servido a ti seis annos, e larga-lo-has livre de ti: porem vossos pais me não ouvirão, nem inclinárão seus ouvidos.'),(237549,8,24,34,15,'E havieis-vos convertido hoje, e tinheis feito o <em>que he</em> recto em meus olhos, apregoando liberdade cada qual a seu proximo: e tinheis feito concerto perante minha face, na casa que se chama de meu nome.'),(237550,8,24,34,16,'Porem tornastes-vos, e profanastes meu nome, e tornastes a trazer cada qual a seu servo, e cada qual a sua serva, aos quaes já tinheis largado livres a sua vontade: e os sugeitastes a que vos sejão por servos, e por servas.'),(237551,8,24,34,17,'Portanto assim diz Jehovah: vosoutros me não ouvistes a mim, para apregoar liberdade, cada qual a seu irmão, e cada qual a seu proximo: pois eis que eu apregoo-vos liberdade, diz Jehovah, para a espada, para a pestilencia, e para a fome; e dar-voshei por espanto a todos os Reinos da terra.'),(237552,8,24,34,18,'E entregarei aos varões, que traspassárão meu concerto, que não confirmarão as palavras do concerto, que fizérão perante minha face, <em>com</em> o bezerro, que fendérão em duas partes, e passarão por meio de seus pedaços.'),(237553,8,24,34,19,'<em>A saber</em> aos Principes de Juda, e aos Principes de Jerusalem, aos Eunuchos, e aos Sacerdotes, e a todo o povo da terra, que passarão por meio dos pedaços do bezerro.'),(237554,8,24,34,20,'Entrega-los-hei, digo, em mão de seus inimigos, e em mão dos que procurão sua morte: e o corpo morto delles será para mantimento ás aves dos ceos, e aos animaes da terra.'),(237555,8,24,34,21,'E até ao Rei Sedekias, Rei de Juda, e a seus Principes entregarei em mão de seus inimigos, e em mão dos que procurão sua morte: a saber, em mão do exercito do Rei de Babylonia, que <em>já</em> se retirárão de vosoutros.'),(237556,8,24,34,22,'Eis que eu porei ordem, diz Jehovah, e os farei tornar a esta cidade, e pelejarão contra ella, e a tomarão, e a queimarão a fogo: e as cidades de Juda porei <em>em</em> assolação, que ninguem habite <em>nella</em>.'),(237557,8,24,35,1,'A PALAVRA que veio a Jeremias de Jehovah: em dias de Joiakim, filho de Josias, Rei de Juda, dizendo.'),(237558,8,24,35,2,'Vai á casa dos Rechabitas, e falia com elles, e leva os á casa de Jehovah, a huma das camaras: e da-lhes de beber vinho.'),(237559,8,24,35,3,'Então tomei a Jasanias, filho de Jeremias, filho de Habazinias, e a seus irmãos, e a todos seus filhos, e a toda a casa dos Rechabitas.'),(237560,8,24,35,4,'E os levei á casa de Jehovah, a a camara dos filhos de Hanan, filho de Jigdalias, varão de Deos: que está junto á camara dos Principes, que he sobre a camara de Maseias, filho de Sallum, guarda do umbral da porta.'),(237561,8,24,35,5,'E puz diante dos filhos da casa dos Rechabitas taças cheias de vinho e copos: e disse-lhes, Bebei vinho.'),(237562,8,24,35,6,'Porem elles dissérão, não beberémos vinho: porque Jonadab, filho de Rechab, nosso pai, nos mandou, dizendo, não bebereis vinho vosoutros, nem vossos filhos perpetuamente.'),(237563,8,24,35,7,'Nem edificareis casa, nem semeareis semente, nem prantareis vinha, nem tereis: mas habitareis em tendas todos vossos dias; para que vivais muitos dias sobre a face da terra, em que vos andais peregrinando.'),(237564,8,24,35,8,'Assim que obedecemos a voz de Jonadab, filho de Rechab, nosso pai, em tudo quanto nos mandou: de maneira que não bebemos vinho em todos nossos dias, nos, nem nossas mulheres, nem nossos filhos, nem nossas filhas,'),(237565,8,24,35,9,'Nem edificamos casas para nossa habitação: nem temos vinha, nem campo, nem semente.'),(237566,8,24,35,10,'E habitamos em tendas, e assim ouvimos e fizemos conforme a tudo, quanto nos mandou Jonadab, nosso pai.'),(237567,8,24,35,11,'Succedeo porem, que subindo Nebucadnezar, Rei de Babylonia, a esta terra, dissemos, vinde, e vamos nos a Jerusalem, por causa do exercito dos Chaldeos, e por causa do exercito dos Syrios: <em>e</em> assim ficamos em Jerusalem.'),(237568,8,24,35,12,'Então veio palavra de Jehovah a Jeremias, dizendo.'),(237569,8,24,35,13,'Assim diz Jehovah dos exercitos, Deos de Israel, vai, e dize aos varões de Juda, e aos moradores de Jerusalem: porventura nunca aceitareis ensino, para ouvirdes minhas palavras, diz Jehovah.'),(237570,8,24,35,14,'As palavras de Jonadab, filho de Rechab, que mandou a seus filhos, que não bebessem vinho, forão guardadas; pois não bebérão até este dia, antes ouvirão o mandamento de seu pai: e eu vos fallei a vosoutros, madrugando e fallando, porem vós não me ouvistes a mim.'),(237571,8,24,35,15,'E enviei a vosoutros a todos meus servos, os Prophetas, madrugando e enviando, <em>e</em> dizendo, convertei-vos agora cada qual de seu mao caminho, e fazei boas vossas acções, e não sigais a outros deoses a servilos; e assim ficareis na terra, que dei a vós, e a vossos pais: porem não inclinastes vossos ouvidos, nem me obedecestes a mim.'),(237572,8,24,35,16,'Portanto, <em>pois</em> que os filhos de Jonadab, filho de Rechab, guardárão o mandamento de seu pai que lhes mandou: e este povo não me obedeceo.'),(237573,8,24,35,17,'Porisso assim diz Jehovah, Deos dos exercitos, Deos de Israel, eis que trarei sobre Juda, e sobre todos os moradores de Jerusalem, todo o mal, que fallei contra elles: porquanto lhes fallei, e não ouvirão; e clamei a elles, e não responderão.'),(237574,8,24,35,18,'E a a casa dos Rechabitas disse Jeremias, assim diz Jehovah dos exercitos, Deos de Israel, porquanto obedecestes ao mandamento de Jonadab, vosso pai, e guardastes todos seus mandamentos, e fizestes conforme a tudo, quanto vos mandou:'),(237575,8,24,35,19,'Portanto assim diz Jehovah dos exercitos, Deos de Israel: nunca faltará varão a Jonadab, filho de Rechab, que assista perante minha face, todos os dias.'),(237576,8,24,36,1,'SUCCEDEO pois no anno quarto de Joiakim, filho de Josias, Rei de Juda, <em>que</em> veio esta palavra a Jeremias de Jehovah, dizendo:'),(237577,8,24,36,2,'Tomai-te hum volume de livro, e escreve nelle todas as palavras, que te fallei a ti de Israel, e de Juda, e de todas as gentes, desd`o dia <em>que</em> te fallei a ti, desdos dias de Josias até o dia de hoje.'),(237578,8,24,36,3,'Porventura ouvirão <em>os da</em> casa de Juda todo o mal, que eu penso fazerlhes: para que cada qual se converta de seu mão caminho, e eu perdóe sua maldade e seu peccado.'),(237579,8,24,36,4,'Então Jeremias chamou a Baruch, filho de Nerias: e Baruch escreveo da boca de Jeremias todas as palavras de Jehovah, que lhe fallára, em hum volume de livro.'),(237580,8,24,36,5,'E Jeremias mandou a Baruch, dizendo, eu estou preso, não posso entrar na casa de Jehovah.'),(237581,8,24,36,6,'Entra tu pois, e lé do volume, que escreveste de minha boca, as palavras de Jehovah a ouvidos do povo, na casa de Jehovah em o dia de Jejum: e tambem as lerás a ouvidos de todo Juda, que vem de suas cidades.'),(237582,8,24,36,7,'Porventura cahirá sua supplicação perante a face de Jehovah, e cada qual se converterão de seu maó caminho: por que grande he a ira, e o furor, que Jehovah pronunciou contra este povo.'),(237583,8,24,36,8,'E fez Baruch, filho de Nerias, conforme a tudo quanto lhe mandara Jeremias o Propheta, lendo naquelle livro as palavras de Jehovah <em>em</em> a casa de Jehovah.'),(237584,8,24,36,9,'Por que aconteceo no anno quinto de Joiakim, filho de Josias, Rei de Juda, ao mez nono, <em>que</em> apregoarão jejum perante a face de Jehovah, a todo o povo em Jerusalem: como tambem a todo o povo, que vinhão das cidades de Juda a Jerusalem.'),(237585,8,24,36,10,'Leo pois Baruch naquelle livro as palavras de Jeremias <em>em</em> a casa de Jehovah, na camara de Gemarias filho de Saphan o Escriba, no pateo de riba, á entrada da porta nova da casa de Jehovah, a ouvidos de todo o povo.'),(237586,8,24,36,11,'E ouvindo Micheas, filho de Gemarias, filho de Saphan, todas as palavras de Jehovah daquelle livro;'),(237587,8,24,36,12,'Descendeo á casa de Rei a a camara do Escriba; e eis que todos os Principes estavão ali assentados: <em>a saber</em> Elisama, o Escriba, e Delaias, filho de Semaias, e Elnathan, filho de Achbor, e Gemarias, filho de Saphan, e Sedekias, filho de Hananias, como tambem todos os Principes.'),(237588,8,24,36,13,'E Micheas denunciou-lhes todas as palavras que ouvira: lendo <em>as</em> Baruch no livro a ouvidos do povo.'),(237589,8,24,36,14,'Então enviárão todos os Principes a Jehudi, filho de Nethanias, filho de Selemias, filho de Cuschi, a dizer a Baruch, o volume, em que leste a ouvidos do povo, toma-o em tua mão, e vem: e Baruch filho de Nerias tomou o volume em sua mão, e veio a elles.'),(237590,8,24,36,15,'E dissérão-lhe, assenta-te agora, e o lê a nossos ouvidos: e Baruch leo a seus ouvidos.'),(237591,8,24,36,16,'E succedeo que, ouvindo elles todas aquellas palavras, espantárão-se huns para com os outros: e dissérão a Baruch, sem duvida nenhuma denunciaremos ao Rei todas estas palavras.'),(237592,8,24,36,17,'E perguntárão a Baruch, dizendo: declara-nos agora, com escreveste todas estas palavras de sua boca?'),(237593,8,24,36,18,'E disse-lhes Baruch, de sua boca dietava-me todas estas palavras: e eu escrevia no livro com tinta.'),(237594,8,24,36,19,'Então dissérão os Principes a Baruch, vai, esconde-te, tu e Jeremias: e ninguem saiba, aonde estais.'),(237595,8,24,36,20,'E forão-se <em>Ur</em> com o Rei ao pateo; porem ao volume despositárão na camara de Elisama, o Escriba: e denunciárão a ouvidos do Rei todas aquellas palavras.'),(237596,8,24,36,21,'Então enviou o Rei a Jehudi, a que tomasse o volume; e tomou o da camara de Elisama o Escriba, e Jehudi leo ao ouvidos do Rei, e a ouvidos de todos os Principes, que estavão junto ao Rei.'),(237597,8,24,36,22,'(Estava então o Rei assentado <em>na</em> casa do inverno, no mez nono: e estava diante delle hum brazeiro acendido.)'),(237598,8,24,36,23,'E succedeo que, havendo lido Jehudi tres ou quatro capitulos, cortou o com hum canivete de escrivão, e o lançou no fogo que estava no brazeiro: até que todo o volume se consumio no fogo, que estava no brazeiro.'),(237599,8,24,36,24,'E não se espantárão nem resgárão seus vestidos, o Rei, e todos seus servos, que ouvirão todas estas palavras.'),(237600,8,24,36,25,'Ainda que Elnathan, e Delaias, e Gemarias, rogarão ao Rei, que não queimasse o volume: porem não deulhes ouvidos.'),(237601,8,24,36,26,'Antes mandou o Rei a Jerahmeel, filho de Hamelech, e a Seraias, filho de Azriel, e a Selemias, filho de Abdeel, que prendessem a Baruch, o escrivão, e a Jeremias, o Propheta: mas Jehovah os escondera.'),(237602,8,24,36,27,'Então veio palavra de Jehovah a Jeremias, depois que o Rei queimára o volume, e as palavras que escrevera Baruch da boca de Jeremias, dizendo.'),(237603,8,24,36,28,'Toma-te ainda outro volume, e escreve nelle todas as palavras primeiras, que estavão no primeiro volume, o qual queimou Joiakim, Rei de Juda.'),(237604,8,24,36,29,'E a Joiakim, Rei de Juda, dirás, assim diz Jehovah: tu queimaste este volume, dizendo, porque escreveste nelle, dizendo, certamente virá o Rei de Babylonia, e destruirá esta terra, e fará cessar nella homens e animaes?'),(237605,8,24,36,30,'Pelo que assim diz Jehovah acerca de Joiakim, Rei de Juda, não terá que se assente sobre o throno de David: e seu corpo morto será lançado ao calor de dia, e á geada de noite.'),(237606,8,24,36,31,'E visitarei sobre elle, e sobre sua semente, e sobre seus servos, sua iniquidade: e trarei sobre elle e sobre os moradores de Jerusalem, e sobre os varões de Juda, todo aquelle mal, que lhes tenho fallado, e não ouvirão.'),(237607,8,24,36,32,'Tomou pois Jeremias outro volume, e o deu a Baruch, filho de Nerias, o escrivão: o qual escreveo nelle da boca de Jeremias todas as palavras do livro, que Joiakim Rei de Juda tinha queimado a fogo: e ainda se acrecentárão a ellas muitas palavras semelhantes.'),(237608,8,24,37,1,'E REINOU o Rei Sedekias, filho de Josias, em lugar de Chonias, filho de Joiakim; ao qual Nebucadnezar, Rei de Babylonia, constituira por Rei em terra de Juda.'),(237609,8,24,37,2,'Porem nem elle, nem seus servos, nem o povo da terra, dérão ouvidos a palavras de Jehovah, que fallou pelo ministerio de Jeremias, o Propheta.'),(237610,8,24,37,3,'Com tudo mandou o Rei Sedekias a Juchal, filho de Selemias, e a Sephanias, filho de Maaseias, o Sacerdote, a Jeremias o Propheta, dizendo: roga agora por nosoutros a Jehovah nosso Deos.'),(237611,8,24,37,4,'E Jeremias entrava e sahia entre o povo: porquanto não o tinhão posto na casa do carcere.'),(237612,8,24,37,5,'E o exercito de Pharaó sahira de Egypto: e ouvindo os Chaldeos, que tinhão de cerco a Jerusalem, as novas disto, partirão-se de Jerusalem.'),(237613,8,24,37,6,'Então veio palavra de Jehovah a Jeremias, o Propheta, dizendo.'),(237614,8,24,37,7,'Assim diz Jehovah, Deos de Israel, assim direis ao Rei de Juda, que vos enviou a mim a perguntar-me: eis que o exercito de Pharaó, que sahira a vós em socorro, tornar-se-ha a sua terra <em>em</em> Egypto.'),(237615,8,24,37,8,'E tornarão os Chaldeos, e pelejarão contra esta cidade: e a tomarão, e a queimarão a fogo.'),(237616,8,24,37,9,'Assim diz Jehovah, não enganeis vossas almas, dizendo, sem duvida os Chaldeos partir-se-hão de nosoutros: porque não se partirão.'),(237617,8,24,37,10,'Porque ainda que ferisseis a todo o exercito dos Chaldeos, que peleião contra vós, o ficassem de resto delles varões atravessados: cada qual se levantaria em sua tenda, e queimaria a fogo esta cidade.'),(237618,8,24,37,11,'E snecedeo que, partindo-se o exercito dos Chaldeos de Jerusalem, por causa do exercito de Pharaó;'),(237619,8,24,37,12,'Jeremias se sahio de Jerusalem, para ir-se a terra de Benjamin: para retirar-se dali ligeiramente entre o meio do povo.'),(237620,8,24,37,13,'Porem estando elle á porta de Benjamin, era ali hum capitão dos da guarda, cujo nome era Jerias, filho de Selemias, filho de Hananias: o qual prendeo a Jeremias, o Propheta, dizendo, tu aos Chaldeos te queres render.'),(237621,8,24,37,14,'E Jeremias disse, falso he, não quero eu render-me aos Chaldeos; porem não deu-lhe ouvidos: antes Jerias prendeo a Jeremias, e o levou aos Principes.'),(237622,8,24,37,15,'E os Principes se irárão muito contra Jeremias, e o ferirão: e o puzérão na casa da prisão, em casa de Jonathan o escrivão: porque aquella fizérão casa do carcere.'),(237623,8,24,37,16,'Entrando <em>pois</em> Jeremias na casa da masmorra, e em <em>suas</em> camarinhas, estava ali Jeremias muitos dias.'),(237624,8,24,37,17,'E enviou o Rei Sedekias, e mandou trazelo; e o Rei perguntou-lhe em sua casa em segredo, e disse, ha porventura palavra <em>alguma</em> de Jehovah? e disse Jeremias, <em>si</em> ha; e disse, em mão do Rei de Babylonia serás entregue.'),(237625,8,24,37,18,'Disse mais Jeremias ao Rei Sedekias: em que pequei contra ti, e contra teus servos, e contra este povo, para que me puzésseis na casa do carcere?'),(237626,8,24,37,19,'Aonde estão agora vossos Prophetas, que vos prophetizavão, dizendo, <em>o</em> Rei de Babylonia não virá contra vosoutros, nem contra esta terra?'),(237627,8,24,37,20,'Ora pois, ouve agora, meu Senhor, o Rei: caia agora minha supplicação perante tua face, e não me deixes tornar á casa de Jonathan, o escriba` para que não venha a morrer ali.'),(237628,8,24,37,21,'Então mandou o Rei Sedekias, que puzessem a Jeremias no pateo da guarda; e derão-lhe hum bolo de pão cada dia, da rua dos padeiros, até que se acabou todo o pão da cidade: assim ficou se Jeremias no pateo da guarda.'),(237629,8,24,38,1,'OUVIO pois Saphatias, filho de Mathan, e Gedalias, filho de Pashur, e Juchal, filho de Selemias, e Pashur, filho de Malchias, as palavras que fallava Jeremias a todo o povo, dizendo.'),(237630,8,24,38,2,'Assim diz Jehovah, quem se ficar nesta cidade, morrerá á espada, á fome, e de pestilencia: mas quem se sahir aos Chaldeos, viverá; porque sua alma lhe será por despojo, e viverá.'),(237631,8,24,38,3,'Assim diz Jehovah: esta cidade infallivelmente entregar-se-ha em mão do exercito do Rei de Babylonia, e toma-la-ha.'),(237632,8,24,38,4,'E dissérão os Principes ao Rei, ora morra este homem, pois assim elle enfraquece as mãos dos varões de guerra, que ficárão de resto nesta cidade, e as mãos de todo o povo, fallando-lhes taes palavras: porque este homem não busca a paz deste povo, porem o <em>seu</em> mal.'),(237633,8,24,38,5,'E disse o Rei Sedekias, eis que ella está em vossa mão: porque o Rei não poderia cousa nenhuma contra vosoutros.'),(237634,8,24,38,6,'Então tomárão a Jeremias, e o lançarão na masmorra de Malchias, filho de Hammelech, que estava no pateo da guarda; e guindárão <em>abaixo</em> a Jeremias com cordas: porem na masmorra não havia agua, senão lama; e affundio-se Jeremias na lama.'),(237635,8,24,38,7,'E ouvindo Ebedmelech o Ethiope, hum Eunucho, que então estava em casa do Rei, que puzérão a Jeremias na masmorra (estava porem o Rei assentado á porta de Benjamin.)'),(237636,8,24,38,8,'Logo Ebedmelech se sahio da casa do Rei: e fallou ao Rei, dizendo.'),(237637,8,24,38,9,'O Rei Senhor meu, mal fizérão estes varões em tudo quanto fizerão a Jeremias, o Propheta, lançando-o na masmorra: sendo que morreria em seu primeiro lugar á fome; pois já não ha mais pão na cidade.'),(237638,8,24,38,10,'Então mandou o Rei a Ebedmelech o Ethiope, dizendo: toma comtigo daqui trinta varões, e tira a Jeremias o Propheta da masmorra, antes que morra.'),(237639,8,24,38,11,'E tomou Ebedmelech os varões comsigo, e foi se á casa do Rei, ao <em>lugar</em> debaixo da thesouraria, e tomou dali trapos velhos rotos, e trapos velhos já gastados: e guindou os <em>abaixo</em> a Jeremias na masmorra com as cordas.'),(237640,8,24,38,12,'E disse Ebedmelech, o Ethiope a Jeremias, poem agora estes trapos velhos rotos e já gastados debaixo dos sobacos de teus braços, por debaixo das cordas; e Jeremias fez assim.'),(237641,8,24,38,13,'E tirárão a Jeremias com as cordas, e guindárão-o a riba da masmorra; e ficouse Jeremias no pateo da guarda.'),(237642,8,24,38,14,'Então enviou o Rei Sedekias, e mandou trazer a si a Jeremias o Propheta, á entrada terceira, que estava na casa de Jehovah: e disse o Rei a Jeremias, pergunto-te huma cousa, não me eucubras nada.'),(237643,8,24,38,15,'E disse Jeremias a Sedekias, declarando-t`a eu, porventura não me matarás certamente? e aconselhandote eu, não me darás ouvido.'),(237644,8,24,38,16,'Então jurou o Rei Sedekias a Jeremias em segredo, dizendo: vive Jehovah, que nos fez esta alma, que não te matarei, nem te entregarei em mão destes varões, que procurão tua morte.'),(237645,8,24,38,17,'Então Jeremias disse a Sedekias, assim diz Jehovah, Deos dos exercitos, Deos de Israel: se voluntariamente sahires aos Principes do Rei de Babylonia, então vivera tua alma, e esta cidade não se queimará a fogo, e viverás tu, e tua casa.'),(237646,8,24,38,18,'Porem se não sahires aos Principes do Rei de Babylonia, então será entregue esta cidade em mão dos Chaldeos, e queima-la-hão a fogo: e tu não escaparás de suas mãos.'),(237647,8,24,38,19,'E disse o Rei Sedekias a Jeremias; eu temo por causa dos Judeos, que se renderão aos Chaldeos; que porventura não me entreguem em suas mãos, e não escarneção de mim.'),(237648,8,24,38,20,'E disse Jeremias, não <em>te</em> entregarão: ouve te peço, a voz de Jehovah, conforme a qual eu te fallo; e bem te ira, e viverá tua alma.'),(237649,8,24,38,21,'Porem se tu não quizeres sahir. esta he a palavra, que Jehovah me fez ver.'),(237650,8,24,38,22,'A saber, eis que todas as mulheres; que ficarão de resto em casa do Rei de Juda, serão levadas fora aos Principes do Rei de Babylonia, e ellas mesmas dirão: teus pacificos te incitárão, e prevalecérão contra ti, teus pés atolárão-se na lama, tornárão-se para tras.'),(237651,8,24,38,23,'Assim que a todas tuas mulheres e a teus filhos levarão fora aos Chaldeos, nem tu escaparás de suas mãos, antes pela mão do Rei de Babylonia serás preso, e esta cidade queimarás a fogo.'),(237652,8,24,38,24,'Então disse Sedekias a Jeremias, ninguem saiba estas palavras, e não morrerás.'),(237653,8,24,38,25,'E ouvindo os Principes, que fallei comtigo, vierem a ti, e te disserem, declara-nos agora, que fallaste com o Rei, não nolo encubras, e não te mataremos: e que te fallou o Rei?'),(237654,8,24,38,26,'Então lhes dirás, lançei eu minha supplicação perante a face do Rei, que não me fizesse tornar á casa de Jonathan, para morrer ali.'),(237655,8,24,38,27,'Vindo pois todos os Principes a Jeremias, e perguntando-lhe, declarou-lhes conforme a todas as palavras, que o Rei mandara: e deixárão-se delle, porquanto não se ouvioo negocio.'),(237656,8,24,38,28,'E ficou Jeremias no pateo da guarda, até o dia em que foi tomada erusalem: e <em>ainda</em> estava, sendo Jerusalem já tomada.'),(237657,8,24,39,1,'NO anno nono de Sedekias, Rei de Juda, no mez decimo, veio Nebucadnezar, Rei de Babylonia, e todo seu exercito, contra Jerusalem, e a cercárão.'),(237658,8,24,39,2,'No anno undecimo de Sedekias, no mez quatro, aos nove do mes foi rompida a cidade.'),(237659,8,24,39,3,'E entrárão <em>nella</em> todos os Principes do Rei de Babylonia, e parárão á porta do meio; <em>a saber</em> Nergalsarezer, Samgar Nebu, Sarsechim, Rab Saris, Nergalsarezer, Rabmag, e todos os de mais Principes do Rei de Babylonia.'),(237660,8,24,39,4,'E succedeo que vendo os Sedekias Rei de Juda, e todos os varões de guerra, fugirão, e sahirão-se de noite da cidade, pelo caminho do Jardim do Rei, pela porta dentre os dous muros: e sahio pelo caminho da campina.'),(237661,8,24,39,5,'Porem o exercito dos Chaldeos os perseguio; e alcançarão a Sedekias nas campinas de Jericho, e o prenderão, e o fizerão subir a Nebucadnezar Rei de Babylonia, a Ribla, em terra de Hamath: e o sentenciou.'),(237662,8,24,39,6,'E o Rei de Babylonia degolou aos filhos de Sedekias em Ribla perante seus olhos: tambem degolou o Rei de Babylonia a todos os nobres de Juda.'),(237663,8,24,39,7,'E cegou os olhos de Sedekias, e o ligou com duas cadeas de bronze, para leválo a Babylonia.'),(237664,8,24,39,8,'E os Chaldeos queimárão a casa do Rei e as casas do povo a fogo: e derribárão os muros de Jerusalem.'),(237665,8,24,39,9,'E o residuo do povo, que ficára de resto na cidade, e os rebeldes, que se lhe havião rendido, e o residuo do povo, que ficára de resto, levou Nebuzaradan, Capitão dos da guarda, <em>a</em> Babylonia.'),(237666,8,24,39,10,'Porem do povo dos pobres, que não tinhão nada, deixou Nebuzaradan, Capitão dos da guarda, <em>alguns</em> na terra de Juda: e deu-lhes vinhas e campos naquelle dia.'),(237667,8,24,39,11,'Mas Nebucadnezar, Rei de Babylonia, havia dado ordem acerca de Jeremias, em mão de Nebuzaradan, Capitão dos da guarda, dizendo.'),(237668,8,24,39,12,'Toma-o, e olha por elle, e não lhe faças nenhum mal: antes como elle te disser, assim usarás com elle.'),(237669,8,24,39,13,'Assim que enviou Nebuzaradan, Capitão dos da guarda, e Nebuschasban Rab Saris, e Nergal Sarezer, Rabmag, e todos os Principes do Rei de Babylonia:'),(237670,8,24,39,14,'Enviárão pois, e tomárão a Jeremias do pateo da guarda, o entregarão a Gedalias, filho de Ahicam, filho de Saphan, para que o levasse á casa: e ficou se entre o povo.'),(237671,8,24,39,15,'Tambem a Jeremias veio a palavra de Jehovah, estando elle <em>ainda</em> encerrado no pateo da guarda, dizendo,'),(237672,8,24,39,16,'Vai, e falia a Ebedmelech, o Ethiope, dizendo, assim diz Jehovah dos exercitos, Deos de Israel, eis que eu trarei minhas palavras sobre esta cidade para mal, e não para bem: e estarão perante tua face naquelle dia.'),(237673,8,24,39,17,'Porem te farei escapar naquelle dia, diz Jehovah: e não serás entregue em mão dos varões, perante cuja face tu temes.'),(237674,8,24,39,18,'Porque certamente te livrarei, e não cahirás á espada: mas tua alma terás por despojo; porquanto confiaste em mim, diz Jehovah.'),(237675,8,24,40,1,'A PALAVRA que veio a Jeremias de Jehovah, depois que Nebuzaradan, Capitão dos da guarda o deixára ir de Rama: quando o tomou, estando elle ligado com cadeas no meio de todos os presos de Jerusalem, e de Juda. que forão transportados a Babylonia.'),(237676,8,24,40,2,'Porque o Capitão dos da guarda tomou a Jeremias, e lhe disse, Jehovah teu Deos fallou este mal sobre este lugar:'),(237677,8,24,40,3,'E Jehovah O trouxe, e fez como fallou: porque peccastes contra Jehovah, e não obedecestes a sua voz; pelo que vos succedeo esta cousa.'),(237678,8,24,40,4,'Agora pois, eis que soltei-te hoje das cadeas que estavão sobre tuas mãos; se bem <em>te parece</em> em teus olhos, para vir comigo a Babylonia, vem, e porei meus olhos sobre ti; porem se <em>te parecer</em> mal em teus olhos, para vir comigo a Babylonia, deixa-o: olha, toda a terra esta perante tua face, aonde <em>te parecer</em> bem e recto em teus olhos para ir, ahi te vai.'),(237679,8,24,40,5,'Mas porquanto elle ainda não tornará, tu te torna a Gedalias filho de Ahicam, filho de Saphan, ao qual o Rei de Babylonia poz sobre as cidades de Juda, e habita com elle em meio do povo; ou em toda parte aonde <em>te parecer</em> recto em teus olhos para ir, <em>ahi</em> te vai: e o Capitão dos da guarda deulhe sustento para o caminho, e hum presente, e o despedio.'),(237680,8,24,40,6,'Assim veio Jeremias a Gedalias, filho de Ahicam, a Mizpa: e habitou com elle em meio do povo, que ficárão de resto na terra.'),(237681,8,24,40,7,'Ouvindo pois todos os Principes dos exercitos, que estavão no campo, elles e seus varões, que o Rei de Babylonia puzéra a Gedalias, filho de Ahicam sobre a terra; e que lhe encommendara a elle os varões, e as mulheres, e os meninos, e dos mais pobres da terra, os quaes não forão levados em cativeiro a Babylonia:'),(237682,8,24,40,8,'Viérão-se a Gedalias a Mizpa: a saber, Ismael filho de Nethanias, e Johanan, e Jonathan, filhos de Careah, e Seraias, filho de Tanhumeth, e os filhos de Ephai, o Netophatita, e Jizanias filho de hum Maachathita, elles e seus varões.'),(237683,8,24,40,9,'E jurou Gedalias filho de Ahicam, filho de Saphan, a elles e a seus varões, dizendo, não temais servir aos Chaldeos: ficai-vos na terra, e servi ao Rei de Babylonia, e bem vos irá.'),(237684,8,24,40,10,'Eu porem, eisque eu habito em Mizpa, para estar perante a face dos Chaldeos, que viérem a nós: e vosoutros recolhei o vinho, e os frutos do verão, e o azeite, e <em>os</em> metei em vossos vasos, e habitai em vossas cidades, que já tomastes.'),(237685,8,24,40,11,'Como tambem todos os Judeos, que estavão em Moab, e entre os filhos de Ammon, e em Edom, e os que <em>havia</em> em todas aquellas terras, ouvirão, que o Rei de Babylonia deixara hum residuo em Juda, e que puzéra sobre elles a Gedalias filho de Ahicam, filho de Saphan.'),(237686,8,24,40,12,'E tornárão-se todos os Judeos de todos os lugares, aonde forão lançados, e viérão a a terra de Juda a Gedalias a Mizpa: e recolhérão vinho e frutos de verão bem muitos.'),(237687,8,24,40,13,'E Johanan, filho de Careah, e todos os Principes dos exercitos, que estavão em campo, viérão á Gedalias a Mizpa.'),(237688,8,24,40,14,'E disserão-lhe; porventura bem sabes, que Baalis, Rei dos filhos de Ammon, enviou a Ismael, filho de Nethanias, a tirar-te a vida? porem não lhescreo Gedalias, filho de Ahicam.'),(237689,8,24,40,15,'Todavia Johanan, filho de Careah, fallou a Gedalias em segredo em Mizpa, dizendo; irei agora e ferirei a Ismael, filho de Nethanias, e ninguem o saberá: porque <em>razão</em> te tiraria a vida? e todo Juda que se ajuntárão a ti, se espargiria, e pereceria o residuo de Juda?'),(237690,8,24,40,16,'Porem disse Gedalias, filho de Ahicam, a Johanan, filho de Careah, não faças tal cousa: porque falias falso contra Ismael.'),(237691,8,24,41,1,'SUCCEDEO porem no mez setimo, <em>que</em> Ismael, filho de Nethanias, filho de Elisama, de sangue real, e os Capitaes do Rei, a saber, dez varões com elle, viéra a Gedalias, filho de Ahicam, a Mizpa: e comérão ali pão juntamente em Mizpa.'),(237692,8,24,41,2,'E levantou-se Ismael, filho de Nethanias, com os dez varões, que erão com elle, e ferirão a Gedalias, filho de Ahicam, filho de Saphan, a a espada; assim matou ao que puzéra o Rei de Babylonia sobre a terra.'),(237693,8,24,41,3,'Tambem ferio Ismael a todos os Judeos, que havia com elle, <em>a saber</em> com Gedalias em Mizpa, como tambem aos Chaldeos, varões de guerra, que se achárão ali.'),(237694,8,24,41,4,'Succedeo pois no dia seguinte, depois que matára a Gedalias, e ninguem o soubesse;'),(237695,8,24,41,5,'Que viérão varões de Sichem, de Silo, e de Samaria, <em>a saber</em> oitenta varões, tendo a barba rapada, e os vestidos rasgados, e sendo sarjados: e em suas mãos estavão offertas de manjares e encenso, para levarem a a casa de Jehovah.'),(237696,8,24,41,6,'E sahio Ismael, filho de Nethanias, lhes ao encontro desde Mizpa, indo chorando: e succedeo que, encontrando a elles, lhes disse, vinde a Gedalias, filho de Ahicam.'),(237697,8,24,41,7,'Succedeo porem; que, entrando elles até o meio da cidade, degolou os Ismael, filho de Nethanias, <em>e os lançou</em> no meio de hum poço, elle, e os varões que estavão com elle.'),(237698,8,24,41,8,'Mas dez varões acharão-se entre elles, que dissérão a Ismael, não nos mates a nós; porque temos thesouros escondidos no campo, de trigo, e cevada, e azeite, e mel: e os deixou, e não os matou entre seus irmãos.'),(237699,8,24,41,9,'E o poço em que lançou Ismael todos os corpos mortos dos varões, que ferio á ilharga de Gedalias, o mesmo he, que fizéra o Rei Asa, por causa de Baesa, Rei de Israel: a este encheo Ismael, filho de Nethanias, com os traspassados.'),(237700,8,24,41,10,'E Ismael levou em cativeiro a todo o residuo do povo, que estava em Mizpa; <em>a saber</em> as filhas do Rei, e a todo o povo, os residuos em Mizpa, que Nebuzaradan, Capitão dos da guarda encommendára a Gedalias, filho de Ahicam: assim que Ismael, filho de Nethanias os levou em cativeiro, e partio-se, para passar se aos filhos de Ammon.'),(237701,8,24,41,11,'Ouvindo pois Johanan, filho de Careah, e todos os Principes dos exercitos, que havia com elle, todo o mal, que fizéra Ismael, filho de Nethanias:'),(237702,8,24,41,12,'Tomarão a todos os varões, e forão-se a pelejar com Ismael, filho de Nethanias: e o acharão as muitas aguas, que estavão em Gibeon.'),(237703,8,24,41,13,'E aconteceo que, vendo todo o povo, que estava com Ismael, a Johanan, filho de Careah, e a todos Principes dos exercitos, que <em>vinhão com</em> elle, alegrárão-se.'),(237704,8,24,41,14,'E todo o povo que Ismael levara em cativeiro de Mizpa, virarão as costas e tornárão-se, e se passarão a Johanan, filho de Careah.'),(237705,8,24,41,15,'Porem Ismael, filho de Nethanias, escapou com oito varões de diante da face de Johanan: e foi-se aos filhos de Ammon.'),(237706,8,24,41,16,'Então tomou Johanan, filho de Careah, e todos os Principes dos exercitos, que havia com elle, a todo o resto do povo, que tornara a trazer de Ismael, filho de Nethanias, desde Mizpa, depois de haver ferido a Gedalias, filho de Ahicam: <em>a saber</em> aos homens valentes de guerra, e ás mulheres, e aos meninos, e aos eunuchos, que tornara a trazer de Gibeon.'),(237707,8,24,41,17,'E forão, e fizérão assento em Geruth-Chimham, que está perto de Bethlehem, para se partirem <em>d`ali</em>, a entrarem em Egypto;'),(237708,8,24,41,18,'Por causa dos Chaldeos, porque temião por causa delles: porquanto Ismael, filho de Nethanias, ferira a Gedalias, filho de Ahicam, ao qual o Rei de Babylonia puzéra sobre a terra.'),(237709,8,24,42,1,'ENTÃO chegárão se todos os Principes dos exercitos, e Johanan, filho de Careah, e Jezanias, filho de Hosaias, e todo o povo, desd`o menor até o maior.'),(237710,8,24,42,2,'E dissérão a Jeremias o Propheta, caia agora nossa supplicação perante tua face, e roga por nós a Jehovah teu Deos, <em>a saber</em>, por todo este resto;porque ficamos de resto huns poucos de muitos, como teus olhos nos vém:'),(237711,8,24,42,3,'Para que Jehovah teu Deos nos ensine o caminho, em que havemos de andar, e a cousa que havemos de fazer.'),(237712,8,24,42,4,'E disse-lhes Jeremias o Propheta, <em>bem</em> o ouvi; eisque orarei a Jehovah vosso Deos conforme a vossas palavras: e será que toda a palavra que Jehovah vos responder, denunciarvos-hei, nao vos encubrirei palavra <em>alguma</em>.'),(237713,8,24,42,5,'Então elles dissérão a Jeremias, seja Jehovah entre nós testemunha da verdade e fieldade, se não fizermos conforme a toda a palavra, <em>com</em> que Jehovah teu Deos te enviar a nós.'),(237714,8,24,42,6,'Ora seja bem, ou mal, a a voz de Jehovah nosso Deos, ao qual nós te enviamos, obedecerémos: para que bem nos vá, obedecendo a a voz de Jehovah nosso Deos.'),(237715,8,24,42,7,'E foi a cabo de dez dias, que veio palavra de Jehovah a Jeremias.'),(237716,8,24,42,8,'Então chamou a Johanan, filho de Careah, e a todos os Principes dos exercitos,que havia com elle: e a todo o povo desd`o menor até o maior.'),(237717,8,24,42,9,'E disse-lhes, assim diz Jehovah, Deos de Israel: ao qual me enviastes, para lançar vossa supplicação perante sua face.'),(237718,8,24,42,10,'Se boamente ficardes nesta terra, então edificar-vos-hei e não <em>vos</em> derrocarei; e plantar-vos-hei, e não <em>vos</em> arrancarei: porque estou arrependido do nal que vos tenho feito.'),(237719,8,24,42,11,'Não temais a face do Rei de Babylonia, cuja face vós temeis: não o temais, diz Jehovah; porque com vosco hei de ser, para vos salvar, e para fazer vos escapar de sua mão.'),(237720,8,24,42,12,'E usarei com vosco de misericorda, para que se apiãde de vosoutros, evos torne a vossa terra.'),(237721,8,24,42,13,'Porem se vós disserdes, não ficaremos nesta terra, não obedecendo a a voz de Jehovah vosso Deos;'),(237722,8,24,42,14,'Dizendo, não, antes iremos a a terra de Egypto, em a qual não verémos guerra, nem ouvirémos soido da trombeta, nem teremos fome de pão, e ali ficarémos.'),(237723,8,24,42,15,'Agora pois portanto ouvi palavra de Jehovah, ó reliquias de Juda: assim diz Jehovah dos exercitos, Deos de Israel, se vosoutros totalmente puzerdes vossos rostos, para ir a Egypto, e irdes para peregrinar ali;'),(237724,8,24,42,16,'Será que a espada que vós temeis, ali vos prenderá em terra de Egypto: e a fome de que vós estais ansiados, ali se vos pegará <em>em</em> Egypto, e ali morrereis.'),(237725,8,24,42,17,'Assim serão todos os homens, que puzérão seus rostos, para se irem a Egypto, para peregrinarem lá; morrerão á espada, á fome, e da peste: e delles não haverá quem reste e escape do mal, que eu hei de trazer sobre elles.'),(237726,8,24,42,18,'Porque assim diz Jehovah dos exercitos, Deos de Israel, como se derramou minha ira e minha indignação sobre os moradores de Jerusalem, assim se derramará minha indignação sobre vosoutros, entrando-vos em Egypto, e servireis de maldição e de espanto, e de execração, e de opprobno, e não vereis mais a este lugar.'),(237727,8,24,42,19,'Ja fallou Jehovah sobre vosoutros, ó reliquias de Juda, não entreis em Egypto: certamente sabei, que testifiquei contra vós hoje.'),(237728,8,24,42,20,'Porque enganastes vossas almas, pois vós enviastes-me a Jehovah vosso Deos, dizendo, ora por nós a Jehovah nosso Deos: e conforme a tudo quanto disser Jehovah nosso Deos, assim nolo faze saber, e o faremos.'),(237729,8,24,42,21,'E já volo fiz saber hoje: porem não déstes ouvidos á voz de Jehovah vosso Deos, nem a tudo o <em>com</em> que me enviou a vos.'),(237730,8,24,42,22,'Pelo que agora de certo sabei, que á espada, á fome, e da peste morrereis no <em>mesmo</em> lugar, aonde desejastes entrar, para peregrinardes ali.'),(237731,8,24,43,1,'E SUCCEDEO que, acabando Jeremias de fallar a todo o povo todas as palavras de Jehovah seu Deos delles, <em>com</em> que o enviára a elles Jehovah seu Deos delles, <em>a saber</em> todas estas palavras:'),(237732,8,24,43,2,'Então disse Azarias, filho de Hosaias, e Johanan, filho de Careah, e todos os varões soberbos, dizendo a Jeremias, mentiras tu falias; Jehovahnosso Deos te não enviou a dizer, não entreis em Egypto, para peregrinarali.'),(237733,8,24,43,3,'Antes Baruch, filho de Nerias, incita-te contra nosoutros: para entregar-nos em mãos dos Chaldeos, para nos matar, ou para nos transportar <em>a</em> Babylonia.'),(237734,8,24,43,4,'Assim não obedeceo Johanan, filho de Careah, nem todos os Principes dos exercitos, nem todo o povo, á voz de Jehovah, para ficarem-se em terra de Juda.'),(237735,8,24,43,5,'Antes tomou Johanan, filho de Careah, e todos os Principes dos exercitos a todo o resto de Juda, que tornárão dentre todas as gentes, aonde forão lançados, a peregrinarem em terra de Juda:'),(237736,8,24,43,6,'A varões e a mulheres, e a meninos, e as filhas do Rei, e a toda alma que deixara Nebuzaradan, capitão dos da guarda, com Gedalias, filho de Ahicam, filho de Saphan; como tambem a Jeremias, o Propheta, e a Baruch, filho de Nerias:'),(237737,8,24,43,7,'E viérão á terra de Egypto, porque não obedecerão a a voz de Jehovah: e viérão até Tachpanhes,'),(237738,8,24,43,8,'Então veio palavra de Jehovah a Jeremias, em Tachpanhes, dizendo:'),(237739,8,24,43,9,'Toma em tua mão pedras grandes, e as esconde entre o barro no forno, que está á porta da casa de Pharaó em Tachpanhes, perante os olhos de varões Judeos.'),(237740,8,24,43,10,'E dize-lhes, assim diz Jehovah dos exercitos, Deos de Israel, eis que eu enviarei, e tomarei a Nebucadnezar, Rei de Babylonia, meu servo, e porei seu throno sobre estas pedras, que escondi: e estenderá sua tenda réal sobre ellas.'),(237741,8,24,43,11,'E virá, e ferirá a terra de Egypto: quem para a morte, para a morte; e quem para o cativeiro, para o cativeiro; e quem para a espada, para a espada.'),(237742,8,24,43,12,'E accenderei fogo a as casas dos deoses de Egypto, e queima-los-ha, e leva-los-ha em cativeiro: e vestir-seha da terra de Egypto, como se veste o pastor de seu vestido, e sahirá de lá em paz.'),(237743,8,24,43,13,'E quebrará as estatuas de Beth Semes, que está em terra de Egypto: e as casas dos deoses de Egypto queimará a fogo.'),(237744,8,24,44,1,'A PALAVRA que veio a Jeremias ácerca de todos os Judeos, habitantes em terra de Egypto; que habitavão em Migdol, e em Tachpanhes, e em Noph, e em terra de Pathros, dizendo:'),(237745,8,24,44,2,'Assim diz Jehovah dos exercitos. Deos de Israel, vós vistes todo o mal que trouxe sobre Jerusalem, e sobre todas as cidades de Juda: e eis que já ellas são hum deserto hoje, e ninguem habita nellas.'),(237746,8,24,44,3,'Por causa de sua maldade que fizérão, para me irritar, indo a perfumar <em>e</em> a servir a deoses alheos, que nunca conhecérão, <em>nem</em> elles, <em>nem</em> vós, nem vossos pais.'),(237747,8,24,44,4,'E eu enviei a vosoutros todos meus servos, os Prophetas, madrugando e enviando, a dizer: não façaislogo esta cousa abominavel, que aborreço.'),(237748,8,24,44,5,'Porem não dérão ouvidos, nem inclinárão suas orelhas, para se converterem de sua maldade, a não perfumarem a deoses alheos.'),(237749,8,24,44,6,'Pelo que se derramou minha indignação e minha ira, e encendeo-se nas cidades de Juda, e nas ruas de Jerusalem: e tornárão-se em deserto <em>e</em> em assolação, como <em>se</em> vé neste dia.'),(237750,8,24,44,7,'Agora pois, assim diz Jehovah, Deos dos exercitos, Deos de Israel, porque vosoutros fazeis <em>tão</em> grande nal contra vossas almas, para vos desarraigardes a vós, ao varão, e á mulher, á criança, e ao mamante, do meio de Juda: para não vos deixardes residuo <em>algum</em>.'),(237751,8,24,44,8,'Irritando-me com as obras de vossas mãos, perfumando a deoses alheos em terra de Egypto, aonde vós entrastes para peregrinardes ali: para que vós desarraigueis a vós mesmos, e para que sirvais de maldição, e de opprobrio entre todas as gentes da terra.'),(237752,8,24,44,9,'Porventura já vos esquecestes das maldades de vossos pais, e das maldades dos Reis de Juda, e das maldades de suas mulheres, e de vossas <em>mesmas</em> maldades, e das maldades de vossas mulheres, que fizérão em terra de Juda, e nas ruas de Jerusalem?'),(237753,8,24,44,10,'Não estão contritos até o dia de hoje: nem temérão, nem andárão em minha Lei, nem em meus estatutos, que <em>vos</em> dei perante vossa face, e perante a face de vossos pais.'),(237754,8,24,44,11,'Portanto assim diz Jehovah dos exercitos, Deos de Israel, eis que eu ponho meu rosto contra vós para mal, e para desarraigar a todo Juda.'),(237755,8,24,44,12,'E tomarei ao resto de Juda, que puzérão suas faces a entrarem em terra de Egypto, para peregrinarem ali, e consumir-se-hão todos em terra de Egypto; cahirão á espada, <em>e</em> á fome consumir-se-hão, desd?o menor até o maior; á espada e á fome morrerão: e servirão de execração, e de espanto, e de maldição, e de opprobrio.'),(237756,8,24,44,13,'Porque visitarei aos que habitão em terra de Egypto, como visitei a Jerusalem, á espada, á fome, e com peste.'),(237757,8,24,44,14,'De maneira que não haverá quem escape, e fique de resto, do residuo de Juda, que entrou em terra de Egypto, para peregrinar lá: a saber para tornar á terra de Juda, a que elles levantão sua alma, para se tornar a habitar lá; porem não tornarão, senão os que escaparem.'),(237758,8,24,44,15,'Então respondérão a Jeremias todos os varões, que sabião que suas mulheres perfumavão a deoses alheos, e todas as mulheres, que estavão em pé <em>em</em> grande multidão, como tambem todo o povo que habitava em terra de Egypto, em Pathros, dizendo.'),(237759,8,24,44,16,'Quanto a a palavra que fallaste a nós em Nome de Jehovah, não obedecerêmos a ti.'),(237760,8,24,44,17,'Antes certamente faremos toda a palavra, que sahio de nossa boca, perfumando a a Rainha dos ceos, e offerecendo-lhe aspersões, como fizemos nos e nossos pais, nossos Reis, e nossos Principes, em as cidades de Juda, e nas ruas de Jerusalem: quando nos fartávamos de pão, e andávamos alegres, e não vimos algum mal.'),(237761,8,24,44,18,'Mas desde que cessávamos de perfumar á Rainha dos ceos, e offerecer-lhe aspersões, tivemos falta de tudo, e fomos consumidos á espada, e á fome.'),(237762,8,24,44,19,'E quando nos perfumávamos á Rainha dos ceos, e lhe offereciamos aspersões: lhe faziamos bolos lavrados, para <em>assim</em> a retratar, e lhe offereciamos aspersões sem nossos maridos?'),(237763,8,24,44,20,'Então disse Jeremias a todo o povo, aos homens e a as mulheres, e a todo o povo que respondérão-lhe isto, dizendo.'),(237764,8,24,44,21,'Porventura não se lembrou Jehovah, e ao coração lhe não subio o perfume que perfumastes nas cidades de Juda, e nas ruas de Jerusalem, vos e vossos pais, vossos Reis e vossos Principes, como tambem o povo da terra?'),(237765,8,24,44,22,'De maneira que Jehovah não mais o podia supportar, por causa da maldade de vossas acções, por causa das abominações que fizestes: pelo que se tornou vossa terra em deserto, e em espanto, e em maldição, que ninguem habite <em>nella</em>, como <em>se vé</em> neste dia?'),(237766,8,24,44,23,'Porque perfumastes, e porque peccastes contra Jehovah, e não obedecestes á voz de Jehovah, e em sua Lei, e em seus estatutos, e em seus testemunhos não andastes: pelo que vos sobre veio este mal, como <em>se vê</em> neste dia.'),(237767,8,24,44,24,'Disse mais Jeremias a todo o povo, e a todas as mulheres: ouvi palavra de Jehovah toda Juda, que estais em terra de Egypto.'),(237768,8,24,44,25,'Assim diz Jehovah dos exercitos, Deos de Israel, dizendo, vós e vossas mulheres não somente fallastes por vossa boca, senão tambem o cumpristes por vossas mãos,dizendo,certamente faremos nossos votos que votamos, de perfumar a Rainha dos ceos, e lhe offerecer aspersões: perfeitamente confirmastes vossos votos, e perfeitamente fizestes vossos votos.'),(237769,8,24,44,26,'Portanto ouvi palavra de Jehovah todo Juda, que habitais em terra de Egypto: eis que eu juro por meu grande Nome, diz Jehovah, que nunca mais será nomeado meu nome pela boca de algum varão de Juda em toda a terra de Egypto, que diz, vive o Senhor, Jehovah!'),(237770,8,24,44,27,'Eis que velarei sobre elles para mal, e não para bem: e serão consumidos todos os varões de Juda, que estão em terra de Egypto, á espada, e á fome, até que se acabem de todo.'),(237771,8,24,44,28,'E os que escaparem da espada, tornarão da terra de Egypto a a terra de Juda, poucos em numero: e saberá todo o resto de Juda, que entrou em terra de Egypto, para peregrinar ali, cuja palavra subsistirá, a minha, ou a sua.'),(237772,8,24,44,29,'E isto vos <em>servirá</em> de sinal, diz Jehovah, <em>a saber</em> que eu vos visitarei neste <em>mesmo</em> lugar; para que saibaes, que minhas palavras certamente subsistirão contra vosoutros para mal.'),(237773,8,24,44,30,'Assim diz Jehovah: eis que eu darei a Pharaó Hophra, Rei de Egypto, em mão de seus inimigos, e em mão dos que procurão sua morte: como dei a Sedekias, Rei de Juda, em mão de Nebucadnezar, Rei de Babylonia, seu inimigo, e que procurava sua morte.'),(237774,8,24,45,1,'A PALAVRA que fallou Jeremias o Propheta, a Baruch filho de Nerias, escrevendo elle aquellas palavras em hum livro da boca de Jeremias, no anno quarto de Joiakim, filho de Josias, Rei de Juda, dizendo:'),(237775,8,24,45,2,'Assim diz Jehovah, Deos de Israel, ácerca de ti, ó Baruch.'),(237776,8,24,45,3,'Disseste, ai de mim agora! porque acrescentou-me Jehovah tristeza sobre minha dor: já estou cansado de meu gemido, e não acho descanso.'),(237777,8,24,45,4,'<em>Pelo que</em> assim lhe dirás, assim diz Jehovah, eis que o que edifiquei, eu derribo, e o que prantei, eu arranco, até toda esta terra.'),(237778,8,24,45,5,'E tu te buscarias grandezas? não <em>as</em> busques: porque eis que trago mal sobre toda carne, diz Jehovah; porem te darei a ti tua alma por despojo, em todos os lugares aonde fores.'),(237779,8,24,46,1,'PALAVRA de Jehovah que veio a Jeremias o Propheta, contra as gentes.'),(237780,8,24,46,2,'Acerca de Egypto. Contra o exercito de Pharaó Necho, Rei de Egypto, que estava junto ao rio Euphrates em Carchemis: ao qual ferio Nebucadnezar, Rei de Babylonia, no anno quarto de Joiakim, filho de Josias, Rei de Juda.'),(237781,8,24,46,3,'Preparai o escudo, e o pavéz, e achegai-vos á guerra.'),(237782,8,24,46,4,'Sellai os cavallos; e subi vós cavalleiros, e apresentai-vos com morriões: alimpai as lanças, vesti-vos de couraças.'),(237783,8,24,46,5,'Porque razão vejo os medrosos tornando a tras? e seus herões são abatidos, e vão fugindo, sem olharem para tras: terror ha d`oredor, diz Jehovah.'),(237784,8,24,46,6,'Não fuja o ligeiro, e não escape o herõe: para a banda do Norte, junto a borda do rio de Euphrates tropeçarão e cahirão.'),(237785,8,24,46,7,'Quem he este, <em>que</em> vem sobindo como a corrente? cujas aguas se movem como os rios.'),(237786,8,24,46,8,'Egypto vem subindo como a corrente, e <em>suas</em> aguas se movem como os rios: e disse, sobirei, cobrirei a terra, destruirei a cidade, e aos que habitão nella.'),(237787,8,24,46,9,'Subi ó cavallos, e rangei ó carros, e os herões venhão a sahir: <em>como tambem</em> os Ethiopes, e os Puteos, que tomão o escudo, e os Lydios que tomão <em>e</em> entesão o arco.'),(237788,8,24,46,10,'Porem este dia he do Senhor Jehovah dos exercitos, dia de vingança, para se vingar de seus adversarios, e a espada devorará, e fartar-se-ha, e embebedar-se-ha de seu sangue: porque o Senhor Jehovah dos exercitos tem sacrificio em terra do Norte, junto ao rio de Euphrates.'),(237789,8,24,46,11,'Sube a Gilead, e toma balsamo, ó virgem filha de Egypto: de balde multiplicas mezinhas, <em>pois</em> já não ha cura para ti.'),(237790,8,24,46,12,'As gentes ouvirão tua vergonha, e a terra está chea de teu clamor: porque herõe contra herõe tropeçou, <em>e</em> cahirão ambos juntamente.'),(237791,8,24,46,13,'A palavra que fallou Jehovah a Jeremias, o Propheta, ácerca da vinda de Nebucadnezar, Rei de Babylonia, para ferir a terra de Egypto.'),(237792,8,24,46,14,'Denunciai em Egypto, e fazei ouvirem Migdol, tambem fazei ouvir em Noph, e em Tachpanhes: dizei, apresenta-te, e prepara-te, porque ja devorou espada o que está d`oredor de ti.'),(237793,8,24,46,15,'Porque forão derribados teus valentes? não se pudérão estar em pé, porque Jehovah os rempuxou.'),(237794,8,24,46,16,'Multiplicou aos tropeçantes: tambem cahirão huns sobre os outros, e dissérão, levanta-te, e tornemos-nos a nosso povo, e a terra de nosso nascimento, por causa da espada que opprime.'),(237795,8,24,46,17,'Clamárão ali: Pharaó Rei de Egypto he hum estrondo, deixou passar o tempo assinalado.'),(237796,8,24,46,18,'Vivo eu, diz o Rei, cujo Nome he Jehovah dos exercitos, que como Thabor entre os montes, e como Carmelo no mar virá certamente.'),(237797,8,24,46,19,'Aparelha-te vasos para a ida em cativeiro, ó moradora filha de Egypto: porque Noph tornar-se-ha em assolação, e será abrasada, até que ninguem mais ahi more.'),(237798,8,24,46,20,'Bezerra mui formosa he Egypto: já o carniceiro vem do Norte, vem.'),(237799,8,24,46,21,'Até seus <em>soldados</em> mercenarios em meio della, são como bezerros cevados, porem tambem elles virárão as costas, fugirão juntamente, não estivérão firmes: porque já o dia de sua ruina veio sobre elles, e o tempo de sua visitação.'),(237800,8,24,46,22,'Sua voz irá como <em>a</em> da serpente: porque irão com poder <em>do exercito</em>, e virão com machados a ella, como cortadores de lenha.'),(237801,8,24,46,23,'Cortárão seu bosque, diz Jehovah, ainda que não se pode contar: porque mais são que gafanhotos, e não se podem numerar.'),(237802,8,24,46,24,'A filha de Egypto está envergonhada: foi entregue em mão do povo do Norte.'),(237803,8,24,46,25,'Diz Jehovah dos exercitos, Deos de Israel, eis que eu visitarei a multidão de No, e a Pharaó, e a Egypto, e a seus deoses, e a seus Reis, e até <em>amesmo</em> Pharaó, e aos que confião nelle.'),(237804,8,24,46,26,'E dá-los-hei em mão dos que procurão sua morte, em mão de Nebucadnezar, Rei de Babylonia, e em mão de seus servos, porem depois será habitada, como <em>nos</em> dias antigos, diz Jehovah.'),(237805,8,24,46,27,'Não temas pois tu, servo meu Jacob, nem te espantes, ó Israel; porque eis que livrar-te-hei <em>de terras</em> de longe, como tambem a tua semente da terra de seu cativeiro: e Jacob tornará, e descançará, e sossegará, e não haverá quem <em>o</em> atemorize.'),(237806,8,24,46,28,'Tu não temas, servo meu Jacob, diz Jehovah; porque estou comtigo: porquanto farei consumação de todas as gentes, entre as quaes te lançei, porem de ti não farei consumação, mas castigar-te-hei com medida, e de todo não te terei por innocente.'),(237807,8,24,47,1,'PALAVRA de Jehovah, que veio a Jeremias o Propheta, contra os Philisteos, antes que ferisse Pharaó a Gaza.'),(237808,8,24,47,2,'Assim diz Jehovah, eis que aguas subem do Norte, e tornar-se-hão em ribeiro tresbordante, e alagarão a terra e sua plenidão, a cidade, e aos que morão nella: e os homens clamarão, e todos os moradores da terra huivarão.'),(237809,8,24,47,3,'Por causa do soido do estrepito das unhas de seus fortes <em>cavallos</em>, por causa do arroido de seus carros, <em>e</em> do estrondo de suas rodas: os pais não atentárão pelos filhos, por causa da fraqueza das mãos.'),(237810,8,24,47,4,'Por causa do dia que vem, para arruinar a todos os Philisteos, para cortar a Tyro e a Sidon todo ajudador restante: porque Jehovah arruinará aos Philisteos, o resto da ilha de Caphtor.'),(237811,8,24,47,5,'Veio peladura sobre Gaza, foi desarraigada Ascalon, <em>com</em> o resto de seu valle: até quando te sarjarás?'),(237812,8,24,47,6,'Ah! espada de Jehovah ! até quando não te aquietarás? torna-te em tua bainha, descansa e aquieta-te.'),(237813,8,24,47,7,'<em>Mais</em> como te aquietarias? pois Jehovah deu-lhe mandado contra Ascalon, e contra o porto de mar, <em>e</em> ali a ordenou.'),(237814,8,24,48,1,'CONTRA Moab assim diz Jehovah dos exercitos, Deos de Israel: ai dé Nebo, porque foi arruinada; envergonhada está Kiriathaim, já he tomada: Misgab está envergonhada e espantada.'),(237815,8,24,48,2,'Já não mais he a gloriação de Moab ácerca de Hesbon, pensárão mal contra ella, <em>dizendo</em>, vinde e a desarraiguemos; para que não seja <em>mais</em> povo: tambem tu ó Madmen serás desarraigada; espada irá apos ti.'),(237816,8,24,48,3,'Voz de grito de Horonaim: ruina e quebrantamento grande.'),(237817,8,24,48,4,'Já está quebrantado Moab: seus filhinhos fizérão-se ouvir <em>com</em> gritos.'),(237818,8,24,48,5,'Porque na subida de Luhith choro subirá com choro: porquanto na descida de Horonaim os adversarios <em>de Moab</em> ouvirão hum lastimoso clamor.'),(237819,8,24,48,6,'Fugi, fazei escapar vossa vida: e sereis como tamargueira no deserto.'),(237820,8,24,48,7,'Porque por tua confiança em tuas obras, e em teus thesouros tambem tu serás tomada: e Camos sahirá em cativeiro, seus Sacerdotes e seus Principes juntamente.'),(237821,8,24,48,8,'Porque virá o destruidor sobre cada qual das cidades, e nenhuma cidade escapará, e perecerá o valle, e destruir-se-ha a campina: porque <em>assim</em> Jehovah disse.'),(237822,8,24,48,9,'Dai asas a Moab; porque voando se sahirá: e suas cidades se tornarão em assolação, e ninguem morará nellas.'),(237823,8,24,48,10,'Maldito aquelle que fizer a obra de Jehovah fraudulosamente: e maldito aquelle, que detiver sua espada do sangue.'),(237824,8,24,48,11,'Moab esteve descansado desde sua mocidade, e esteve quieto sobre suas fezes, e não se vasou de vaso em vaso, nem andou em cativeiro: por isso ficou seu sabor nelle, e seu cheiro não se mudou.'),(237825,8,24,48,12,'Pelo que eis que dias vem, diz Jehovah, em que lhe enviarei andantes, que o farão andar a grandes passos: e seus vasos vasarão, e seus odres romperão.'),(237826,8,24,48,13,'E Moab envergonhar-se-ha de Camos: como se envergonhou a casa de Israel de Beth-El, sua confiança.'),(237827,8,24,48,14,'Como direis <em>pois</em>, herões somos, e valentes homens para a guerra?'),(237828,8,24,48,15,'Já está destruido Moab, e <em>de</em> suas cidades he subido, e seus mancebos escolhidos descendérão ao degoladouro, diz o Rei, cujo nome he Jehovah dos exercitos.'),(237829,8,24,48,16,'Já he chegada a vinda da perdição de Moab: e seu mal apresura-se muito.'),(237830,8,24,48,17,'Condoei-vos delle todos os que estais d`o redor delle, e todos os que sabeis seu nome: dizei, como quebrou se a vara forte, o cajado formoso?'),(237831,8,24,48,18,'Descende de <em>tua</em> gloria, e assenta-te em secura, ó moradora filha de Dibon: porque já o destruidor de Moab subio contra ti, <em>e</em> ja desfez tuas fortalezas.'),(237832,8,24,48,19,'Poem-te no caminho, e espia, ó moradora de Aroer: pergunta ao que vai fugindo, e a que escapou, dize, que succedeo?'),(237833,8,24,48,20,'Moab envergonhado está, porque foi quebrantado; huivai, e gritai: denunciai em Arnon, que ja Moab he destruido.'),(237834,8,24,48,21,'Tambem o juizo veio sobre a terra da campina: <em>a saber</em>, sobre Holon, e sobre Jaza, e sobre Mephaath.'),(237835,8,24,48,22,'E sobre Dibon, e sobre Nebo, e sobre Beth-Diblathaim.'),(237836,8,24,48,23,'E sobre Kiriathaim, e sobre Beth Gamul, e sobre Beth-Meon.'),(237837,8,24,48,24,'E sobre Kerioth, e sobre Bozra: e até sobre todas as cidades da terra de Moab, as de longe, e as de perto.'),(237838,8,24,48,25,'Já he cortado o corno de Moab, e seu braço quebrantado, diz Jehovah.'),(237839,8,24,48,26,'Embebedai-o, porquanto contra Jehovah se engrandeceo: e Moab se revolverá em seu vomito, e elle tambem será por escarnio.'),(237840,8,24,48,27,'Porque não te foi tambem Israel <em>por</em> escarnio? porventura foi achado entre ladrões, porque desde que falias delle, ris-te?'),(237841,8,24,48,28,'Deixai as cidades, e habitai no rochedo, ó moradores de Moab: e sejais como a pomba que se aninha nas extremidades da boca da caverna.'),(237842,8,24,48,29,'Já ouvimos a soberba de Moab, <em>que</em> he soberbissimo: <em>como tambem</em> sua arrogancia, e sua soberba, e sua altiveza. e a altura de seu coração.'),(237843,8,24,48,30,'Eu conheço, diz Jehovah, sua indignação, porem assim não será: seus ferrolhos não <em>o</em> assim farão.'),(237844,8,24,48,31,'Pelo que huivarei por Moab, o gritarei por todo Moab: pelos varões de Kir Heres gemerão.'),(237845,8,24,48,32,'Com o choro de Jaezer chorar-tehei, ó vide de Sibma, já teus ramos passarão o mar, e chegarão até o mar de Jaezer: <em>porem o</em> destruidor caliio sobre os frutos de teu verão, e sobre tua vindima.'),(237846,8,24,48,33,'Assim que já se tirou o folguedo e a alegria do fertil campo, e da terra de Moab: porque fiz cessar o vinho dos lagares, já não pisarão <em>uvas</em> com jubilo: o jubilo não será jubilo.'),(237847,8,24,48,34,'Por causa do grito de Hesbon até Eleale <em>e</em> até Jahaz, derão sua voz desde Zoar até Honoraim, a bezerra de tres annos: porque até as aguas de Nimrim tornar se hão em assolações.'),(237848,8,24,48,35,'E farei cessar em Moab, diz Jehovah, quem sacrifique no alto, e quem perfume a seus deoses.'),(237849,8,24,48,36,'Portanto meu coração resoará por Moab como frautas; tambem meu coração pelos varõesde Kir-Heresderoará como frautas: porquanto a abundancia <em>que</em> ajuntou, se perdeo.'),(237850,8,24,48,37,'Porque toda cabeça será calva, e toda barba será diminuida; sobre todas mãos ha sarjaduras, e sobre os lombos sacos.'),(237851,8,24,48,38,'Sobre todos telhados de Moab, e em suas ruas he pranto geralmente: porque quebrantei a Moab, como a vaso que não agrada, diz Jehovah.'),(237852,8,24,48,39,'Como foi quebrantado? huivão; como Moab virou as costas <em>e</em> envergonhouse? assim servirá Moab de escarnio, e de espanto a todos os que estão do redor uelle.'),(237853,8,24,48,40,'Porque assim diz Jehovah, eis que voará como a aguia: e estenderá suas asas sobre Moab.'),(237854,8,24,48,41,'Ja são tomadas as cidades, e as fortalezas ganhadas: e será o coração dos herões de Moab naquelle dia, corno o coração da mulher que está com dores <em>de parto</em>.'),(237855,8,24,48,42,'E Moab será destruido, para não ser <em>mais</em> povo: porquanto se engrandeceo contra Jehovah.'),(237856,8,24,48,43,'Temor, e cova, e laço, <em>vem</em> sobre ti, ó morador de Moab, diz Jehovah.'),(237857,8,24,48,44,'O que fugir do temor, cahirá em a cova; e o que subir da cova, ficará preso no laço: porque trarei sobre elle, <em>a saber</em> sobre Moab, o anno de sua visitação, diz Jehovah.'),(237858,8,24,48,45,'Os que fugião da força, pararão a a sombra de Hesbon: porem fogo sahio de Hesbon, e lavareda dentre Sihon, e devorou o canto de Moab, e a moleira dos filhos de arroido.'),(237859,8,24,48,46,'Ai de ti Moab; já se perdeo o povo de Camos: porque teus filhos íorão levados em cativeiro, como tambem tuas filhas em catividade.'),(237860,8,24,48,47,'Porem farei tornar o cativeiro de Moab no ultimo dos dias, diz Jehovah. Até aqui o juizo de Moab.'),(237861,8,24,49,1,'CONTRA os filhos de Ammon. Assim diz Jehovah, porventura Israel não tem filhos, nem tem herdeiro? porque pois herdou Malkam a Gad? e seu povo habitou em suas cidades?'),(237862,8,24,49,2,'Pelo que eis que dias vem, diz Jehovah, em que farei ouvir em Rabba dos filhos de Ammon clamor de guerra, e tornar-se-ha em montão de assolação, e os lugares de sua jurdição serão queimados a fogo: e Israel erdará aos que o herdarão, diz Jehovah.'),(237863,8,24,49,3,'Huiva ó Hesbon, porque já he destruida Ai; clamai ó filhas de Rabba, cingi-vos de sacos, lamentai, e rodeai pelos vallados: porque Malkam irá em cativeiro, seus Sacerdotes, e seus Principes juntamente.'),(237864,8,24,49,4,'Porque te glorias dos valles? jase escorreo teu valle, ó filha rebelde, que confia em seus thesouros, <em>dizendo</em>, quem virá contra mim?'),(237865,8,24,49,5,'Eis que eu trarei temor sobre ti, diz o Senhor, Jehovah dos exercitos, de todos os que estão do redor de ti: e sereis lançados fora cada qual diante de si, e ninguem recolherá ao desgarrado.'),(237866,8,24,49,6,'Mas depois disto farei tornar o cativeiro dos filhos de Ammon, diz Jehovah.'),(237867,8,24,49,7,'Contra Edom. Assim diz Jehovah dos exercitos, porventura já não ha mais sabedoria em Theman? já pereceo o conselho dos entendidos* corrompeo se sua sabedoria?'),(237868,8,24,49,8,'Fugi, tornai-vos, buscai profundezas para habitar, ó moradores de Dedan: porque eu trouxe sobre elle a ruina de Esau, no tempo <em>em que o</em> visitei.'),(237869,8,24,49,9,'Se vindimadores viessem a ti, não deixarião rebuscos? se ladrões de noite <em>viessem, não</em> te danificarião, quanto lhes he sufficiente?'),(237870,8,24,49,10,'Mas eu despi a Esau, descobri seus escondedouros, e não se poderá esconder: he destruida sua semente, como tambem seus irmãos, e seus vizinhos, e já elle <em>mais</em> não he.'),(237871,8,24,49,11,'Deixa a teus orfãos, eu guarda-los- hei em vida: e tuas viuvas confiar se hão sobre mim.'),(237872,8,24,49,12,'Porque assim diz Jehovah, eis que os que não estavão condenados a beberem o copo, totalmente o beberão; e tu mesmo totalmente serias absolto? não serás absolto, mas totalmente <em>o</em> beberás.'),(237873,8,24,49,13,'Porque por mim mesmo jurei, diz Jehovah, que Bozra servirá de espanto, de opprobrio, de assolação, e de execração: e todas suas cidades tornarse-hão em assolações perpetuas.'),(237874,8,24,49,14,'A fama ouvi da parte de Jehovah, que hum embaixador he enviado aos gentes, <em>a lhes dizer:</em> ajuntaivos, e vinde contra ella, e levantaivos a a guerra.'),(237875,8,24,49,15,'Porque eis que te fiz pequeno entre as gentes, desprezado entre os homens.'),(237876,8,24,49,16,'Teu terror te enganou, e a arrogancia de teu coração; que habitas nas cavernas das rochas, que tens as alturas dos outeiros: ainda que alçes teu ninho como a aguia, de lá te derribarei, diz Jehovah.'),(237877,8,24,49,17,'Assim servirá Edom de espanto: todo aquelle que passar por ella, espantar-se-ha, e assuviará por causa de todas suas plagas.'),(237878,8,24,49,18,'Será como o trastornamento de Sodoma e Gomorra, e de seus vizinhos, diz Jehovah: não habitará ninguem ali, nem morará nella filho de homem.'),(237879,8,24,49,19,'Eis que como leão sobirá da chea do Jordão contra a morada do forte; porque em hum momento o farei correr dali; e quem he o escolhido, <em>a quem</em> ordenarei contra ella? porque quemhe semelhante a mim? e quem me emprazaria? e quem he o pastor, que subsistiria perante minha face.'),(237880,8,24,49,20,'Pelo que ouvi o conselho de Jehovah, que decretou contra Edom, e seus pensamentos, que pensou contra os moradores de Theman: certamente os mais pequenos do rebanho arrasta-los-hão: certamente assolará suas moradas sobre elles.'),(237881,8,24,49,21,'A terra estremeceo do estrondo de sua cahida: tocante ao grito, até o mar vermelho se ouvio seu soido.'),(237882,8,24,49,22,'Eis que como aguia sobirá, e voará, e estenderá suas asas sobre Bozra: e será o coração dos herões de Edom naquelle dia, como o coração da mulher, que está com dores <em>de parto</em>.'),(237883,8,24,49,23,'Contra Damasco. Envergonhouse Hamath e Arpad; porquanto ouvirão maas novas, desmaiárão-se: no mar ha angustia, não pode descansar-se.'),(237884,8,24,49,24,'Enfraquecida está Damasco; virou as costas para fugir, e tremor a tomou: angustia e dores a tomárão, como da que está de parto.'),(237885,8,24,49,25,'Como não he deixada a affamada cidade? a cidade de meu folguedo?'),(237886,8,24,49,26,'Portanto cahirão seus mancebos em suas ruas: e todos varões de guerra serão consumidos naquelle dia, diz Jehovah dos exercitos.'),(237887,8,24,49,27,'E encenderei fogo no muro de Damasco: e consumirá aos palacios de Ben-Hadad.'),(237888,8,24,49,28,'Contra Kedar, e contra os reinos de Hazor, que ferio Nebucadnezar, Rei de Babylonia. Assim diz Jehovah: levantai-vos, sobi contra Kedar, e destrui os filhos do Oriente.'),(237889,8,24,49,29,'Tomarão suas tendas, e seus gados, suas cortinas e todos seus vasos, e seus camelos levarão para si: e apregoarão contra elles, medo de redor.'),(237890,8,24,49,30,'Fugi, desviai-vos mui longe, buscai profundezas para habitar, ó moradores de Hazor, diz Jehovah: porque Nebucadnezar, Rei de Babylonia tomou conselho contra vosoutros, e pensou pensamento contra vos.'),(237891,8,24,49,31,'Levantai-vos, sobi contra gente repousada, que habita seguramente, diz Jehovah: que não tem portas, nem ferrolho, <em>que</em> sós morão.'),(237892,8,24,49,32,'E seus camelos serão para presa, e a multidão de seus gados para despojo; e os espargirei a todo vento, <em>a saber</em> aos que morão nos ultimos cantos <em>da terra:</em> e de todos seus lados lhes trarei sua ruina, diz Jehovah.'),(237893,8,24,49,33,'E Hazor tornar-se-ha em morada de dragões, <em>em</em> assolação para sempre: ninguem habitará ali, nem morará nella filho de homem.'),(237894,8,24,49,34,'Palavra de Jehovah, que veio a Jeremias o Propheta, contra Elam, no principio do reino de Sedekias, Rei ae Juda, dizendo:'),(237895,8,24,49,35,'Assim diz Jehovah dos exercitos, eis que eu quebrantarei o arco de Elam, o principal de seu poder.'),(237896,8,24,49,36,'E trarei sobre Elam os quatro ventos dos quatro cantos dos ceos, e espargi-los-hei por todos estes ventos: e não haverá gente, aonde não venhão os degradados de Elam.'),(237897,8,24,49,37,'È atemorizarei a Elam diante de seus inimigos, e diante dos que procurao sua morte; e trarei sobre elles mal, <em>a saber o</em> furor de minha ira, diz Jehovah: e mandarei apos elles a espada, até que venha a consumilos.'),(237898,8,24,49,38,'E porei meu throno em Elam: e destruirei d`ali ao Rei e aos Principes, diz Jehovah.'),(237899,8,24,49,39,'Será porem noultimo dosdias, que farei tornar o cativeiro de Elam, diz Jehovah.'),(237900,8,24,50,1,'A PALAVRA que fallou Jehovah contra Babylonia, contra a terra dos Chaldeos, por mão de Jeremias, o Propheta.'),(237901,8,24,50,2,'Denunciai entre as gentes, e fazei ouvir, e levantai bandeira, fazei ouvir, não encubri: dizei, ja tomada he Babylonia, envergonhado está Bel, atropelado está Merodach, envergonhados estão seus idolos, e atropelados estão seus deoses de esterco.'),(237902,8,24,50,3,'Porque subio contra ella gente do Norte, que porá sua terra em assolamento, e não haverá morador nella: desd`os homens até os animaes fugirão, e se acolhérão.'),(237903,8,24,50,4,'Naquelles dias, e naquelle tempo, diz Jehovah, Os filhos de Israel virão, elles e os filhos de Juda juntamente: andando e chorando virão, e buscarão a Jehovah seu Deos.'),(237904,8,24,50,5,'Por Sião perguntarão, pelo caminho pera cá seus rostos <em>endereçarão:</em> virão, e se ajuntarão com Jehovah, <em>com</em> concerto eterno, <em>que</em> nunca será esquecido.'),(237905,8,24,50,6,'Ovelhas perdidas forão meu povo, seus pastores as fizérão errar, <em>pelos</em> montes as desviárão: de monte em outeiro andavão, esquecérão-se de sua malhada.'),(237906,8,24,50,7,'Todos quantos os achavão, os comião; e seus adversarios dizião, culpa nenhuma teremos: porque peccarão contra Jehovah <em>na</em> morada da justiça,<em>contra</em> Jehovah, a attença de seus pais.'),(237907,8,24,50,8,'Fugi do meio de Babylonia, e sahi da terra dos Chaldeos: e sede como os carneiros diante do rebanho.'),(237908,8,24,50,9,'Porque eis que eu despertarei, e farei sobir contra Babylonia, ajuntamento de grandes gentes da terra do Norte: e preparar-se-hão contra ella, e d`ali será tomada: suas frechas serão como <em>de</em> valente herõe, não tornarão a tras de vago.'),(237909,8,24,50,10,'E Chaldea servirá de presa: todos os que a saqueão, serão fartos, diz Jehovah.'),(237910,8,24,50,11,'Porquanto vos alegrastes, porquanto saltastes de prazer, ó saqueadores de minha herança: porquanto vos inchastes como bezerra gorda, e rinchastes como <em>cavallos</em> vigorosos.'),(237911,8,24,50,12,'Confundio-se muito vossa mai, envergonhou-se a que vos pario: eis que a traseira das gentes <em>tornou se</em> em deserto, sequidão, e solidão.'),(237912,8,24,50,13,'Por causa do furor de Jehovah não será habitada, antes se tornará em total assolação: qualquer que passar por Babylonia, espantar-se-ha, e assoviará sobre todas suas plagas.'),(237913,8,24,50,14,'Preparai-vos contra Babylonia d`o redor, todos os que armais arcos, atirai-lhe, não poupeis as frechas: porque peccou contra Jehovah.'),(237914,8,24,50,15,'Jubilai contra ella d`o redor, <em>porque</em> já deu sua mão; ja cahírão seus fundamentos, já são derribados seus muros: porque esta he vingança de Jehovah; tomai vingança della, como ella fez, fazei-lhe.'),(237915,8,24,50,16,'Arrancai o semeador de Babylonia, e ao que se serve de fouce no tempo da sega: por causa da espada que opprime, cada qual se tornará a seu povo, e cada qual se acolherá a sua terra.'),(237916,8,24,50,17,'Cordeiro desgarrado he Israel, <em>que</em> leões affugentárão: o primeiro <em>que</em> o comeo, foi o Rei de Assyria, e este o ultimo, Nebucadnezar Rei de Babylonia lhe quebrou os ossos.'),(237917,8,24,50,18,'Pelo que assim diz Jehovah dos exercitos, Deos de Israel, eis que visitarei ao Rei de Babylonia, e a sua terra: como visitei ao Rei de Assyria:'),(237918,8,24,50,19,'E tornarei a trazer a Israel a sua morada, e pascerá <em>no</em> Carmelo, e <em>em</em> Basan: e sua alma fartar-se-ha no monte de Ephraim, e em Gilead.'),(237919,8,24,50,20,'Naquelles dias, e naquelle tempo, diz Jehovah, buscar-se-ha a maldade de Israel, porem não <em>se achará</em>; como tambem os peccados de Juda, porem não se acharão: porque perdoarei aos que eu deixar de resto.'),(237920,8,24,50,21,'Contra a terra de Merathaim. Sobe contra ella, e contra os moradores de Pecod: assola e de todo destrue apos elles, diz Jehovah; e faze conforme a tudo o que te mandei.'),(237921,8,24,50,22,'Estrondo de guerra ha na terra, e quebrantamento grande.'),(237922,8,24,50,23,'Como foi cortado e quebrantado o martello de toda a terra? como tornou se Babylonia em espanto entre as gentes?'),(237923,8,24,50,24,'Laços te armei, e tambem foste presa, ó Babylonia, e tu não o soueste: foste achada, e tambem prendida; porque contra Jehovah te entremeteste <em>em guerra</em>.'),(237924,8,24,50,25,'Jehovah abrio seu thesouro, e tirou fora os instrumentos de sua indignação: porque esta obra he do Senhor, Jehovah dos exercitos, em terra dos Chaldeos.'),(237925,8,24,50,26,'Vinde contra ella desd`o cabo <em>da terra</em>, abri seus celleiros, trilhai a como a pavéas, e a destrue de todo: nada lhe fique de resto.'),(237926,8,24,50,27,'Matai á espada a todos seus novilhos, descenda ao degoladouro: ai delles! porque ja veio seu dia, o tempo de sua visitação.'),(237927,8,24,50,28,'Voz ha dos que fugirão, e se escapárão da terra de Babylonia: para denunciar em Sião a vingança de Jehovah nosso Deos, a vingança de seu Templo.'),(237928,8,24,50,29,'Convocai contra Babylonia os frecheiros, todos os que armão arcos, assentai o arraial contra ella ao redor, ninguem escape della, pagai-lhe conforme a sua obra, conforme a tudo o que fez, fazei-lhe: porque se houve arrogantemente contra Jehovah, contra o Santo de Israel.'),(237929,8,24,50,30,'Portanto cahirão seus mancebos em suas ruas: e todos seus varões de guerra serão desarraigados naquelle dia, diz Jehovah.'),(237930,8,24,50,31,'Eis que eu <em>sou</em> contra ti, ó soberbo, diz Jehovah, Deos dos exercitos: porque ja veio teu dia, o tempo em que te hei de visitar.'),(237931,8,24,50,32,'Então tropeçará o soberbo, e cahirá, e ninguem haverá que o levante: e encenderei fogo em suas cidades, que consumirá todos seus d`oredores.'),(237932,8,24,50,33,'Assim diz Jehovah dos exercitos, os filhos de Israel, e os filhos de Juda forão opprimidos juntamente: e todos os que os tomarão cativos, os retivérão, não os quizérão soltar.'),(237933,8,24,50,34,'<em>Porem</em> seu Redemptor he forte, Jehovah dos exercitos he seu Nome; certamente preiteará seu preito: para dar descanso á terra, e a turbar os moradores de Babylonia.'),(237934,8,24,50,35,'Espada <em>virá</em> sobre os Chaldeos, diz Jehovah: como tambem sobre os moradores de Babylonia, e sobre seus Principes, e sobre seus sabios.'),(237935,8,24,50,36,'Espada <em>virá</em> sobre os mentirosos, e tornar-se-hão loucos: espada <em>virá</em> sobre seus herões, e desmaiarão.'),(237936,8,24,50,37,'Espada <em>virá</em> sobre seus cavallos, e sobre seus carros, e sobre toda a mistura <em>de povos</em>, que está em meio della, e tornar-se-hão em mulheres: espada <em>virá</em> sobre seus thesouros, e serão saqueados.'),(237937,8,24,50,38,'Sequidão <em>virá</em> sobre suas aguas, e secar-se-hão: porque terra he de imagens de vulto, e pelos horriveis <em>idolos</em> andão enfurecidos.'),(237938,8,24,50,39,'Pelo que habitarão <em>nella</em> os animaes bravos do deserto, com os ani maes bravos das ilhas: tambem habitarão nella as abestruzinhas; e nunca mais habitar-se-ha para sempre, nem será habitada de geração em geração.'),(237939,8,24,50,40,'Como Deos trastornou a Sodoma e a Gomorra, e a seus vizinhos, diz Jehovah: <em>assim</em> ninguem habitará ali, nem morará nella filho do homem.'),(237940,8,24,50,41,'Eis que hum povo vem do Norte: e huma grande gente, e Reis poderosos despertar-se-hão dos lados da terra.'),(237941,8,24,50,42,'Arco e lança pegarão, elles são crueis, e não serão compassivos; sua voz bramará como o mar, e sobre cavallos cavalgarão: armado he como homem para a guerra, contra ti, ó filha de Babylonia.'),(237942,8,24,50,43,'O Rei de Babylonia ouvio sua fama, e enfraquecérão-se suas mãos: angustia o tomou <em>e</em> dor, como da que está de parto.'),(237943,8,24,50,44,'Eis que como leão sobirá da chea do Jordão, contra a morada do forte, porque em hum momento o farei correr d`ali; e quem he o escolhido, <em>a este</em> ordenarei contra ella: porque quem he semelhante a mim? e quem me citaria a mim? e quem he aquelle pastor, que subsistiria perante minha face?'),(237944,8,24,50,45,'Portanto ouvi o conselho de Jehovah, que decretou contra Babylonia; e seus pensamentos, que pensou contra a terra dos Chaldeos: certamente os mais pequenos do rebanho arrasta-los-hão: certamente assolará a morada sobre elles.'),(237945,8,24,50,46,'Do estrondo da tomada de Babylonia estremeceo a terra: e o grito se ouvio entre as gentes.'),(237946,8,24,51,1,'ASSIM diz Jehovah, eis que despertarei hum vento destruidor contra Babylonia, e contra os que habitão no coração dos que se levantão contra mim.'),(237947,8,24,51,2,'E enviarei padejadores contra Babylonia, que a padejarão, e vaziarão sua terra: porque virão contra ella d`oredor no dia do mal.'),(237948,8,24,51,3,'O frecheiro arme seu arco contra <em>o</em> que arma <em>seu arco</em>, e contra <em>o</em> que presume de sua couraça: e não perdoeis a seus mancebos, destrui a todo seu exercito.'),(237949,8,24,51,4,'E os mortos caião em terra dos Chaldeos, e os atravessados pelas ruas.'),(237950,8,24,51,5,'Porque Israel e Juda não foi deixado viuvo de seu Deos, de Jehovah dos exercitos: ainda que sua terra esteja chea de culpas, perante o Santo de Israel.'),(237951,8,24,51,6,'Fugi de em meio de Babylonia, e cada qual faze escapar sua alma, e não vos destruais a vós em sua maldade: porque este he o tempo da vingança de Jehovah, que lhe paga retribuição.'),(237952,8,24,51,7,'<em>Era</em> Babylonia copo de ouro em mão de Jehovah, que embebedava a toda a terra: de seu vinho bebérão as gentes; porisso as gentes enlouquecérão.'),(237953,8,24,51,8,'Em hum momento cahio Babylonia, e se quebrantou: huivai sobre ella, tomai balsamo para sua dór, porventura sarará.'),(237954,8,24,51,9,'Sarámos a Babylonia, porem não sarou-se; deixai-a, e vamos-nos cada qual a sua terra: porque seu juizo chegou até o ceo, e alçou se até as mais altas nuvens.'),(237955,8,24,51,10,'Jehovah tirou nossas justiças á luz: vinde e contemos em Sião a obra de Jehovah, nosso Deos.'),(237956,8,24,51,11,'Alimpai as frechas, preparai perfeitamente os escudos; Jehovah des pertou ao espirito dos Reis de Media: porque seu intento contra Babylonia he, para destruila: porque esta he a vingança de Jehovah, a vingança de seu templo.'),(237957,8,24,51,12,'Arvorai bandeira sobre os muros de Babylonia,fortificai a guarda,ponde guardas, aparelhai ciladas: porque como Jehovah intentou, assim fez o que tinha fallado acerca dos moradores de Babylonia.'),(237958,8,24,51,13,'Tu que habitas sobre muitas agu as, rica de thesouros: veio teu fim, a medida de tua avareza.'),(237959,8,24,51,14,'Jurou Jehovah dos exercitos por si mesmo: ainda que te enchi <em>de</em> homens, como <em>de</em> pulgão, com tudo cantarão jubilo sobre ti.'),(237960,8,24,51,15,'Aquelle que fez a terra com sua fortaleza, o que ordenou o mundo com sua sabedoria: e estendeo os ceos com seu entendimento.'),(237961,8,24,51,16,'Dando elle sua voz, grande estrondo de aguas ha nos ceos, e faz sobir os vapores desd`o fim da terra: faz os relampagos com a chuva, e tira o vento de seus thesouros.'),(237962,8,24,51,17,'Embruteceo se todo homem, sciencia não tem; envergonhou-se todo ourivez da imagem de vulto: porque sua imagem de fundição mentira he, e não ha espirito nellas.'),(237963,8,24,51,18,'Vaidade são, obra de enganos: no tempo de sua visitação perecerão.'),(237964,8,24,51,19,'A parte de Jacob não he como elles: porque elle he o formador de tudo, e a vara de sua herança: Jehovah dos exercitos he seu nome.'),(237965,8,24,51,20,'Tu me es martello, <em>e</em> armas de guerra: e comtigo despedaçarei gentes, e comtigo destruirei a Reis.'),(237966,8,24,51,21,'E comtigo despedaçarei ao Cavallo e a seu cavalleiro: e comtigo despedaçarei ao carro, e ao que sobe nelle.'),(237967,8,24,51,22,'E comtigo despedaçarei varão e mulher, e comtigo despedaçarei ao velho e ao moço: e comtigo despedaçarei ao mancebo e a virgem.'),(237968,8,24,51,23,'E comtigo despedaçarei ao pastor e a seu rebanho, e comtigo despedaçarei ao lavrador, e a suas juntas <em>de bois:</em> e comtigo despedaçarei a Duques e a Magistrados.'),(237969,8,24,51,24,'Mas pagarei a Babylonia, e a todos os moradores de Chaldea, toda sua maldade, que fizérão em Sião perante vossos olhos, diz Jehovah.'),(237970,8,24,51,25,'Eis que eu <em>sou</em> contra ti, ó monte destruidor, diz Jehovah, que destrues toda a terra: e estenderei minha mão contra ti, e volver-te-hei das rochas, e tornar-te-hei em monte de queima.'),(237971,8,24,51,26,'E não tomarão de ti pedra para esquina, nem pedra para fundamentos: porque tornar-te-has <em>em</em> assolações perpetuas, diz Jehovah.'),(237972,8,24,51,27,'Arvorai bandeira na terra, tocai bozina entre as gentes, santificai as gentes contra ella, convocai contra ella aos reinos de Ararath, Mini, e Asquenaz: ordenai contra ella capitaens, fazei sobir cavallos, como pulgão arripiado.'),(237973,8,24,51,28,'Santificai contra ella as gentes, aos Reis de Media, a seus Duques, e a todos seus Magistrados: como tambem a toda a terra de seu senhorio.'),(237974,8,24,51,29,'Então tremerá a terra, e doer-seha: porque cada qual dos pensamentos de Jehovah está firme contra Babylonia, para tornar a terra de Babylonia em assolação, de sorte que não haja morador <em>nella</em>.'),(237975,8,24,51,30,'Os herões de Babylonia cessarão de pelejar, ficárão se nas fortalezas, desfaleceo seu poder, tomárão-se em mulheres: encendérão suas moradas, quebrárão-se seus ferrolhos.'),(237976,8,24,51,31,'O correo correrá ao encontro ao correo, e o mensageiro ao encontro ao mensageiro, para denunciar ao Rei de Babylonia, que ja he tomada sua cidade desd`o cabo.'),(237977,8,24,51,32,'E já os vaos são tomados, e os canaveaes são queimados a fogo: e os varões de guerra são assombrados.'),(237978,8,24,51,33,'Porque assim diz Jehovah dos exercitos, Deos de Israel; a filha de Babylonia he como eira, já he tempo a trilhala: ainda hum pouco, e o tempo da sega lhe virá.'),(237979,8,24,51,34,'Nebucadnezar, Rei de Babylonia me comeo, atropelou-me, tornou me em vaso vazio, tragou me como dragão, encheo seu ventre de minhas delicadezas: lançou-me fora.'),(237980,8,24,51,35,'A violenciaque se me feza mim, e a minha carne, <em>venha</em> sobre Babylonia, diga a moradora de Sião: e meu sangue sobre os moradores de Chaldea, diga Jerusalem.'),(237981,8,24,51,36,'Pelo que assim diz Jehovah, eis que preitearei teu preito, e vingar-tehei da vingança, que se tomou de ti: e secarei a seu mar, e farei que seu manancial fique seco.'),(237982,8,24,51,37,'E Babylonia tornar-se-ha em montões, <em>em</em> morada de dragões, <em>em</em> espanto, e em assovio; sem que alguem habite <em>della</em>.'),(237983,8,24,51,38,'Juntamente rugirão como os filhos dos leões: bramarão como leaosinhos.'),(237984,8,24,51,39,'Estando elles já esquentados, lhes porei sua bebida, e embebeda-loshei, para que andem saltando; porem dormirão em perpetuo sono, e não acordarão: diz Jehovah.'),(237985,8,24,51,40,'Os farei descender como a cordeiros ao matadeiro, como carneiros com cabrões.'),(237986,8,24,51,41,'Como foi presa Sesach, e tomada a gloria de toda a terra? como Babylonia tornou-se em espanto entre as gentes?'),(237987,8,24,51,42,'O mar sobio sobre Babylonia: com a multidão de suas ondas se cobrio.'),(237988,8,24,51,43,'Suas cidades tornárão-se em assolação, terra seca e deserta: terra em que ninguem habite, nem passe por ella filho de homem.'),(237989,8,24,51,44,'E visitarei a Bel em Babylonia, e tirarei de sua boca o que tragou, e nunca mais as gentes concorrerão a elle: tambem o muro de Babylonia cahio.'),(237990,8,24,51,45,'Sahi do meio della, ó povo meu, e fazei escapar cada qual sua alma, por causa do ardor da ira de Jehovah.'),(237991,8,24,51,46,'E para que porventura vosso coração não se enternéça, e não temais pelas novas, que se ouvirem pela terra: porque virão em <em>hum</em> anno novas, e depois em <em>outro</em> anno novas; e haverá violencia na terra, dominador sobre dominador.'),(237992,8,24,51,47,'Portanto eis que dias vem, e visitarei as imagens do vulto de Babylonia, e toda sua terra será envergonhada: e todos seus atravessados cahirão em meio della.'),(237993,8,24,51,48,'E os ceos e a terra, com tudo quanto nelles ha, jubilarão sobre Babylonia: porque do Norte lhe virão os destruidores, diz Jehovah.'),(237994,8,24,51,49,'Como Babylonia servio de cahida aos atravessados de Israel: assim em Babylonia cahirão os atravessados de toda a terra.'),(237995,8,24,51,50,'Vós que escapastes da espada, ide-vos, não pareis: lembrai-vos de Jehovah de longe, e Jerusalem suba a vosso coração.'),(237996,8,24,51,51,'<em>Direis porem</em>, envergonhados estamos, porque ouvimos opprobrio, vergonha cobrio nosso rosto: porquanto viérão estrangeiros sobre os santuarios da casa de Jehovah.'),(237997,8,24,51,52,'Polo que eis que dias vem, diz Jehovah, e visitarei as suas imagens de vulto: e gemerá o atravessado em toda sua terra.'),(237998,8,24,51,53,'Ainda que Babylonia sobisse aos ceos, e ainda que fortificasse a altura de sua forteleza: <em>todavia</em> de minha parte virão destruidores sobre ella, diz Jehovah.'),(237999,8,24,51,54,'Voz de gritos <em>se ouve</em> de Babylonia: e grande quebrantamento da terra dos Chaldeos.'),(238000,8,24,51,55,'Porque Jehovah destruea Babylonia, e fará perecer della a <em>sua</em> grande voz: porque suas ondas bramarão como muitas aguas, dar-se-ha arroido de sua voz.'),(238001,8,24,51,56,'Porque o destruidor vem sobre ella, sobre Babylonia, e seus herões serão presos, ja estão quebrados seus arcos: porque Jehovah, Deosdas recompensas certamente <em>lh`o</em> pagará.'),(238002,8,24,51,57,'E embebedarei a seus principes, e a seus sabios, e a seus duques, e a seus magistrados, e a seus herões; e dormirão em perpetuo sono, e não acordarão: diz o Rei, cujo nome he Jehovah dos exercitos.'),(238003,8,24,51,58,'Assim diz Jehovah dos exercitos, os largos muros de Babylonia totalmente serão derribados, e suas altas portas serão encendidas a fogo: e os povos trabalharão em vão, e as gentes para o fogo, e cansar-se-hão.'),(238004,8,24,51,59,'A palavra que mandou Jeremias o Propheta, a Seraias filho de Nerias, filho de Machseias, indo elle com Sedekias Rei de Juda a Babylonia, no anno quarto de seu reinado: e Seraias era principe pacifico.'),(238005,8,24,51,60,'Escreveo pois Jeremias em hum livro todo o mal, que havia de vir sobre Babylonia: <em>a saber</em> todas estas palavras, que estavão escritas contra Babylonia.'),(238006,8,24,51,61,'E disse Jeremias a Seraias: em chegando tu a Babylonia, verás, e lerás todas estas palavras.'),(238007,8,24,51,62,'E dirás, Jehovah! tu fallaste sobre este lugar, que o havias de desarraigar, até não ficar nelle morador algum desde homem até o animal: mas que se tornaria <em>em</em> perpetuas assolações.'),(238008,8,24,51,63,'E será que, acabando tu de ler este livro, ata-lo-has a huma pedra, e lança-lo-has no meio de Euphrates.'),(238009,8,24,51,64,'E dirás, assim será affundada Babylonia, e não se levantará, por causa do mal que eu hei de trazer sobre ella, e cansar-se-hão. Até aqui são as palavras de Jeremias.'),(238010,8,24,52,1,'ERA Sedekias de idade de vinte e hum annos, quando começou a reinar, e reinou onze annos em Jerusalem: e o nome de sua mai era Hamutal, filha de Jeremias, de Libna.'),(238011,8,24,52,2,'E fez o que mal era em os olhos de Jehovah: conforme a tudo o que fizéra Joiakim.'),(238012,8,24,52,3,'Porque succedeo por causa da ira de Jehovah contra Jerusalem e Juda, até que elle os lançou de diante de sua face, que rebellou Sedekias contra o Rei de Babylonia.'),(238013,8,24,52,4,'E aconteceo no anno nono de seu reinado, no mez decimo, aos dez do mez, <em>que</em> veio Nebucadnezar, Rei de Babylonia, contra Jerusalem, elle e todo seu exercito, e se pusérão em campo contra ella: e levantarão contra ella tranqueiras ao redor.'),(238014,8,24,52,5,'Assim a cidade veio a estar de cerco, até o anno onzeno do Rei Sedekias.'),(238015,8,24,52,6,'No mez quarto aos nove do mez, quando já a fome prevaleceo na cidade; e o povo da terra não tinha pão:'),(238016,8,24,52,7,'Então a cidade foi arrombada, e todos os homens de guerra fugirão, e se sahirão da cidade de noite, pelo caminho da porta entre os dous muros, que estavão junto ao jardim do Rei; (porque os Chaldeos estavão contra a cidade do redor:) e forão-se <em>pelo</em> caminho da campina.'),(238017,8,24,52,8,'Porem o exercito dos Chaldeos seguio ao Rei, e alcançárão a Sedekias nas campinas de Jericho: e todo seu exercito se espargio delle.'),(238018,8,24,52,9,'E prendérão ao Rei, e o fizérão subir ao Rei de Babylonia, a Ribla na terra de Hamath: o qual pronunciou juizos contra elle.'),(238019,8,24,52,10,'E o Rei de Babylonia degolou aos filhos de Sedekias perante seus olhos: e tambem degolou a todos os Principes de Juda em Ribla.'),(238020,8,24,52,11,'E cegou os olhos a Sedekias: e o atou com duas cadeas de bronze; e o Rei de Babylonia o levou a Babylonia, e o poz na casa do carcere, até o dia de sua morte.'),(238021,8,24,52,12,'E no mez quinto, aos dez do mez (este anno era o anno dez e nove do Rei Nebucadnezar, Rei de Babylonia) veio Nebuzaradan, capitão dosda guarda, <em>que</em> assistia perante a face do Rei de Babylonia, a Jerusalem.'),(238022,8,24,52,13,'E queimou a casa de Jehovah, e a casa do Rei: e tambem a todas as casas de Jerusalem, e todas as casas dos grandes queimou a fogo.'),(238023,8,24,52,14,'E Todo o exercito dos Chaldeos, que estava com o capitão dos da guarda, derribou a todos os muros de Jerusalem ao redor.'),(238024,8,24,52,15,'E dos mais pobres do povo, e ao de mais do povo, que deixárão ficar na cidade, e aos rebeldes que se acolhérão ao Rei de Babylonia, e ao resto da multidão, Nebuzaradan capitão dos da guarda levou presos.'),(238025,8,24,52,16,'Mas dos mais pobres da terra deixou Nebuzaradan capitão dos da guarda ficar <em>a alguns</em> para vinheiros, e para lavradores.'),(238026,8,24,52,17,'Quebrárão mais os Chaldeos as colunnas de bronze, que estavão na casa de Jehovah, e as bases, e o mar de bronze, que estavão na casa de Jehovah, e levárão todo o bronze a Babylonia.'),(238027,8,24,52,18,'Tambem tomárão os caldeirões, e as pás, e os garfos, e as bacias, e os perfumadores, e todos os vasos de bronze, com que se ministrava.'),(238028,8,24,52,19,'E tomou o capitão dos da guarda as copas, e os encensarios, e as bacias, e os caldeirões, e os castiçaes, e os perfumadores, e as galhetas; assim o que de puro ouro, como o que de prata maciça era.'),(238029,8,24,52,20,'As duas colunnas, o hum mar, e os doze bois de bronze, que estavão no lugar das bases, que fizéra o Rei Salamão para a casa de Jehovah: o bronze delles, <em>a saber</em> de todos estes vasos, não tinha peso.'),(238030,8,24,52,21,'Quanto a as colunnas, a altura da huma colunna era de dez oito covados, e hum fio de doze covados a cercava: e era sua grossura de quatro dedos, e era oca.'),(238031,8,24,52,22,'E tinha sobre si hum capitel de bronze, e a altura do capitel era de cinco covados, e a rede, e as romãs do redor do capitel, tudo era de bronze: e semelhante a esta era o da outra columna,com as romãs.'),(238032,8,24,52,23,'E havia noventa e seis romãs em cada banda: todas as romãs erão cento, sobre a rede do redor.'),(238033,8,24,52,24,'Tomou tambem o capitão dos da guarda a Seraias, o Sacerdote primeiro, e a Zephanias, o Sacerdote segundo: e aos tres guardas do umbral da porta.'),(238034,8,24,52,25,'E da cidade tomou a hum Eunucho, que tinha cargo da gente de guerra, e a sete varões dos que vião a face do Rei, que se achárão na cidade, como tambem ao escrivão mór do exercito, que registrava ao povo da terra para a guerra: e a sessenta varões do povo da terra, que se acharão em meio da cidade.'),(238035,8,24,52,26,'Tomando os pois Nebuzaradan, capitão dos da guarda, os trouxe ao Rei de Babylonia a Ribla.'),(238036,8,24,52,27,'E o Rei de Babylonia os ferio, e os matou em Ribla, na terra de Hamath: assim Juda de sua terra foi levado em cativeiro.'),(238037,8,24,52,28,'Este he o povo que Nebucadnezar levou em cativeiro, no setimo anno: tres mil e vinte e tres Judeos.'),(238038,8,24,52,29,'No anno decimo oitavo de Nebucadnezar <em>levou elle em cativeiro</em> de Jerusalem, oito centas e trinta e duas almas.'),(238039,8,24,52,30,'No anno vinte e tres de Nebucadnezar, levou Nebuzaradan capitão dos da guarda em cativeiro d`os Judeos, sete centas e quarenta e cinco almas: todas as almas são quatro mil e seis centas.'),(238040,8,24,52,31,'Succedeo pois aos trinta a sete annos do cativeiro de Joiakim; Rei de Juda, no mez dozeno, aos vinte e conco do mez, <em>que</em> exalçou Evil-Morodach, Rei de Babylonia, no anno <em>primeiro</em> de seu reinado, a cabeça de Joiakim Rei de Juda, e o tirou da casa da prisão.'),(238041,8,24,52,32,'E fallou com elle benignamente: e poz sua cadeira sobre a cadeira dos Reis, que estavão com elle em Babylonia.'),(238042,8,24,52,33,'E mudou-lhe os vestidos de sua prisão: e de contino comeo pão perante sua face, todos os dias de sua vida.'),(238043,8,24,52,34,'E quanto a seus gostos, o gasto ordinario do Rei de Babylonia lhe foi dado, cada cotidiana porção em seu dia, até o dia de sua morte, todos os dias de sua vida.'),(238044,8,25,1,1,'COMO jaz <em>tam</em> só aquella cidade, que era <em>tam</em> populosa! tornou se como viuva; a grande entre as gentes, a princeza entre as provincias tornou se tributaria!'),(238045,8,25,1,2,'Continuamente chora de noite, e suas lagrimas estão <em>correndo</em> por suas faces; não tem quem a console entre todos seus amadores: todos seus amigos se ouvérão aleivosamente com ella, tornárão-se em seus inimigos.'),(238046,8,25,1,3,'Juda foi se em cativeiro por causa da afflicção, e por causa da multidão de <em>sua</em> servidão; ella habita entre as gentes, não acha descanso: todos seus perseguidores a alcanção entre as estreitaras.'),(238047,8,25,1,4,'Os caminhos de Sião tem luto, porquanto ninguem vem a a solennidade; todas suas portas estão assoladas; seus sacerdotes suspirão; suas virgens estão tristes, e ella mesma em amargura.'),(238048,8,25,1,5,'Seus adversarios são feitos por cabeça, seus inimigos são descansados; porque Jehovah a entristeceo, por causa da multidão de suas prevaricações: seus meninos vão em cativeiro perante o adversario.'),(238049,8,25,1,6,'E da filha de Sião foi se toda sua gloria: seus principes são como os viados, <em>que</em> não achão pasto, e caminhão sem força perante o perseguidor.'),(238050,8,25,1,7,'Jerusalem nos dias de sua afflicção, e de suas rebelliões lembrou-se de todas suas mais queridas cousas, que teve de tempos antigos: quando cahia seu povo na mão do adversario, e ella não tinha ajudador, os adversarios a virão, escarnecérão de seus Sabbados.'),(238051,8,25,1,8,'Jerusalem gravemente peccou, pelo que se tornou como <em>mulher</em> separada: todos os que a honravão, a desprezárão, porquanto virão sua nueza, ella tambem suspirou, e tornou se para tras.'),(238052,8,25,1,9,'Sua immundicia está em suas fraldas, nunca se lembrou de seu fim; pelo que descendeo maravilhosamente, não tem consolador; attenta,Jehovah, para minha afflicção, porque o inimigo se engrandece.'),(238053,8,25,1,10,'O adversario estendeo sua mão a todas suas mais queridas cousas: pois já vi o <em>que</em> as gentes entrarão em seu Santuario, das quaes mandaste, que não entrassem em tua congregação.'),(238054,8,25,1,11,'Todo seu povo anda suspirando em busca de pão, dérão suas mais queridas cousas por mantimento, para refrescarem a alma: attenta, Jehovah, e contempla, que sou desprezivel.'),(238055,8,25,1,12,'Porventura não toca a vós todos que passais pelo caminho; attentai e vede, se ha dor, como a minha dor, que se me fez: com que me entristeceo Jehovah, no dia do ardor de sua ira.'),(238056,8,25,1,13,'Desdo alto enviou fogo em meus ossos, o qual se ensenhoreou: estendeo rede a meus pés, fez me tornar para tras, fez-me assolada, e enferma todo o dia.'),(238057,8,25,1,14,'Já o jugo de minhas prevaricações está atado com sua mão, estão entretecidas, sobirão sobre meu pescoço, fez cahir minha força: o Senhor me entregou em mãos <em>dos inimigos</em>, não posso levantar-me.'),(238058,8,25,1,15,'O Senhor atropelou todos meus fortes em meio de mim, apregoou contra mim ajuntamento, para quebrantar meus mancebos: o Senhor pisou o lagar da virgem da filha de Juda.'),(238059,8,25,1,16,'Por estas cousas eu ando chorando, <em>e</em> meu olho, meu olho se desfaz <em>em</em> aguas, porquanto alongou-se de mim o consolador, que devia recrear minha alma: meus filhos estão assolados, porquanto o inimigo prevaleceo.'),(238060,8,25,1,17,'Sião estende suas mãos, não ha consolador para ella; mandou Jehovah ácerca de Jacob, <em>que</em> os que estão do redor delle, fossem seus adversarios: Jerusalem he como a <em>mulher</em> separada entre elles.'),(238061,8,25,1,18,'Justo he Jehovah, pois me rebellei <em>contra</em> sua boca: ouvi pois todos os povos, e olhai para minha dor; minhas donzellas e meus mancebos se forão em cativeiro.'),(238062,8,25,1,19,'Clamei a meus amadores, <em>porem</em> elles me enganárão; meus Sacerdotes, e meus anciãos dérão o espirito na cidade: porque buscavão mantimento para si, para refrescarem sua alma.'),(238063,8,25,1,20,'Olha Jehovah, porque estou angustiado; minhas entranhas se movem, meu coração está trastornado em meio de mim, porque gravemente rebellei: por de fora desfilhou-me a espada, por de dentro está como a morte.'),(238064,8,25,1,21,'<em>Bem</em> ouvem que eu suspiro, <em>porem</em> não tenho consolador; todos meus inimigos ouvindo meu mal, folgão, porque tu o fizeste: trazendo tu o dia <em>que</em> apregoaste, então serão como eu.'),(238065,8,25,1,22,'Venha todo seu mal perante tua face, e faze-lhes como fizeste a mim por causa de todas minhas prevaricações: porque meus suspiros são muitos, e meu coração está desfalecido.'),(238066,8,25,2,1,'COMO o Senhor cobrio de nuvens a filha de Sião em sua ira? derribou a gloria de Israel desdo ceo <em>a a</em> terra: e não se lembrou do escabello de seus pés, no dia de sua ira.'),(238067,8,25,2,2,'Devorou o Senhor todas as moradas de Jacob, e não <em>lhes</em> perdoou; derribou em seu furor as fortalezas da filha de Juda, <em>e as</em> fez tocar em terra: profanou ao Reino e a seus principes.'),(238068,8,25,2,3,'Cortou no ardor de sua ira todo o corno de Israel, retirou a tras sua dextra perante o inimigo: e se encendeo contra Jacob como lavareda de fogo,<em>que</em> consome ao redor.'),(238069,8,25,2,4,'Armou seu arco como inimigo, poz se <em>com</em> sua dextra como adversario, e matou todas cousas agradaveis aos olhos; derramou sua indignação como fogo na tenda da filha de Sião.'),(238070,8,25,2,5,'Tornou-se o Senhor como inimigo, devorou a Israel, devorou a todos seus palacios, destruio a suas fortalezas: e multiplicou a a filha de Juda a lamentação e tristeza.'),(238071,8,25,2,6,'E arrancou sua cabana com violencia como <em>a de</em> hum horto, e destruio sua congregação: Jehovah em Sião poz em esquecimento a solennidade e o Sabbado, e na indignação de sua ira regeitou com desprezo a Rei e Sacerdote.'),(238072,8,25,2,7,'Regeitou o Senhor seu altar, detestou seu santuario, entregou na mão do inimigo os muros de seus palacios: levantárão grita na casa de Jehovah,como em dia de solennidade.'),(238073,8,25,2,8,'Intentou Jehovah a destruir o muro da filha de Sião, ja estendeo o cordel <em>sobre elle</em>, não retirou sua mão de devorar: e ja enlutou ao antemuro e ao muro juntamente, ja estão enfraquecidos.'),(238074,8,25,2,9,'Ja sovertérão-se suas portas em terra, destruio e quebrou seus ferrolhos: seu Rei e seus Principes estão entre as gentes, ja não ha lei, nem seus Prophetas achão visão alguma de Jehovah.'),(238075,8,25,2,10,'Estão assentados por terra, estão callados os anciãos da filha de Sião, lanção pó sobre suas cabeças, de sacos se tem cingido: as donzellas de Jerusalem abaixão suas cabeças á terra.'),(238076,8,25,2,11,'Ja se consumirão meus olhos com lagrimas, movem se minhas entranhas, meu figado derramou se em terra por causa do quebrantamento da filha de meu povo: porquanto desfalecem o menino, e a criança de mama, pelas ruas da cidade.'),(238077,8,25,2,12,'A suas mais dizem, aonde ha trigo e vinho? quando desfalecem como o ferido pelas ruas da cidade, derramando sua alma no regaço de suas mais.'),(238078,8,25,2,13,'Que testemunhas te trarei? com que te compararei, ó filha de Jerusalem? a quem te assemelharei, para te consolar a ti, ó donzella, filha de Sião? porque tua quebra <em>tão</em> grande he como o mar; quem te curará?'),(238079,8,25,2,14,'Teus Prophetas te previrão vaidade e absurdidade, e não manifestárão tua maldade, para desviarem teu cativeiro: antes te previrão cargas vãs, e digressões.'),(238080,8,25,2,15,'Todos os que passão pelo caminho palméão sobre ti com as mãos, assovião e movem suas cabeças sobre a filha de Jerusalem, <em>dizendo:</em> he esta a cidade, de que se dizia, perfeita he em formosura, o gozo de toda a terra.'),(238081,8,25,2,16,'Todos teus inimigos abrem suas bocas sobre ti, assovião, e rangem os dentes; dizem, já a temos devorado: pois este he o dia que esperavamos, ja o achamos, já <em>o</em> vimos.'),(238082,8,25,2,17,'Fez Jehovah o que intentou, cumprio sua palavra, que mandara desdos dias da antiguidade, derribou e não perdoou: e alegrou o inimigo sobre ti, levantou o corno de teus adversarios.'),(238083,8,25,2,18,'Seu coração delles deu gritos ao Senhor: ó muralha da filha de Sião, derrama lagrimas como ribeiro dia e noite, não te dés descanso, nem cessem as meninas de tens olhos.'),(238084,8,25,2,19,'Levanta-te, dá vozes de noite no principio dasvelas, derrama teu coração como aguas perante a face do Senhor: levanta-a elle tuas mãos pela vida de teus meninos, que desfalecem de fome á entrada de todas as ruas.'),(238085,8,25,2,20,'Attenta, Jehovah, e considera a quem fizeste de tal modo: porventura comerão as mulheres a seu fruto, aos meninos que trazem nos braços? ou matar-se-ha no Santuario do Senhor o Sacerdote e o Propheta?'),(238086,8,25,2,21,'Jazem em terra <em>pelas</em> ruas o moço e o velho, minhas donzellas e meus mancebos viérão a cahir a a espada: mataste-os no dia de tua ira, degolaste, não perdoaste.'),(238087,8,25,2,22,'Convocaste a meus temores do redor como <em>a</em> dia solenne; nem houve alguem no dia da ira de Jehovah que escapasse, nem ficasse de resto: aos que trouxe nas mãos, e sustentei, meu inimigo os consumio.'),(238088,8,25,3,1,'EU sou o varão, <em>que</em> vio afflicção na vara de seu furor.'),(238089,8,25,3,2,'Me guiou e levou <em>a</em> trevas e não <em>á</em> luz.'),(238090,8,25,3,3,'De veras se tornou contra mim, virou sua mão todo o dia.'),(238091,8,25,3,4,'Fez envelhecer minha carne e minha pelle, quebrantou meus ossos.'),(238092,8,25,3,5,'Edificou contra mim, e cercou-me <em>de</em> fel e trabalho.'),(238093,8,25,3,6,'Assentou-me em lugares escuros, como aos que morrérão de ja muito ha.'),(238094,8,25,3,7,'Cercou-me de sebe, e não posso sahir; agravou meus grilhões.'),(238095,8,25,3,8,'Ainda quando clamo, e grito, cerra <em>seus ouvidos a</em> minha oração.'),(238096,8,25,3,9,'Cercou de sebe meus caminhos com pedras lavradas, perverteo minhas veredas.'),(238097,8,25,3,10,'Urso espião-me he a mim, e leão em lugares occultos.'),(238098,8,25,3,11,'Desviou meus caminhos, e fez me em pedaços, deixou-me assolado.'),(238099,8,25,3,12,'Armou seu arco, e poz-me a a frecha como alvo.'),(238100,8,25,3,13,'Fez entrar em meus rins as frechas de sua aljava.'),(238101,8,25,3,14,'Servi de escarnio a todo meu povo, de cantiga de seus tangéres todo o dia.'),(238102,8,25,3,15,'Fartou-me de amarguras, embebedou-me de alosna.'),(238103,8,25,3,16,'Quebrou meus dentes com pedrinhas de area; abaixou-me na cinza.'),(238104,8,25,3,17,'E affugentaste minha alma de paz; esqueci-me do bem.'),(238105,8,25,3,18,'Então disse eu, já pereceo minha força, como tambem minha esperança de Jehovah.'),(238106,8,25,3,19,'Lembra-te de minha afflicção, e de meu pranto, da alosna, e do fel.'),(238107,8,25,3,20,'Minha alma certamente se lembra, e se abate em mim.'),(238108,8,25,3,21,'Isto reduzirei a meu coração; portanto esperarei.'),(238109,8,25,3,22,'As misericordias de Jehovah são <em>a causa</em> que não somos consumidos; porquanto suas misericordias não tem fim.'),(238110,8,25,3,23,'Novas são cada manhã; grande he tua fidelidade.'),(238111,8,25,3,24,'Minha porção he Jehovah, diz minha alma; portanto esperarei nelle.'),(238112,8,25,3,25,'Bom he Jehovah para os que se atem a elle, para a alma que o busca.'),(238113,8,25,3,26,'Bom he esperar, e callar na salvação de Jehovah.'),(238114,8,25,3,27,'Bom he ao varão levar o jugo em sua mocidade.'),(238115,8,25,3,28,'Só se assente e calle; porquanto o poz sobre elle.'),(238116,8,25,3,29,'Ponha sua boca no pó, <em>dizendo</em>, porventura haverá attença.'),(238117,8,25,3,30,'Dê sua face ao que fere; farte se de affronta.'),(238118,8,25,3,31,'Porque o Senhor não regeitará para sempre.'),(238119,8,25,3,32,'Antes se entristeceo a alguem, compadecer-se-ha <em>delle</em>, segundo a grandeza de suas misericordias.'),(238120,8,25,3,33,'Porque não afflige nem entristece aos filhos de homem de seu coração.'),(238121,8,25,3,34,'Para atropelar debaixo de seus pés a todos os presos da terra.'),(238122,8,25,3,35,'Para perverter o direito do homem perante a face do Altissimo.'),(238123,8,25,3,36,'Para aggravar o homem em sua causa: porventura não o veria o Senhor.'),(238124,8,25,3,37,'Quem he aquelle <em>que</em> dirá, que <em>cousa alguma</em> acontece, <em>que o</em> Senhor não mande.'),(238125,8,25,3,38,'Porventura da boca do Altissimo não sahe o mal e o bem?'),(238126,8,25,3,39,'De que se queixa <em>logo o</em> homem vivente? cada qual <em>se queixe</em> de seus peccados.'),(238127,8,25,3,40,'Esquadrinhemos nossos caminhos e busquemos, e nos convertamos a Jehovah.'),(238128,8,25,3,41,'Levantemos nossos corações com as mãos a Deos em os ceos, <em>dizendo:</em>'),(238129,8,25,3,42,'Nosoutros prevaricamos e fomos rebeldes, <em>porisso</em>, tu não perdoaste.'),(238130,8,25,3,43,'Cobriste-nos de <em>tua</em> ira, e nos perseguiste, mataste, não perdoaste.'),(238131,8,25,3,44,'Cobriste-te de nuvens, que não passe a oração.'),(238132,8,25,3,45,'<em>Por</em> cisco e regeitamento nos puzeste em meio dos povos.'),(238133,8,25,3,46,'Todos nossos inimigos abrirão contra nos sua boca.'),(238134,8,25,3,47,'Temor e cova viérão sobre nosoutros, assolação, e quebrantamento.'),(238135,8,25,3,48,'Em ribeiros de aguas se desfaz meu olho pelo quebrantamento da filha de meu povo.'),(238136,8,25,3,49,'Meu olho se destilla e não cessa, porquanto não ha descansos.'),(238137,8,25,3,50,'Até que attente e veja Jehovah desdos ceos.'),(238138,8,25,3,51,'Meu olho causa <em>dor</em> a minha alma, por causa de todas as filhas de minha cidade.'),(238139,8,25,3,52,'De contino me caçarão como a passarinho os <em>que</em> são meus inimigos sem razão.'),(238140,8,25,3,53,'Arrancarão minha vida na masmorra, e lançárão pedras sobre mim.'),(238141,8,25,3,54,'Ondeavão as aguas sobre minha cabeça, eu disse, estou cortado.'),(238142,8,25,3,55,'Invoquei teu nome, Jehovah, desda mais profunda cova.'),(238143,8,25,3,56,'Ouviste minha voz: não escondas teu ouvido a meu suspiro, a meu clamor.'),(238144,8,25,3,57,'Achegaste-te no dia em que te invoquei, disseste, não temas.'),(238145,8,25,3,58,'Preiteaste, Senhor, as causas de minha alma, redimiste minha vida.'),(238146,8,25,3,59,'Viste, Jehovah, a semrazão que me fizérão, julga minha causa.'),(238147,8,25,3,60,'Viste toda sua vingança, todos seus pensamentos contra mim.'),(238148,8,25,3,61,'Ouviste seu opprobrio, Jehovah, todos seus pensamentos contra mim.'),(238149,8,25,3,62,'Os ditos dos que se levantão contra mim, e suas imaginações contra mim todo o dia.'),(238150,8,25,3,63,'Attenta para seu assentar e seu levantar, eu sou a cantiga de seus tangéres.'),(238151,8,25,3,64,'Rende-lhes recompensa, Jehovah, conforme a a obra de suas mãos.'),(238152,8,25,3,65,'Dá-lhes ansia de coração, tua maldição <em>venha</em> sobre elles.'),(238153,8,25,3,66,'Em tua ira os persegue, e os desfaze de debaixo dos ceos de Jehovah.'),(238154,8,25,4,1,'COMO se escureceo o ouro? <em>como</em> se mudou o ouro fino <em>e</em> bom? <em>como</em> estão espalhadas as pedras do Santuario ao canto de todas as ruas?'),(238155,8,25,4,2,'Os preciosos filhos de Sião avaliados a puro ouro, como <em>agora</em> se contão por vasos de barro, obra das mãos de oleiro?'),(238156,8,25,4,3,'Até as vacas marinas abaixão o peito, dão de mamar a seus filhos: <em>povem</em> a filha de meu povo se encrueleceo como as avestruzes no deserto.'),(238157,8,25,4,4,'A lingoa do menino de mama se pegra a seu padar de sede: os meninos pedem pão, e ninguem ha que lhes o reparta.'),(238158,8,25,4,5,'Os que comiao delicadezas, <em>agora</em> desfalecem nas ruas: os que se criarão em carmesim, abração o esterco.'),(238159,8,25,4,6,'E mais grande he a maldade da filha de meu povo, do que o peccado de Sodoma, que foi trastomada como em hum momento, sem que trabalhassem nella mãos <em>algumas</em>.'),(238160,8,25,4,7,'Seus Nazareos erão mais alvos que a neve, erão mais brancos que o leite: erão mais roxos de corpo que os robins, e mais lisos que a safira.'),(238161,8,25,4,8,'<em>Mas agora</em> seu parecer escureceo se de pretidão, não conhecem-se nas ruas: sua pelle está apegada a seus ossos, secou-se, ficou-se como hum pão.'),(238162,8,25,4,9,'Os mortos á espada mais ditosos são do que os mortos á fome: porque estes escorrem se <em>como</em> traspassados, por <em>falta</em> dos frutos dos campos.'),(238163,8,25,4,10,'As mãos das mulheres compassivas cozerão a seus filhos: servirãolhes de comida no quebrantamento da filha de meu povo.'),(238164,8,25,4,11,'Cumprio Jehovah seu furor, der ramou o ardor de sua ira: e encendeo fogo em Sião, que consumio seus fundamentos.'),(238165,8,25,4,12,'Não crérão os Reis da terra, nem todos os moradores do mundo, que entrasse o adversario e inimigo pelas portas de Jerusalem.'),(238166,8,25,4,13,'<em>Assim</em> foi pelos peccados de seus Prophetas, <em>pelas</em> maldades de seus Sacerdotes, que derramárão o sangue dos justos em meio delia.'),(238167,8,25,4,14,'Titubãvão como cegos nas ruas, andavão contaminados de sangue; de maneira que não podião ser, sem tocar seus vestidos.'),(238168,8,25,4,15,'Clamavão-lhes, desviai-vos, immundo <em>ha</em>, desviai-vos, desviai-vos, não toqueis; certo he que ja avoárão, tambem titubárão: dissérão entre as gentes, nunca mais morarão.'),(238169,8,25,4,16,'A face de Jehovah Os apartou, nunca mais attentará para elles: não reverenciárão a face dos Sacerdotes, nem se compadecérão dos velhos.'),(238170,8,25,4,17,'Estando nosoutros, ainda desfalecião nossos olhos <em>esperando</em> a nosso vão socorro: olhavamosattentamente pela gente <em>que</em> não podia livrar.'),(238171,8,25,4,18,'Espiárão nossos passos, que não podiamos andar por nossas ruas, chegado he nosso fim, nossos dias se cumprirão, porque nosso fim he vindo.'),(238172,8,25,4,19,'Nossos perseguidores mais ligeiros fórão do que as aguias dos ceos: sobre os montes nos perseguirão, no deserto armarão nos ciladas.'),(238173,8,25,4,20,'O respiro de nossos narizes, o ungido de Jehovah foi preso em suas cavas: <em>do</em> qual diziamos, debaixo de sua sombra viveremos entre as gentes.'),(238174,8,25,4,21,'Goza-te, e alegra-te, ó filha de Edom, que habitas na terra de Uz: <em>porem</em> ainda até a ti passará o copo: embebedar-te-has, e te descubrirás.'),(238175,8,25,4,22,'Jacumprio se tua maldade, ó filha de Sião, nunca mais te levará em cativeiro: visitará tua maldade, ó filha de Edom, descubrirá teus peccados.'),(238176,8,25,5,1,'LEMBRA-te, Jehovah, do que nos tem succedido, attenta e olha para nosso opprobrio.'),(238177,8,25,5,2,'Nossa herdade se volveo ao estrangeiros, <em>e</em> nossas casas aos forasteiros.'),(238178,8,25,5,3,'Orfãos somos sem pai, nossas mais como viuvas.'),(238179,8,25,5,4,'Nossa agua bebemos por dinheiro, nossa lenha vem por preço.'),(238180,8,25,5,5,'Padecemos perseguição sobre nossos pescoços: estamos cansados, e nos não temos descanso.'),(238181,8,25,5,6,'Aos Egypcios estendemos as mãos, <em>e</em> aos Syrios, para nos fartar <em>de</em> pão.'),(238182,8,25,5,7,'Nossos pais peccárão, e ja não são, nos levamos suas maldades.'),(238183,8,25,5,8,'Servos senhoréão sobre nós, ninguem ha que <em>nos</em> arranque de suas mãos.'),(238184,8,25,5,9,'Com perigo de nossas vidas trazemos nosso pão, por causa da espada do deserto.'),(238185,8,25,5,10,'Nossa pelle se ennegreceo como hum forno, por causa do ardor da fome.'),(238186,8,25,5,11,'Forçárão as mulheres em Sião, as donzellas nas cidades de Juda.'),(238187,8,25,5,12,'Os Principes forão enforcados com suas mãos, as faces dos velhos não forão reverenciadas.'),(238188,8,25,5,13,'Aos mancebos tomárão para moer, e os moços tropeçárão debaixo da lenha.'),(238189,8,25,5,14,'Os velhos cessárão de <em>se assentarem</em> a a porta, os mancebos de seus tangeres.'),(238190,8,25,5,15,'O gozo de nosso coração cessou, nossa dança tornou se em dó.'),(238191,8,25,5,16,'Ja cahio a coroa de nossa cabeça, ai agora de nós, porquanto peccamos.'),(238192,8,25,5,17,'Portanto foi desmaiado nosso coração, poristo escurecérão-se nossos olhos.'),(238193,8,25,5,18,'Pelo monte de Sião, que está assolado, as raposas andão por elle.'),(238194,8,25,5,19,'Tu Jehovah permaneces eternamente, <em>e</em> teu throno de geração em geração.'),(238195,8,25,5,20,'Porque para sempre te esquecerias de nos? <em>porque</em> nos desempararias tanto tempo *'),(238196,8,25,5,21,'Converte-nos, Jehovah, a ti, e nos converteremos: renova nossos dias como d`antes.'),(238197,8,25,5,22,'Porque porventura nos regeitarias totalmente? porventura te enfurecerias contra nós em <em>tam</em> grande maneira.'),(238198,8,26,1,1,'E FOI aos trinta anos, no <em>mez </em>quarto, aos cinco do mez, estando eu em meio dos transportados, junto ao rio de Chebar, <em>que</em> se abrirão os ceos, e eu vi visões de Deos.'),(238199,8,26,1,2,'Aos cinco do mez, (que <em>foi</em> no quinto anno da transportação do Rei Joiakim.)'),(238200,8,26,1,3,'Veio expressamente palavra de Jehovah a Ezechiel, filho de Buzi, o Sacerdote, em terra dos Chaldeos, junto a a rio de Chebar: e ali a mão de Jehovah esteve sobre elle.'),(238201,8,26,1,4,'Então vi, e eis que hum vento tempestuoso vinha do <em>Norte, </em>huma grande nuvem, e hum fogo revolvendo-se <em>nella</em>, e hum resplandor do redor dela: e no meio della havia sahia do meio do fogo.'),(238202,8,26,1,5,'E do meio della sahia a semelhança de quatro animaes: e esta era sua aparencia, semelhança de homens tinhão.'),(238203,8,26,1,6,'E cada qual tinha quatro rostos: como tambem cada qual delles quatro asas.'),(238204,8,26,1,7,'E seus pés erão pés direitos: e as plantas de seus pés como a planta do pé de huma bezerra, e luzião como a cor de bronze açacalado.'),(238205,8,26,1,8,'E <em>tinhão</em> mãos de homem debaixo de suas asas, a suas quatro ilhargas: e <em>todos</em> quatro tinhão seus rostos e suas asas.'),(238206,8,26,1,9,'Juntavão suas asas hum ao outro: não se viravão andando elles, <em>e</em> cada qual andava em direito de seu rosto.'),(238207,8,26,1,10,'E a semelhança de seus rostos era <em>como o</em> rosto de homem, e a a mão direita todos quatro tinhão rosto de leão, e a a mão esquerda todos quatro rosto de boi: e rostos de aguia todos quatro.'),(238208,8,26,1,11,'E seus rostos e suas asas estavão divididas por em cima: cada qual tinha duas <em>asas</em> juntas huma a a outra, e duas cubrião seus corpos.'),(238209,8,26,1,12,'E cada qual andava em direito de seu rosto: para onde o Espirito queria ir, hião; indo elles, não se viravão.'),(238210,8,26,1,13,'E quanto a a semelhança dos Animaes, seu parecer era como brasas de fogo ardentes, ao parecer de tochas <em>acesas; o fogo</em> de contino discorria entre os Animaes: e o fogo resplandecia, e do fogo sahia relampago.'),(238211,8,26,1,14,'E os Animaes corrião, e tornavão, ao parecer de relampagos.'),(238212,8,26,1,15,'E vi os Animaes: e eis que huma roda estava na terra junto aos Animaes, segundo seus quatro rostos.'),(238213,8,26,1,16,'O parecer das rodas, e sua feitura, era como cór do Turqueza; e as quatro tinhão huma mesma semelhança: e seu parecer, e sua feitura era como se estivéra huma roda no meio de <em>outra</em> roda.'),(238214,8,26,1,17,'Andando ellas, andavão sobre suas quatro ilhargas: andando ellas, não se viravão.'),(238215,8,26,1,18,'E suas costas erão tão altas, que causa vão medo; e suas costas estavão cheas de olhos do redor das quatro <em>rodas</em>.'),(238216,8,26,1,19,'E andando os Animaes, andavão as rodas junto a elles: e levantandose os Animaes da terra, levantavão-se <em>tambem</em> as rodas.'),(238217,8,26,1,20,'Para onde o Espirito queira ir, hião, para onde o Espirito <em>queria</em> ir: e as rodas se levantavão em fronte delles; porque o Espirito dos Animaes estava nas rodas.'),(238218,8,26,1,21,'Andando elles, andavão <em>ellas</em>, e parando elles, paravão <em>ellas:</em> e levantando-se elles da terra, levantavão-se <em>tambem</em> as rodas em fronte delles; porque o Espirito dos Animaes estava nas rodas.'),(238219,8,26,1,22,'E sobre as cabeças dos Animaes havia a semelhança de hum estendimento, como a cor de hum cristal terrivel, estendido sobre suas cabeças de riba.'),(238220,8,26,1,23,'E debaixo do estendimento estavão suas asas, direitas huma para com a outra: cada qual tinha duas, que cubrião seus corpos de huma banda; e cada qual tinha <em>outras</em> duas, que os cubrião da outra banda.'),(238221,8,26,1,24,'E andando elles ouvi o ruido de suas asas, como o ruido de muitas aguas, como a voz do Omnipotente, a voz de hum estrondo, como o estrepito de hum exercito: parando elles, abaixavão suas asas.'),(238222,8,26,1,25,'E ouvio-se huma voz de riba do estendimento, que estava por cima de suas cabeças: parando elles, abaixavão suas asas.'),(238223,8,26,1,26,'E sobre o estendimento, que estava por cima de suas cabeças, havia a figura de hum throno, ao parecer de huma Safira: e sobre a figura do throno huma figura ao parecer de hum homem, <em>que</em> estava sobre elle em cima.'),(238224,8,26,1,27,'E vi como a cor de Ambar, como o parecer de fogo dentro do redor delle, desdo parecer de seus lombos e para riba: e desdo parecer de seus lombos e para baixo, vi como a semelhança de fogo, e hum resplandor do redor delle.'),(238225,8,26,1,28,'Como o parecer do arco, que aparece na nuvem em dia de chuva, assim era o parecer do resplandor do redor; este era o parecer da semelhança da gloria de Jehovah: e vendo <em>a</em> eu, cahi sobre meu rosto, e ouvi a voz <em>de hum</em>, que fallava.'),(238226,8,26,2,1,'E DISSE-me: filho do homem, levanta-te sobre teus pés, e fallarei comtigo.'),(238227,8,26,2,2,'Então entrou em mim o Espirito, fallando elle comigo, que me póz sobre meus pés: e ouvi a aquelle, que me fallava.'),(238228,8,26,2,3,'E disse-me, filho do homem, eu te envio aos filhos de Israel, a gentes rebeldes, que se rebellárão contra mim, elles e seus pais prevaricarão contra mim, até este mesmo dia.'),(238229,8,26,2,4,'E são filhos duros de rosto, e obstinados de coração; eu envio-te a elles: e dir-lhes-has, assim diz o Senhor Jehovah.'),(238230,8,26,2,5,'E elles, quer oução, quer deixem (porque elles são casa rebelde) com tudo saberão, que Propheta houve entre elles.'),(238231,8,26,2,6,'E tu, ó filho do homem, não os temas, nem temas suas palavras; ainda que são teimosos, e espinhos comtigo, e tu habitas com escorpiões: não temas suas palavras, nem te espantes de seu rosto; porque elles são casa rebelde.'),(238232,8,26,2,7,'Porem tu lhes fallarás minhas palavras, quer oução, quer deixem: porquanto elles são rebeldes.'),(238233,8,26,2,8,'Mas tu, ó filho do homem, ouve o que eu te fallo, não sejas rebelde, como a casa rebelde, abre tua boca, e come o que eu te dou.'),(238234,8,26,2,9,'Então vi, e eis que huma mão <em>se</em> estendia para mim: e eis que nella havia hum rolo de livro.'),(238235,8,26,2,10,'E estendeo-o perante minha face, e esse estava escrito por diante e por de tras: e nelle estavão escritas lamentações, e suspiro, ai.'),(238236,8,26,3,1,'DEPOIS me disse, filho do homem, come o que acháres: come este rolo, e vai, falia a a casa de Israel.'),(238237,8,26,3,2,'Então abri minha boca: e me deu a comer este rolo.'),(238238,8,26,3,3,'E disse-me, filho do homem, dá de comer a teu ventre, e enche tuas entranhas deste rolo que eu te dou: então o comi, e era em minha boca doce como mel.'),(238239,8,26,3,4,'E disse-me, filho do homem, vai, entra na casa de Israel, e falla-lhes com minhas palavras.'),(238240,8,26,3,5,'Porque tu não es enviado a povo de profunda falia, nem de lingoa difficil, <em>senão</em> a a casa de Israel:'),(238241,8,26,3,6,'Nem a muitos povos de profunda falia, e de lingoa difficil, cujas palavras não podes entender: se eu a elles te enviára, porventura não te darião ouvidos?'),(238242,8,26,3,7,'Porem a casa de Israel não te quererá dar ouvidos; porquanto não me querem dar ouvidos a mim: porque toda a casa de Israel he obstinada de testa, e dura de coração.'),(238243,8,26,3,8,'Eis que fiz forte teu rosto contra seus rostos, e tua testa forte contra sua testa.'),(238244,8,26,3,9,'Fiz tua testa como diamante, mais forte que penha: não os temas <em>pois</em>, nem te espantes de seus rostos, porquanto são casa rebelde.'),(238245,8,26,3,10,'Disse me mais: filho do homem, toma em teu coração todas minhas palavras, que te hei de fallar, e ouve com teus ouvidos.'),(238246,8,26,3,11,'Ea pois, vai-te aos transportados, aos filhos de teu povo, e lhes fallarás, e lhes dirás, assim diz o Senhor Jehovah: quer oução, quer deixem.'),(238247,8,26,3,12,'E levantou-me o Espirito, e ouvi de tras de mim huma voz de grande estrondo, <em>que dizia:</em> bemdita seja a Gloria de Jehovah, de seu lugar.'),(238248,8,26,3,13,'E <em>ouvi</em> o soido das asas dos Animaes, que tocavão humas a as outras, e o soido das rodas em fronte delles,e o soido de hum grande estrondo.'),(238249,8,26,3,14,'Então o Espirito me levantou, e me tomou: e fui-me mui triste pelo ardor de meu Espirito; porem a mão de Jehovah era forte sobre mim.'),(238250,8,26,3,15,'E vim aos transportados a Tel Abib, que moravão junto ao rio de Chebar, e eu morava aonde elles moravão: e morava ali sete dias atonito entre elles.'),(238251,8,26,3,16,'E foi a cabo de sete dias, que veio a palavra de Jehovah a mim, dizendo:'),(238252,8,26,3,17,'Filho do homem, por atalaia-te puz sobre a casa de Israel: assim que ouvirás a palavra de minha boca, e os havisarás de minha parte.'),(238253,8,26,3,18,'Quando eu disser ao impio, certamente morrerás, e tu o não havisares, nem fallares, para havisar ao impio ácerca de seu caminho impio, para o conservar em vida: aquelle impio morrerá em sua maldade, porem seu sangue demandarei de tua mão.'),(238254,8,26,3,19,'Porem avisando tu ao impio, e elle não se convertendo de sua impiedade, e de seu caminho impio: elle morrerá em sua maldade, e tu farás escapar tua alma.'),(238255,8,26,3,20,'Semelhantemente, quando o justo se desviar de sua justiça, e fizer maldade, e eu puzer tropeço <em>algum</em> diante de sua face, elle morrerá; porquanto e não avisaste, em seu peccaoo morrerá; e suas justiças que fizera não virão em memoria; mas seu sangue demandarei de tua mão.'),(238256,8,26,3,21,'Porem avisando tu ao justo, para que o justo não peque, e elle não peccar; certamente viverá: porquanto foi avisado: e tu fizeste escapar tua alma.'),(238257,8,26,3,22,'E a mão de Jehovah estava sobre mim ali: e disse-me, levanta-te, e sahe-te ao valle, e ali fallarei comtigo.'),(238258,8,26,3,23,'E levantei-me, e sahi-me ao valle, e eis que a Gloria de Jehovah estava ali, como a Gloria que vi junto ao rio de Chebar: e cahi sobre minha face.'),(238259,8,26,3,24,'Então entrou em mim o Espirito, e poz-me sobre meus pés: e fallou comigo, e me disse, entra, encerra te dentro de tua casa.'),(238260,8,26,3,25,'Porque tu, ó filho do homem, eis que porião cordas sobre ti, e te ligarião com ellas: pelo que não sahirás entre elies.'),(238261,8,26,3,26,'E tua lingoa farei pegar a teu padar, e ficarás mudo, e não lhes servirás de reprensor: porque são casa rebelde.'),(238262,8,26,3,27,'Mas quando eu fallar comtigo, abrirei a tua boca, e lhes dirás, assim diz o Senhor Jehovah: quem ouvir, ouça, e quem deixar, deixe; porque são casa rebelde.'),(238263,8,26,4,1,'TU pois, ó filho do homem, toma te hum tiolo, e o poem perante tua face, e retrata nelle a cidade de Jerusalem.'),(238264,8,26,4,2,'E poem cerco contra ella, e edifica contra ella baluarte, e levanta tranqueira contra ella: e poem arraiais contra ella, e ordena contra ella vaivens do redor.'),(238265,8,26,4,3,'E tu toma-te huma sartã de ferro, e a poem por muro de ferro entre ti e entre a cidade: e endireita tua face contra ella, e assim será cercada, e a cercarás; isto <em>servirá</em> de sinal a a casa de Israel.'),(238266,8,26,4,4,'Tu tambem deita-te sobre tua ilharga esquerda, e poem a maldade da casa de Israel sobre ella: <em>eonforme</em> ao numero dos dias, que te deitares sobre ella, levarás suas maldades.'),(238267,8,26,4,5,'Porque eu já te tenho dado os annos de sua maldade, conforme ao numero dos dias, <em>a saber</em> trezentos e noventa dias: e levarás a maldade da casa de Israel.'),(238268,8,26,4,6,'E quando cumprires estes, tomarte-has a deitar sobre tua ilharga direita, e levarás a maldade da casa de Juda quarenta dias, cada hum dia te dei por cada hum anno.'),(238269,8,26,4,7,'Pelo que endereçarás tua face para com o cerco de Jerusalem, e teu braço descuberto: e prophetizarás contra ella.'),(238270,8,26,4,8,'E eis que porei sobre ti cordas: e não te virarás de tua huma ilharga, até a <em>outra</em> ilharga; até que <em>não</em> cumpras os dias de teu cerco.'),(238271,8,26,4,9,'E tu toma-te trigo e cevada, e favas, e lentilhas, e milho, e avêa, e os mete em hum vaso, e faze te delles pão: <em>conforme</em> ao numero dos dias, que tu te deitares sobre tua ilhanja; trezentos e noventa dias comerásdisso.'),(238272,8,26,4,10,'E tua comida; que has de comer, será de peso de vinte siclos cada dia: de tempo em tempo a comerás.'),(238273,8,26,4,11,'Tambem beberás a agua por medida, <em>a saber</em>, a seista parte de hum Hin: de tempo em tempo beberás.'),(238274,8,26,4,12,'E comerãs hum bolo de cevada: e o cozerás com o esterco que sahe do homem, perante seus olhos.'),(238275,8,26,4,13,'E disse Jehovah: assim comerão os filhos de Israel seu pão immundo, entre as gentes, entre as quaes os lançarei.'),(238276,8,26,4,14,'Então disse eu, ah Senhor. Jehovah, eis que minha alma não foi contaminada: porque nunca comi cousa morta, nem despedaçada, desde minha mocidade até agora; nem carne abominavel entrou em minha boca.'),(238277,8,26,4,15,'E disse-me, vê, tenho te dado bosta de vacas, em lugar de esterco de homem: e prepararás teu pão com ella.'),(238278,8,26,4,16,'Então me disse, filho do homem, eis que eu quebranto o bordão do pão em Jerusalem, e comerão o pão por peso, e com desgosto: e a agua beberão por medida e com espanto.'),(238279,8,26,4,17,'Para que o pão e a agua lhes falte, e se espantem nuns para os outros, e se cousumão em suas maldades.'),(238280,8,26,5,1,'E TU, ó filho do homem, toma-te huma faca aguda, huma navalha de barbeiro, esta te tomarás, e a farás passar por tua cabeça e por tua barba: então te tomarás huma balança, e partirás os <em>cabellos</em>.'),(238281,8,26,5,2,'A terceira parte queimarás a fogo no meio da cidade, quando se cumprirem os dias do cerco: então tomarás a <em>outra</em> terceira parte, ferindo com huma espada do redor della; e a <em>outra</em> terceira parte espargirás ao vento: porque arrancarei a espada apos elles.'),(238282,8,26,5,3,'Tambem tomarás delles nuns poucos em numero: e os atarás nas bordas <em>de</em> teu <em>vestido</em>.'),(238283,8,26,5,4,'E delles ainda tomarás, e os lançarás no meio do fogo, e queima-loshas a fogo: <em>e</em> d`ali sahirá hum fogo contra toda a casa de Israel.'),(238284,8,26,5,5,'Assim diz o Senhor Jehovah, esta he Jerusalem, a qual puz em meio das gentes, e as terras do redor della.'),(238285,8,26,5,6,'Porem ella mudou meus juizos em impiedade, mais que as gentes, e meus estatutos mais que as terras, que estão do redor della: porque regeitárão meus juizos, e não andárão em minhas ordenanças.'),(238286,8,26,5,7,'Portanto assim diz o Senhor Jehovah, porquanto multiplicastes <em>vossas maldades</em> mais que as gentes, que estão do redor de vós; em meus estatutos não andastes, nem fizestes meus juizos, nem <em>ainda</em> fizestes conforme aos juizos das gentes, que estão do redor de vós.'),(238287,8,26,5,8,'Porisso assim diz o Senhor Jehovah, eis que eu o <em>hei</em> comtigo, si eu: porque executarei juizos em meio de ti perante os olhos das gentes.'),(238288,8,26,5,9,'E farei em ti o que nunca fiz, e o qual não farei ja mais, por causa de todas tuas abominações.'),(238289,8,26,5,10,'Pelo que os pais comerão aos filhos em meio de ti, e os filhos comerão a seus pais: e executarei em ti juizos, e espargirei todo teu residuo a todos os ventos.'),(238290,8,26,5,11,'Pelo que, vivo eu, diz o Senhor Jehovah, se (porquanto profanaste meu Santuario com todas tuas detestações, e com todas tuas abominações,) tambem eu não <em>te</em> diminuir, e meu olho te perdoar, e tambem eu me apiedar.'),(238291,8,26,5,12,'A terceira parte de ti morrerá da peste, e se consumirá a a fome em meio de ti; e a <em>outra</em> terceira parte cahiráa a espada do redor de ti: e a <em>outra</em> terceira parte espargirei a todos cs ventos, e a espada arrancarei apos elles.'),(238292,8,26,5,13,'Assim cumprir-se-ha minha ira, e farei reposar meu furor nelles, eme consolarei: e saberão, que eu Jehovah tenho fallado em meu zelo, quando cumprir meu furor nelles.'),(238293,8,26,5,14,'E te porei em assolação, e em opprobrio entre as gentes, que estão do redor de ti, perante os olhos de todos os que passarem.'),(238294,8,26,5,15,'E o opprobrio e a infamia servirão de instrucção e espanto a as gentes, que estão do redor de ti: quando eu executar em ti juizos com ira, e com furor, e com enfurecidos castigos; eu Jehovah o fallei.'),(238295,8,26,5,16,'Quando eu enviar as más frechas da fome contra elles, que servirão para destruição, que eu mandar para vos destruir: então augmentarei a fome sobre vosoutros, e vos quebrantarei o bordão do pão.'),(238296,8,26,5,17,'E enviarei sobre vosoutros afome, e roins animaes, que te roubarão de filhos; e a peste, e o sangue passará por ti: e trarei a espada sobre ti; eu Jehovah o fallei.'),(238297,8,26,6,1,'E VEIO a palavra de Jehovah a mim, dizendo:'),(238298,8,26,6,2,'Filho do homem, endereça tua face contra os montes de Israel, e prophetiza contra elles.'),(238299,8,26,6,3,'E dirás, montes de Israel, ouvi a palavra do Senhor Jehov Ah: assim diz o Senhor Jehovah aos montes, e aos outeiros, aos ribeiros, e aos valles, eis que eu, eu <em>digo</em>, trarei a espada sobre vós, e destruirei vossos altos.'),(238300,8,26,6,4,'E vossos altares serão assolados, e quebradas vossas imagens de Sol, e derribarei vossos atravessados, perante a face de vossos deoses de esterco.'),(238301,8,26,6,5,'E porei os corpos mortos dos filhos de Israel perante a face de seusdeoses de esterco: e espargirei vossos ossos do redor de vossos altares.'),(238302,8,26,6,6,'Em todas vossas habitações as cidades serão destruidas, e os altos assolados: para que vossos altares sejão destruidos e assolados, e vossos deoses de esterco se quebrem e cessem, e vossas imagens de Sol sejão cortadas, e desfeitas vossas obras.'),(238303,8,26,6,7,'E os atravessados cahirão em meio de vosoutros: para que saibais que eu sou Jehovah.'),(238304,8,26,6,8,'Porem deixarei hum resto, para que tenhais <em>alguns</em> que escaparem da espada entre as gentes, quando fordes espargidos pelas terras.'),(238305,8,26,6,9,'Então lembrar-se-hão de mim os que escaparem de vos entre as gentes, aonde forão levados em cativeiro; porquanto me quebrantei por causa de seu fornicario coração, que se desviou de mim, e por causa de seus olhos, que andarão fornicando apos seus deoses de esterco: e terão nojo de si mesmos, por causa das maldades que fizerão em todas suas abominações.'),(238306,8,26,6,10,'E saberão que eu sou Jehovah: <em>que</em> de balde não fallei, que lhes faria este mal.'),(238307,8,26,6,11,'Assim diz o Senhor Jehovah, bate com tua mão, e patéa com teu pé, e dize; ah, por todas as abominações das maldades da casa de Israel: porque cahirão a a espada, e de fome, e de peste.'),(238308,8,26,6,12,'O que estiver longe, morrerá de peste; e o que de perto, cahirá a a espada; e o que ficar de resto e cercado, morrera ,de fome: e cumprirei meu furor contra elles.'),(238309,8,26,6,13,'Então sabereis que eu sou Jehovah, quando estarão seus atravessados em meio de seus deoses de esterco, do redor de seus altares, em todo alto outeiro, em todos cumes dos montes, e debaixo de toda arvore verde, e debaixo de todo carvalho espeso, o lugar aonde offerecião perfume de suave cheiro a todos seus deoses de esterco.'),(238310,8,26,6,14,'Pelo que estenderei minha mão sobre elles, e farei a terra assolada, e mais assolada, do que o deserto da banda de Diblath, em todas suas habitações: e saberão que eu sou Jehovah.'),(238311,8,26,7,1,'DEPOIS veio a palavra de Jehovah a mim, dizendo.'),(238312,8,26,7,2,'E tu, ó filho do homem, assim diz o Senhor Jehovah ácerca da terra de Israel, já o fim está: já veio o fim sobre os quatro cantos da terra.'),(238313,8,26,7,3,'Agora <em>veio</em> o fim sobre ti; porque enviarei minha ira sobre ti, e julgarte-hei conforme a teus caminhos: e trarei sobre ti todas tuas abominações.'),(238314,8,26,7,4,'E meu olho não te perdoará, nem me apiadarei <em>de ti:</em> porem teus caminhos trarei sobre ti, e tuas abominações estarão em meio de ti; e sabereis, que eu sou Jehovah.'),(238315,8,26,7,5,'Assimdizo Senhor Jehovah: hum mal, eis que hum só mal veio.'),(238316,8,26,7,6,'Ja veio o fim, ja veio o fim, despertou se contra ti: eis que ja o veio.'),(238317,8,26,7,7,'Ja veio amanhã a ti, ó habitador da terra: já veio o tempo, chegado he o dia da turbação, e não ha éco dos montes.'),(238318,8,26,7,8,'Agora presto derramarei meu furor sobre ti, e cumprirei minha ira contra ti, e julgar-te-hei conforme a teus caminhos: e porei sobre ti todas tuas abominações.'),(238319,8,26,7,9,'E meu olho não perdoará, nem me apiadarei <em>de ti:</em> conforme a teus caminhos trarei sobre ti, e tuas abominações estarão em meio de ti; e sabereis, que eu sou Jehovah, que firo.'),(238320,8,26,7,10,'Eis aqui o dia, eis que veio: já sahio a manhã; ja floreceo a vara, já reverdeceo a soberba,'),(238321,8,26,7,11,'A violencia levantou se para vara de impiedade: nada <em>restará</em> delles, nem de sua multidão, nem de seu arruido, nem haverá lamentação por elles.'),(238322,8,26,7,12,'Ja veio o tempo, ja he chegado o dia; o comprador não folgue, e o vendedor não se entristeça: porque já <em>veio</em> a ira ardente sobre toda sua multidão.'),(238323,8,26,7,13,'Porque o vendedor não tornará ao vendido, ainda que sua vida delles <em>estivesse</em> entre os vivos: porquanto a visão não tornará para tras sobre toda sua multidão; nem ninguem esforçará sua vida com sua iniquidade.'),(238324,8,26,7,14,'Ja tocárão a trombeta, e tudo aparelhárão; porem ninguem vai a a peleja: porque minha ardente ira está sobre toda sua multidão.'),(238325,8,26,7,15,'A espada por de fora, e a peste e a fome por de dentro, o que estiver no campo, morrerá a a espada; e o que estiver na cidade, a fome e a peste o consumirão.'),(238326,8,26,7,16,'E escaparão os que escaparem delles, porem estarão pelos montes, como pombas dos valles, todos gemendo, cada qual por sua maldade.'),(238327,8,26,7,17,'Todas mãos enfraquecerão, e todos juelhos se escorrerão <em>em</em> aguas.'),(238328,8,26,7,18,'E cingir-se-hão de sacos, e tremor cubri-los-ha: e sobre todos rostos haverá vergonha, e sobre todas suas cabeças peladura.'),(238329,8,26,7,19,'Sua prata lançarão pelas ruas, e seu ouro será para immundicia; nem sua prata, nem seu ouro os poderá livrar no dia do furor de Jehovah; sua alma não fartarão, nem suas entranhas encherão: porque <em>este</em> será o tropeço de sua maldade.'),(238330,8,26,7,20,'E a gloria de seu ornamento poz em magnificencia; porem imagens de suas detestaveis abominações fizérão nella: pelo que lhes o contei por immundicia.'),(238331,8,26,7,21,'E entrega-lo-hei em mão dos estranhos, por preza, e aos impios da terra por despojo: e profana-lo-hão.'),(238332,8,26,7,22,'E desviarei meu rosto delles; e profanarão meu occulto lugar: porque quebrantadores entrarão nelle, e o profanarão.'),(238333,8,26,7,23,'Faze-te huma cadea: porque a terra esta chea de juizo de sangues, e a cidade está chea de violencia.'),(238334,8,26,7,24,'Pelo que farei vir aos mais maos das gentes, e possuirão suas casas em herança: e farei cessar a arrogancia dos valentes, e os que os santificão, serão profanados.'),(238335,8,26,7,25,'Já vem a destruição, e buscarão a paz, porem não <em>se achará</em>.'),(238336,8,26,7,26,'Miseria sobre miseria virá, e rumor sobre rumor haverá: então buscarão visão de Propheta; porem a Lei perecerá do Sacerdote, como tambem o conselho dos Anciãos.'),(238337,8,26,7,27,'O Rei se enlutará, e o Principe se vestirá de assolamento, e as mãos do povo da terra se conturbarão: conforme a seu caminho lhes farei, e com seus juizosos julgarei; e saberão, que eu sou Jehovah.'),(238338,8,26,8,1,'SUCCEDEO pois no seisto anno, no <em>mez</em> seisto, aos cinco do mez, estando eu assentado em minha casa, e os Anciãos de Juda estavão assentados perante minha face, que ali a mão do Senhor Jehovah cahio sobre mim.'),(238339,8,26,8,2,'E olhei, e eis aqui huma semelhança, ao parecer de fogo; desdo parecer de seus lombos, e para baixo, era fogo: e de seus lombos e para riba ao parecer de hum resplandor, como de cor de Ambar.'),(238340,8,26,8,3,'E estendeo a figura de huma mão, e tomou-me pelos cabellos de minha cabeça: e o Espirito levantou-me entre a terra e entre o ceo, e me trouxe a Jerusalem em visões de Deos, até a entrada da porta do <em>pâteo</em> de dentro, que olha para o Norte, aonde estava o assento da imagem dos ciumes, que provoca a ciumes.'),(238341,8,26,8,4,'E eis que a Gloria do Deos de Israel estava ali: conforme ao parecer, que eu tinha visto no vale.'),(238342,8,26,8,5,'E disse-me, filho do homem, levanta agora teus olhos para o caminho do Norte: e levantei meus olhos para o caminho do Norte; e eis que da banda do Norte, a a porta do altar, estava esta imagem de ciumes na entrada.'),(238343,8,26,8,6,'E disse-me, filho do homem, vês tu o que elles estão fazendo? as grandes abominações que a casa de Israel faz aqui, para alongar-me de meu Santuario? porem ainda tomarás a ver maiores abominações.'),(238344,8,26,8,7,'E levou-meaaportadopateo: então olhei, e eis que havia hum buraco na parede.'),(238345,8,26,8,8,'E disse-me, filho do homem, cava agora naquella parede: e cavei na parede, e eis que havia huma porta.'),(238346,8,26,8,9,'Então me disse, entra, e vê as malinas abominações, que elles fazem aqui.'),(238347,8,26,8,10,'E entrei, e olhei, e eis aqui toda figura de reptiles, e bestas abominaveis, e de todos deoses de esterco da casa de Israel, estavão pintados na parede do redor.'),(238348,8,26,8,11,'E setenta varões dos Anciãos da casa de Israel, com Jaazanias filho de Saphan, que estava em meio delles, estavão perante suas faces, e cada qual <em>tinha</em> seu encensario em sua mão: e huma espessa nuvem de perfume subia para riba.'),(238349,8,26,8,12,'Então me disse, viste porventura, filho do homem, o que os Anciãos da casa de Israel fazem nas trevas, cada qual em suas pintadas camaras? porque dizem, Jehovah nos não vê, ja esamparou Jehovah a terra.'),(238350,8,26,8,13,'E disse-me, ainda tornarás a ver maioraes abominações, que estes fazem.'),(238351,8,26,8,14,'E levou-me a a entrada da porta da casa de Jehovah, que está da banda do Norte: e eis ali mulheres assentadas, que estavão chorando a Thammuz.'),(238352,8,26,8,15,'E disse-me, viste porventura <em>isto</em>, filho do homem? ainda tornarás a ver maiores abominações, que estas.'),(238353,8,26,8,16,'E levou-me ao pateo de mais a dentro da casa de Jehovah, e eis que estavão <em>a a</em> entrada do templo de Jehovah entre o portico e entre o altar, quasi vinte e cinco varões, com suas costas para o Templo de Jehovah, e seus rostos para o Oriente; e elles se prostravão para o Oriente ao Sol.'),(238354,8,26,8,17,'Então me disse, viste isto, filho do homem? ha porventura cousa de menos peso para a casa de Juda, do que fazer taes abominações, que fazem aqui? havendo enchido a terra de violencia, tornão-se a irritar-me; porque eis que elles metem ramo de vide a seus narizes.'),(238355,8,26,8,18,'Pelo que tambem eu usarei <em>com elles</em> de furor, meu olho não perdoará, nem me apiadarei: e ainda que gritem em meus ouvidos com grande voz, com tudo os não ouvirei.'),(238356,8,26,9,1,'ENTÃO gritou em meus ouvidos <em>com</em> grande voz, dizendo, fazei chegar aos Védores desta cidade: e cada qual com suas armas destruidoras em sua mão.'),(238357,8,26,9,2,'E eis que seis varões vinhão do caminho da porta alta, virada para a banda do Norte, e cada qual com suas armas destruidoras em sua mão, e hum varão entre elles vestido de linho, com huma escrivaninha de escrivão á sua cinta: e entrárão, e se puzérão junto ao Altar de bronze.'),(238358,8,26,9,3,'E a Gloria do Deos de Israel levantou-se de sobre o Cherubim, sobre que astava até o umbral da casa: e clamou ao varão vestido de linho, que tinha a escrivaninha de escrivão á sua cinta.'),(238359,8,26,9,4,'E disse-lhe Jehovah, passa pelo meio da cidade, pelo meio de Jerusalem: e sinala com hum sinal as testas dos varões, que suspirão, o que clamão, por causa de todas as abominações, que se cometem em meio della.'),(238360,8,26,9,5,'E aos <em>de mais</em> disse a meus ouvidos, passai pela cidade apos elle, e feri: vosso olho não perdõe, nem vos apiadeis.'),(238361,8,26,9,6,'Matai velhos, mancebos, e donzellas, e meninos, e mulheres, até os acabardes de todo, porem não chegueis a todo homem, que tiver o sinal; e começai desde meu Santuario: e começarão desdos varões velhos, que estavão diante da Casa.'),(238362,8,26,9,7,'E disse-lhes, contaminai a Casa, e enchei os pátios de mortos, sahi: e sahirão, e ferirão na cidade.'),(238363,8,26,9,8,'Succedeo pois que havendo os ferido, e eu ficando de resto; cahi sobre minha face, e clamei, e disse, ah Senhor Jehovah! porventura tu has de destruir todo o restante de Israel, derramando tua indignação sobre Jerusalem.'),(238364,8,26,9,9,'Então me disse, a maldade da casa de Israel e de Juda he grandissima, e a terra encheo-se de sangues, e a cidade encheo-se de perversidade: porque dizem, deixou Jehovah a terra, e Jehovah não vê.'),(238365,8,26,9,10,'Pelo que tambem quanto a mim, meu olho não perdoará, nem me apiadarei: tornarei seu caminho sobre suas cabeças.'),(238366,8,26,9,11,'E eis que o varão vestido de linho, a cuja cinta estava a escrevaninha, tornou com a reposta, dizendo; fiz como me mandaste.'),(238367,8,26,10,1,'DEPOIS olhei, e eis que sobre o estendimento, que estava por cima da cabeça dos Cherubins, era como huma pedra de Safira, como ao parecer da semelhança de hum throno: <em>e</em> appareceo sobre elles.'),(238368,8,26,10,2,'E disse ao varão vestido de linho, dizendo, entra até entre as rodas debaixo do Cherubim, e enche tuas mãos de brasas acesas d`entre os Cherubins, e as esparge sobre a cidade: e entrou perante meus olhos.'),(238369,8,26,10,3,'E os Cherubins estavão da banda direita da Casa, quando entro aquelle varão: e huma nuvem encheo o pateo de dentro.'),(238370,8,26,10,4,'Então levantou-se a Gloria de Jehovah de sobre o Cherubim para o umbral da Casa: e encheo-se a Casa de huma nuvem, e o pateo se encheo do resplandor da Gloria de Jehovah.'),(238371,8,26,10,5,'E o estrondo das asas dos Cherubins ouvio se até o pateo de fora, como a voz do Deos Todopoderoso, quando falia.'),(238372,8,26,10,6,'Succedeo pois, mandando elle ao varão vestido de linho, dizendo, toma fogo d`entre as rodas, d`entre os Cherubins, que entrou elle, e se poz junto a as rodas.'),(238373,8,26,10,7,'Então estendeo hum Cherubim sua mão d`entre os Cherubins ao fogo, que estava entre os Cherubins; e o tomou, e o deu nas mãos do que estava vestido de linho: o qual <em>o</em> tomou, e se sahio.'),(238374,8,26,10,8,'Porque em os Cherubins apareceo a semelhança de huma mão humana debaixo de suas asas.'),(238375,8,26,10,9,'Então olhei, e eis que quatro rodas esta vão junto aos Cherubins, huma roda junto a hum Cherubim, e outra roda junto a outro Cherubim: e o parecer das rodas era como cor de pedra de Turqueza.'),(238376,8,26,10,10,'E quanto a seu parecer, as quatro tinhão huma mesma semelhança: como se estivéra a <em>huma</em> roda no meio da <em>outra</em> roda.'),(238377,8,26,10,11,'Andando estes, andavão <em>estoutras</em> sobre suas quatro ilhargas, não se virávão andando: mas para o lugar, para onde attentava a cabeça, hião a traz, não se virávão andando.'),(238378,8,26,10,12,'E todo seu corpo, e suas costas, e suas mãos, e suas asas, e as rodas, estavão cheas de olhos do redor; os quatro tinhão suas rodas.'),(238379,8,26,10,13,'E quanto a as rodas, ellas forão chamadas Galgal, a meus ouvidos.'),(238380,8,26,10,14,'E cada qual tinha quatro rostos: o rosto da primeira era rosto de Cherubim, e o rosto da segunda rosto de homem, e a terceira era rosto de leão, e a quarta rosto de águia.'),(238381,8,26,10,15,'E os Cherubins se levantárão em alto: estes são os mesmos animaes, que vi junto ao rio de Chebar.'),(238382,8,26,10,16,'E andando os Cherubins, andavão as rodas junto com elles: e levantando os Cherubins suas asas, para se levantar em alto de sobre a terra, tambem as rodas não se viravão de junto a elles.'),(238383,8,26,10,17,'Parando elles, paravão <em>ellas;</em> e levantando se elles, levantavão-se estas: porque o Espirito dos animaes estava nellas.'),(238384,8,26,10,18,'Então se sahio a Gloria de Jehovah de sobre o umbral da Casa, e se pôz sobre os Cherubins.'),(238385,8,26,10,19,'E os Cherubins levantárão suas asas, e se levantárão em alto da terra perante meus olhos, quando sahirão; e as rodas estavão em fronte delles: e <em>cada qual</em> se pôz á entrada da porta oriental da Casa de Jehovah; e a Gloria do Deos de Israel estava sobre elles em cima.'),(238386,8,26,10,20,'Estes são os animaes que vi debaixo do Deos de Israel, junto ao rio de Chebar, e notei que erão Cherubins.'),(238387,8,26,10,21,'Cada qual tinha quatro rostos, e cada qual quatro asas: e semelhança de mãos humanas havia debaixo de suas asas.'),(238388,8,26,10,22,'E a semelhança de seus rostos era <em>a dos</em> rostos, que eu vira junto ao rio de Chebar, seus pareceres, e elles mesmos: cada qual andava em direito de seu rosto.'),(238389,8,26,11,1,'ENTÃO levantou-me o Espirito, e me trouxe a a porta oriental da Casa de Jehovah, que olha para o Oriente; e eis que estavão a a entrada da porta vinte e cinco varões: e em meio delles vi a Jaazanias, filho de Azur, e a Pelatias, filho de Benaias, Principes do povo.'),(238390,8,26,11,2,'E disse-me, filho do homem, estes são os varões, que pensão perversidade, e aconselhão conselho mao nesta cidade.'),(238391,8,26,11,3,'Que dizem, não de perto <em>se devem</em> edificar casas; <em>porque</em> esta <em>cidade</em> seria a caldeira, e nos a carne.'),(238392,8,26,11,4,'Pelo que prophetiza contra elles; prophetiza, ó filho do homem.'),(238393,8,26,11,5,'Cahio pois sobre mim o Espirito de Jehovah, e disse-me, dize, assim diz Jehovah, assim vosoutros dizeis, o Casa de Israel: porque eu sei cada qual das cousas, que sobem a vosso espirito.'),(238394,8,26,11,6,'Multiplicastes vossos mortos nesta cidade, e enchestes suas ruas de mortos.'),(238395,8,26,11,7,'Portanto assim diz o Senhor Jehovah, vossos mortos, que deitastes no meio della, esses são a carne, e ella he a caldeira: porem tirarei a vosoutros do meio della.'),(238396,8,26,11,8,'Temestes a espada: e a espada trarei sobre vós,diz o Senhor Jehovah.'),(238397,8,26,11,9,'E tirarei a vosoutros do meio della, e vos entregarei em mão de estranhos: e farei juizos entre vós.'),(238398,8,26,11,10,'Cahireis á espada, <em>e</em> no termo de Israel vos julgarei: e sabereis que eu sou Jehovah.'),(238399,8,26,11,11,'Esta não vos servirá de caldeira, nem vos servireis de carne em meio della: no termo de Israel vos julgarei.'),(238400,8,26,11,12,'E sabereis que eu sou Jehovah, porquanto em meus estatutos não andastes, nem fizestes meus juizos: antes fizestes conforme aos juizos das gentes, que estão do redor de vosoutros.'),(238401,8,26,11,13,'E aconteceo, que prophetizando eu, Pelatias filho de Benaias faleceo: então cahi sobre meu rosto, e clamei com grande voz, e disse: ah Senhor Jehovah, porventura tu farás consummação do resto de Israel?'),(238402,8,26,11,14,'Então veio a palavra de Jehovah a mim, dizendo:'),(238403,8,26,11,15,'Filho do homem, teus irmãos, teus irmãos são, varões de teu parentesco, e toda a casa de Israel, toda ella, a quem dissérão os moradores de Jerusalem, apartai-vos longe de Jehovah, esta terra se nos deu em possessão hereditaria.'),(238404,8,26,11,16,'Pelo que dize, assim diz o Senhor Jehovah, ainda que os lançei longe entre as gentes, e ainda que os espargi pelas terras, todavia lhes servirei de Santuario em pouco <em>tempo</em>, nas terras a que viérão.'),(238405,8,26,11,17,'Pelo que dize, assim diz o Senhor Jehovah, ora ajuntar-vos-hei dos povos, e vos recolherei das terras, a que fostes lançados; e vos darei a terra de Israel.'),(238406,8,26,11,18,'E virão ali, e tirçrão della todas suas detestações, e todas suas abominações.'),(238407,8,26,11,19,'E lhes darei hum mesmo coração, e espirito novo darei em suas entranhas: e tirarei o coração de pedra de sua carne, e lhes darei hum coração de carne.'),(238408,8,26,11,20,'Para que andem em meus estatutos, e guardem meus juizos, e os fação: e me serão a mim por povo, e eu lhes serei por Deos.'),(238409,8,26,11,21,'Mas cujo coração andar conforme o coração de suas detestações, e de suas abominações, seu caminho tornarei sobre suas cabeças, diz o Senhor Jehovah.'),(238410,8,26,11,22,'Então os Cherubins levantárão suas asas, e as rodas em fronte delles: e a Gloria do Deos de Israel era sobre elles por em cima.'),(238411,8,26,11,23,'E a Gloria de Jehovah alçou se desdo meio da cidade, e se poz sobre o monte, que está em fronte do Oriente da cidade.'),(238412,8,26,11,24,'Depois o Espirito me levantou, e me levou a Chaldea, aos transportados, em visão pelo Espirito de Deos; e a visão que vi, foi-se a riba de mim.'),(238413,8,26,11,25,'E falei aos transportados todas as cousas de Jehovah, que me mostrára.'),(238414,8,26,12,1,'EVEIO a palavra de Jehovah a mim, dizendo.'),(238415,8,26,12,2,'Filho do homem, tu habitas em meio da casa rebelde: que tem olhos para ver, e não vém, <em>e</em> tem ouvidos para ouvir, e não ouvem; porque elles são casa rebelde.'),(238416,8,26,12,3,'Pelo que tu, ó filho do homem, aparelha-te fatos de partida, e partete de dia perante seus olhos: e te partirás de teu lugar a outro lugar perante seus olhos; bem pode ser que vejão, ainda que elles são casa rebelde.'),(238417,8,26,12,4,'Assim que tirarás fora teus fatos, como fatos de partida, de dia perante seus olhos: então tu sahirás á tarde perante seus olhos, como os que sahem para se partirem.'),(238418,8,26,12,5,'Perante seus olhos cava-te <em>hum buraco</em> na parede, e tira por elle <em>os fatos</em>.'),(238419,8,26,12,6,'Perante seus olhos sobre os ombros os levarás, ás escuras os tirarás, tua face cubrirás, para que não vejas a terra: porque te dei por sinal maravilhoso a a casa de Israel.'),(238420,8,26,12,7,'E fiz assim, como se me mandára; meus fatos tirei fora de dia, como fatos de partida: então a a tarde cavei me <em>hum buraco</em> na parede com a mão; ás escuras os tirei fora, <em>e</em> sobre os ombros os levei perante seus olhos.'),(238421,8,26,12,8,'E veio a palavra de Jehovah a mim pela manhã, dizendo:'),(238422,8,26,12,9,'Filho do homem, porventura não te disse a casa de Israel, aquella casa rebelde, que fazes tu?'),(238423,8,26,12,10,'Dize-lhes, assim diz o Senhor Jehovah: esta carga he <em>contra o</em> Principe em Jerusalem, e <em>contra</em> toda a casa de Israel, que está em meio della.'),(238424,8,26,12,11,'Dize, eu sou vosso maravilhoso sinal: como eu fiz, assim se fará a elles; por transportação irão em cativeiro.'),(238425,8,26,12,12,'E o Principe que está entre elles, aos ombros levará a as escuras <em>os fatos;</em> e sahirá, na parede cavarão <em>hum buraco</em> para <em>os</em> tirarem por ella: seu rosto cubrirá, para que elle não veja a terra com o olho.'),(238426,8,26,12,13,'Tambem estenderei minha rede sobre elle, e será preso em meu tesão: e o levarei a Babylonia a terra dos Chaldeos, e <em>com tudo</em> não a verá, ainda que ali morrerá.'),(238427,8,26,12,14,'E a todos os que estiverem do redor delle <em>em</em> sua ajuda, e a todas suas tropas espargirei a todos os ventos; e arrancarei a espada apos elles.'),(238428,8,26,12,15,'Assim saberão que eu sou Jehovah, quando eu os derramar entre as gentes, e os espargir pelas terras.'),(238429,8,26,12,16,'Porem delles deixarei ficar de resto alguns poucos da espada, da fome, e da peste: para que contem todas suas abominações entre as gentes, a que chegarem; e saberão que eu sou Jehovah.'),(238430,8,26,12,17,'Então veio a palavra de Jehovah a mim, dizendo:'),(238431,8,26,12,18,'Filho do homem, teu pão comerás com tremor, e tua agua beberas com estremecimento, e com receo.'),(238432,8,26,12,19,'E dirás ao povo da terra, assim diz o Senhor Jehovah tocante aos moradores de Jerusalem, na terra de Israel; seu pão comerão com receo, e sua agua beberão com espanto: porquanto sua terrá será assolada de sua abundancia, por causa da violencia de todos quantos habitão nella.'),(238433,8,26,12,20,'E as cidades habitadas serão assoladas, e a terra se tornará em assolamento: e sabereis que eu sou Jehovah.'),(238434,8,26,12,21,'E veio <em>ainda</em> a palavra de Jehovah a mim, dizendo:'),(238435,8,26,12,22,'Filho do homem, que ditado he este, <em>que</em> tendes vosoutros na terra de Israel, dizendo: os dias prolongar-se hão, e toda visão perecerá?'),(238436,8,26,12,23,'Portanto dize-lhes, assim diz o Senhor Jehovah, farei cessar este ditado, e não mais o usarão de ditado em Israel: porem dize-lhes, já se achegárão os dias, e a palavra de toda visão.'),(238437,8,26,12,24,'Porque não haverá mais alguma visão vã, nem adevinhação lisongeira, em meio da casa de Israel.'),(238438,8,26,12,25,'Porque eu Jehovah fallarei, <em>e</em> a palavra que eu fallar, se fará, não mais dilatar-se-ha: porque em vossos dias, ó casa rebelde, fallarei huma palavra, e a cumprirei, diz o Senhor Jehovah.'),(238439,8,26,12,26,'Veio mais a palavra de Jehovah a mim, dizendo:'),(238440,8,26,12,27,'Filho do homem, eis que os da casa de Israel dizem, a visão que este ve, he para muitos dias, e elle prophetiza de tempos, que estão longe.'),(238441,8,26,12,28,'Pelo que dize-lhes, assim diz o Senhor Jehovah, não se dilatará mais alguma de minhas palavras: e a palavra que fallei, se fará, diz o Senhor Jehovah.'),(238442,8,26,13,1,'E VEIO a palavra de Jehovah a mim, dizendo:'),(238443,8,26,13,2,'Filho do homem, prophetiza contra os Prophetas de Israel, que prophetizão: e dize aos que prophetizão de seu coração, ouvi a palavra de Jehovah.'),(238444,8,26,13,3,'Assim diz o Senhor Jehovah, ai dos Prophetas loucos, que andão apos seu <em>proprio</em> espirito, e <em>apos</em> o que não virão.'),(238445,8,26,13,4,'Teus prophetas, ó Israel, são como raposas em desertos.'),(238446,8,26,13,5,'Não subistes a as brechas, nem tapastes o muro <em>quebrado</em> para a casa de Israel, para estardes na peleja no dia de Jehovah.'),(238447,8,26,13,6,'Vém vaidade e adevinhação de mentira, os que dizem, Jehovah disse, e Jehovah os não enviou: e dão esperança de cumprirem a palavra.'),(238448,8,26,13,7,'Porventura não vêdes visão de vaidade, e fallais adevinhação de mentira, quando dizeis, Jehovah diz, não havendo eu <em>tal</em> fallado?'),(238449,8,26,13,8,'Pelo que assim diz o Senhor Jehovah, porquanto fallais vaidade, e vedes mentira, portanto eis que eu <em>sou</em> contra vosoutros, diz o Senhor Jehovah.'),(238450,8,26,13,9,'E minha mão será contra os Prophetas, que vém vaidade, e que adevinhão mentira; na congregação de meu povo não estarão, nem no escrito da casa de Israel se escreverão, nem virão a a terra de Israel: e sabereis que eu sou o Senhor Jehovah.'),(238451,8,26,13,10,'Portanto, e porquanto andão enganando a meu povo, dizendo, paz, não havendo paz; e hum edifica a parede de lodo, e eis que outros a embarrão com cal solta.'),(238452,8,26,13,11,'Dize aos que embárrão com cal solta, que cahirá: haverá huma grande pancada de chuva, e vos, ó pedras grandes de saraiva, cahireis, e hum vento tempestuoso a fenderá.'),(238453,8,26,13,12,'Ora eis que cahindo a parede, não vos dirão então, aonde está a embarradura, com que embarrastes?'),(238454,8,26,13,13,'Pelo que assim diz o Senhor Jehovah, si huma vento tempestuoso farei romper em meu furor: e huma grande pancada de chuva haverá em minha ira, e grandes pedras de saraiva em <em>minha</em> indignação, para consumir.'),(238455,8,26,13,14,'E derribarei a parede que embarrastes com cal solta, e darei com ella por terra, e seu fundamento se descubrirá: assim cahirá, e perecereis em meio della, e sabereis que eu sou Jehovah.'),(238456,8,26,13,15,'Assim cumprirei meu furor contra a parede, e contra os que a embarrão com cal solta: e vos direi, já não ha parede, nem os que a embarravão.'),(238457,8,26,13,16,'<em>A saber</em> os Prophetas de Israel, que prophetizão de Jerusalem, e vém para ella visão de paz, não havendo paz, diz o Senhor Jehovah.'),(238458,8,26,13,17,'E tu, ó filho do homem, endereça teu rosto contra as filhas de teu povo, que prophetizão de seu coração: e prophetiza contra ellas.'),(238459,8,26,13,18,'E dize, assim diz o Senhor Jehovah, ai das que cosem coxins para todos os covados dos braços, e que fazem toucadores para as cabeças de toda estatura, para caçarem as almas: porventura caçareis as almas de meu povo? e as almas para vos guardareis em vida?'),(238460,8,26,13,19,'E me profanareis para com meu povo, por punhados de cevada, e por pedaços de pão, para matardes as almas, que não havião de morrer, e para guardardes em vida as almas, que não havião de viver: mentindo <em>assim</em> a meu povo, que escuta a mentira?'),(238461,8,26,13,20,'Pelo que assim diz o Senhor Jehovah, eis que <em>o hei</em> com vossos coxins, com que vós ali caçais as almas em os jardins; e os arrancarei de vossos braços, e soltarei as almas que vos caçais, <em>a saber</em>, as almas em os jardins.'),(238462,8,26,13,21,'E rasgarei vossos toucadores, e livrarei meu povo de vossas mãos, e nunca mais serão em vossas mãos, para <em>vossa</em> caça, e sabereis que eu sou Jehovah.'),(238463,8,26,13,22,'Porquanto entristecestes ao coração do justo <em>com</em> falsidade, não havendo eu lhe causado dor nenhuma: e <em>porquanto</em> esforçastes as mãos do impio, para que se não desviasse de seu mao caminho, para guardalo em vida.'),(238464,8,26,13,23,'Portanto não mais vereis vaidade, nem adevinhareis adevinhação; mas livrarei meu povo de vossas mãos, e sabereis que eu sou Jehovah.'),(238465,8,26,14,1,'E VIERAO a mim <em>alguns</em> varões dos Anciãos de Israel, e se assentárão perante minha face.'),(238466,8,26,14,2,'Então veio a palavra de Jehovah a mim, dizendo:'),(238467,8,26,14,3,'Filho do homem, estes varões levantárão a seus deoses de esterco sobre seus corações, e o tropeço de sua maldade puzérão diante de sua face: porventura <em>pois</em> de véras me perguntão?'),(238468,8,26,14,4,'Portanto falia com elles, e dizelhes, assim diz o Senhor Jehovah, qualquer varão da casa de Israel, que levantar a seus deoses de esterco sobre seu coração, e o tropeço de sua maldade puzer diante de sua face, e vier ao Propheta: eu Jehovah, vindo elle, lhe responderei conforme a multidão de seus deoses de esterco.'),(238469,8,26,14,5,'Para pegar á casa de Israel de seu coração, porquanto todos se estranhárão de mim por seus deoses de esterco.'),(238470,8,26,14,6,'Pelo que dize a a casa de Israel, assim diz o Senhor Jehovah, convertei-vos, e deixai-vos converter de vossos deoses de esterco: e desviai vossos rostos de todas vossas abominações.'),(238471,8,26,14,7,'Porque qualquer varão da casa de Israel, e dos estrangeiros que peregrinão em Israel, que se desvia de apos de mim, e levanta seus deoses de esterco sobre seu coração, e o tropeço de sua maldade poem diante de seu rosto, e vem ao Propheta, para me perguntar por elle, eu Jehovah lhe responderei por mim <em>mesmo</em>.'),(238472,8,26,14,8,'E porei meu rosto contra o tal varão, e o assolarei por sinal e por ditados,earranca-lo-hei do meio de meu povo: e sabereis que eu sou Jehovah.'),(238473,8,26,14,9,'E o Propheta sendo persuadido, e fallando cousa alguma, eu Jehovah persuadi ao tal Propheta: e estenderei minha mão contra elle, e destruilo-hei do meio de meu povo Israel.'),(238474,8,26,14,10,'E levarão sua maldade: como for a maldade do que pergunta, assim será a maldade do Propheta.'),(238475,8,26,14,11,'Para que a casa de Israel não mais erre de apos mim, nem se contamine mais com todas suas transgressões: então me serão a mim por povo, e eu lhes serei por Deos, diz o Senhor Jehovah.'),(238476,8,26,14,12,'Veio ainda a palavra de Jehovah a mim, dizendo:'),(238477,8,26,14,13,'Filho do homem; quando huma terra peccar contra mim, gravemente rebellando, então estenderei minha mão contra ella, e lhe quebrarei o bordão do pão, e mandarei nella fome, e arrancarei della homens e animaes.'),(238478,8,26,14,14,'E ainda que estivessem no meio della estes tres varões, Noe, Daniel, e Job, elles por sua justiça livrarião <em>somente</em> sua alma, diz o Senhor Jehovah.'),(238479,8,26,14,15,'Se eu as más bestas fizer passar pela terra, e <em>ellas</em> a despojarem de filhos, que <em>ella</em> seja assolada, e ninguem possa passar <em>por ella</em> por causa das bestas.'),(238480,8,26,14,16,'<em>E</em> estes tres varões estivessem no meio della, vivo eu, diz o Senhor Jehovah, que nem a filhos, nem a filhas livrarião; elles sós ficarião livres, e a terra seria assolada.'),(238481,8,26,14,17,'Ou <em>se</em> eu trouxer a espada sobre a tal terra, e disser, espada, passa pela terra, e eu arrancar della homens e bestas.'),(238482,8,26,14,18,'Ainda que aquelles tres varões estivessem nella, vivo eu, diz o Senhor Jehovah, que nem filhos, nem filhas livrarião, senão elles sós ficarião livres.'),(238483,8,26,14,19,'Ou <em>se</em> eu mandar peste sobre a tal terra, e derramar meu furor sobre ella com sangue, para arrancar della homens e bestas.'),(238484,8,26,14,20,'Ainda que Noe, Daniel, e Job estivessem em meio della, vivo eu, diz o Senhor Jehovah, que nem hum filho, nem huma filha livrarião; elles por sua justiça livrarião sua alma.'),(238485,8,26,14,21,'Porque assim diz o Senhor Jehovah, quanto mais, se eu meus quatro maos Juizos, a espada, e a fome, e as más bestas, e a peste, mandar contra Jerusalem, para arrancar della homens e bestas?'),(238486,8,26,14,22,'Porem eis que <em>alguns</em> dos que escaparem, ficarão de resto nella, que serão transportados, assim filhos como filhas; eis que elles sahirão a vosoutros, e vereis seu caminho e seus feitos: e ficareis consolados do mal, que eu trouxe sobre Jerusalem, <em>e</em> de tudo que trouxe sobre ella.'),(238487,8,26,14,23,'E consolar-vos-hão, quando virdes seu caminho e seus feitos: e sabereis que não sem razão fiz tudo quanto fiz nella, diz o Senhor Jehovah.'),(238488,8,26,15,1,'E VEIO a palavra de Jehovah a mim, dizendo:'),(238489,8,26,15,2,'Filho do homem, que mais he o pao da videira, do que todo <em>outro</em> pao? <em>ou o</em> sarmento entre os paos do bosque?'),(238490,8,26,15,3,'Toma-se porventura delle madeira para fazer obra alguma? ou toma-se delle alguma estaça, para pendurar della vaso algum?'),(238491,8,26,15,4,'Eis que o entregão ao fogo, para que seja consumido: ambas suas pontas consume o fogo, e seu meio fica queimado; serviria porventura para obra alguma?'),(238492,8,26,15,5,'Eis que estando inteiro, não se fazia <em>delle</em> obra; quanto menos sendo consumido do fogo? e sendo queimado, se faria ainda obra <em>delle</em>?'),(238493,8,26,15,6,'Portanto assim diz o Senhor Jehovah, como he o pao da videira entre os pãos do bosque, o que entrego a fogo, para que seja consumido: assim entregarei os moradores de Jerusalem.'),(238494,8,26,15,7,'Porque porei minha face contra elles; sahindo elles de <em>hum</em> fogo, <em>outro</em> fogo os consumirá: e sabereis que eu sou Jehovah, quando tiver posto minha face contra elles.'),(238495,8,26,15,8,'E tornarei a terra em assolação, porquanto grandemente prevaricárão, diz o Senhor Jehovah.'),(238496,8,26,16,1,'E VEIO a palavra de Jehovah a mim, dizendo,'),(238497,8,26,16,2,'Filho do homem, notifica a Jerusalem suas abominações.'),(238498,8,26,16,3,'E dize, assim diz o Senhor Jehovah a Jerusalem, teus tratos, e teus nascimentos <em>procedem</em> da terra dos Cananeos: teu pai era Amorreo, e tua mai Hethea.'),(238499,8,26,16,4,'E quanto a teus nascimentos, no dia em que nasceste, não foi cortado teu embigo, nem foste lavada com agua, attentando eu <em>para ti:</em> nem tampouco foste esfragada com sal, nem envolta em faixas.'),(238500,8,26,16,5,'Não se compadeceo de ti algum olho, para te fazer alguma cousa disto, tendo misericordia de ti: antes foste lançada na face do campo, pelo nojo de tua alma, no dia em que tu nasceste.'),(238501,8,26,16,6,'E passando eu junto a ti, vi-te ensovalhada em teu sangue: e disse-te em teu sangue, vive; e disse-te em teu sangue, vive.'),(238502,8,26,16,7,'Por milhares, como o renovo do campo te puz, e creceste, e te engrandeceste, e chegaste á grande formosura: <em>teus</em> peitos se engrandecerão, e teu pelo creceo; porem estavas nua e descuberta.'),(238503,8,26,16,8,'E passando eu junto a ti, vi-te, e eis que teu tempo era tempo de amores; e estendi minha asa sobre ti, e cubri tua nueza: e jurei a ti, e entrei em concerto comtigo, diz o Senhor Jehovah, e ficaste minha.'),(238504,8,26,16,9,'Então te lavei com agua, e te enxagoei de teu sangue, e te ungi com oleo.'),(238505,8,26,16,10,'E te vesti de bordadura, e te calçei <em>de pele</em> de teixúgo, e te cingi de linho fino, e te cubri de seda.'),(238506,8,26,16,11,'E te adornei de ornamentos, e puz braceletes em tuas mãos, e colar a teu pescoço.'),(238507,8,26,16,12,'<em>h</em> puz joia pendente em tua testa, e pendentes em tuas orelhas, e coroa de gloria em tua cabeça.'),(238508,8,26,16,13,'E <em>assim</em> foste adornada de ouro e prata, e teu vestido foi de linho fino, e seda, e bordadura; comeste flor de farinha, e mel, e oleo: e foste formosa em grande maneira, e foste prospera, que vieste a ser Rainha.'),(238509,8,26,16,14,'E sahio de ti a fama entre as gentes, por causa de tua formosura: porquanto perfeita era, por causa de minha gloria, que eu tinha posto sobre ti, diz o Senhor Jehovah.'),(238510,8,26,16,15,'Porem confiaste em tua fermosura, e fornicaste por causa de tua fama, derramaste tuas fornicações a todo o que passava, para ser sua.'),(238511,8,26,16,16,'E tomaste de teus vestidos, e te fizeste altares de diversas cores, e fornicaste sobre elles: <em>taes cousas</em> não viérão, nem hão de vir.'),(238512,8,26,16,17,'E tomaste os vasos de teu ornamento, que eu te dei de meu ouro, e de minha prata, e lizeste-te imagens de varões; e fornicaste com ellas.'),(238513,8,26,16,18,'E tomaste teus vestidos bordados, e as cubriste: e meu oleo, e meu perfume puzeste diante de suas faces.'),(238514,8,26,16,19,'E o meu pão que te dei, a flor de farinha, e o oleo, e o mel, <em>com mie</em> eu te sustentava, tambem puzeste diante delias, em suave cheiro; e assim foi, diz o Senhor Jehovah.'),(238515,8,26,16,20,'De mais disto tomaste teus filhos, e tuas filhas, que me pariste a mim, e os sacrificaste a ellas, para <em>os</em> consumir: pouco he <em>isto</em> de tuas fornicações?'),(238516,8,26,16,21,'E mataste meus filhos, e os entregaste para fazélos passar pelo <em>fogo</em> a ellas.'),(238517,8,26,16,22,'E em todas tuas abominações, e tuas fornicações, não te lembraste dos dias de tua mocidade: quando tu estavas nua e descuberta, <em>e</em> estavas enxovalhada em teu sangue.'),(238518,8,26,16,23,'E succedeo depois de toda tua maldade iai, ai de til diz o Senhor Jehovah ;)'),(238519,8,26,16,24,'Que te edificaste huma abóbada, e te fizeste lugares altos por todas ruas.'),(238520,8,26,16,25,'A cada canto de caminho edificaste teu lugar alto, e fizeste abominavel tua formosura, e abriste teus pés a todo o que passava: e <em>assim</em> multiplicaste tuas fornicações.'),(238521,8,26,16,26,'Tambem fornicaste com os filhos de Egypto, teus vizinhos de grandes carnes: e multiplicaste tua fornicação, para provocar-me a ira.'),(238522,8,26,16,27,'Pelo que eis que estendi minha mão sobre ti, e diminui tua porção: e te entreguei a a vontade das qne te aborrecem, <em>a saber</em>, das filhas dos Philisteos, as quaes se envergonha vão de teu caminho peccaminoso.'),(238523,8,26,16,28,'Tambem fornicaste com os filhos de Assur, porquanto eras insaciavel: e fornicando com elles, nem ainda te fartaste.'),(238524,8,26,16,29,'Antes multiplicaste tuas fornicações em a terra de Canaan até Chaldea: e nem ainda com isso te fartaste.'),(238525,8,26,16,30,'Quam fraco está teu coração (diz o Senhor Jehovah :) fazendo tu todas estas cousas, obras de huma mulher solteira poderosa.'),(238526,8,26,16,31,'Edificando tu tua abobada ao canto de cada caminho, e fazendo teu lugar alto em cada rua: nem sendo como a solteira, desprezando o salario;'),(238527,8,26,16,32,'<em>Antes comoa</em> mulher adultera, <em>que</em> em lugar de seu marido, recebe aos estranhos.'),(238528,8,26,16,33,'A todas as solteiras dão salario; mas tu dás teus salarios a todos teus amantes, e lhes dás presentes; para que venhão a ti do redor, por tuas fornicações.'),(238529,8,26,16,34,'Assim que comtigo succede o contrario das mulheres, em tuas for-` nicações, pois apos ti não andão para fornicar: porque dando tu salario, e a ti não sendo dado salario, és ao contrario <em>das outras</em>.'),(238530,8,26,16,35,'Pelo que ó solteira, ouve a palavra de Jehovah.'),(238531,8,26,16,36,'Assim diz o Senhor Jehovah, porquanto se derramou teu dinheiro, e se descubrirão tuas vergonhas por tuas fornicações com teus amantes, como tambem com todos os deoses de esterco de tuas abominações, e ao sangue de teus filhos, que Ines déste.'),(238532,8,26,16,37,'Pelo que eis que ajuntarei a todos teus amantes, com os quaes te misturaste, como tambem a todos quantos amaste, com todos quantos aborreceste, e ajunta-los-hei contra ti do redor, e descubrirei tua nueza diante delles,para que vejão toda tua nueza.'),(238533,8,26,16,38,'E julgar-te-hei <em>conforme</em> aos juizos das adulteras, e das derramadoras de sangue: e entregar-te-hei ao sangue de furor e de ciumes.'),(238534,8,26,16,39,'E entregar-te-hei em suas mãos, e derribarão tua abóbada, e trastornarão teus altos lugares, e te despirão de teus vestidos, e tomarão os vasos de teu ornamento, e te deixarão nua e descuberta.'),(238535,8,26,16,40,'Então farão sobir contra ti hum ajuntamento, e te apedrejarão com pedras, e te atravessarão com suas espadas.'),(238536,8,26,16,41,'E queimarão tuas casas a fogo, e executarão juizos contra ti, perante os olhos de muitas mulheres: e te farei cessar de ser solteira, nem mais darás salario.'),(238537,8,26,16,42,'Assim farei descansar meu furor sobre ti, e meus ciumes desviar-sehão de ti, e aquietar-me-hei, e nunca mais me indignarei.'),(238538,8,26,16,43,'Porquanto não te lembraste dos dias de tua mocidade, e me provocaste a ira com tudo isto: pelo que eis que tambem eu tornarei teu caminho sobre <em>tua</em> cabeça, diz o Senhor Jehovah; e não farás tal enormidade de mais de todas tuas abominações.'),(238539,8,26,16,44,'Eis que todo o que usa de proverbios, usará de ti <em>deste</em> proverbio, dizendo: qual a mai, <em>tal</em> sua filha.'),(238540,8,26,16,45,'Tu es a filha de tua mai, que tinha nojo de seu marido e de seus filhos: e tu es a irmã de tuas irmãs, que tinhão nojo de seus maridos e de seus filhos; vossa mai foi Hethea, e vosso pai Amorréo.'),(238541,8,26,16,46,'E tua irmã maior he Samaria, ella e suas filhas, a qual habita á tua mão esquerda: e tua irmã menor que tu, que habita á tua mão direita, he Sodoma, e suas filhas.'),(238542,8,26,16,47,'Todavia não andaste em seus caminhos, nem fizeste conforme a suas abominações: como se <em>isto</em> mui pouco fora; porem te corrompeste mais que ellas, em todos teus caminhos.'),(238543,8,26,16,48,'Vivo eu, diz o Senhor Jehovah, <em>que</em> não fez Sodoma tua irmã, <em>nem</em> ella, nem suas filhas, como fizeste tu e tuas filhas.'),(238544,8,26,16,49,'Eis que esta foi a maldade de Sodoma tua irmã: soberba, fartura de pão, e abundancia de ouciosidade teve ella, e suas filhas; porem nunca esforçou a mão do pobre e do necessitado.'),(238545,8,26,16,50,'E se ensoberbecérão, e fizérão abominação perante minha face: pelo que as tirei d`ali, vendo eu isto.'),(238546,8,26,16,51,'Tambem Samaria não cometeo ametade de teus peccados: e multiplicaste tuas abominações mais que ellas, e justificaste a tuas irmãs, com todas tuas abominações, que fizeste.'),(238547,8,26,16,52,'Tu <em>pois</em> tambem leva tua vergonha, tu que julgaste a tuas irmãs, por teus peccados, que fizeste mais abominaveis que ellas; mais justas são que tu: envergonha te logo tambem, e leva tua vergonha, pois justificaste a tuas irmãs.'),(238548,8,26,16,53,'Eu pois tornarei a trazer a seus cativos, <em>a saber</em>, os cativos de Sodoma e suas filhas, e os cativos de Samaria e suas filhas, e os cativos de teu cativeiro entre ellas.'),(238549,8,26,16,54,'Para que leves tua vergonha, e sejas envergonhada por tudo que fizeste, dando-lhes tu consolação.'),(238550,8,26,16,55,'Quando tuas irmãs, Sodoma e suas filhas, tornarem a seu primeiro estado, e <em>tambem</em> Samaria e suas filhas tornarem a seu primeiro estado: tambem tu e tuas filhas tornareis a vosso primeiro estado.'),(238551,8,26,16,56,'Nem até Sodoma tua irmã foi ouvida em tua boca, no dia de tuas soberbas,'),(238552,8,26,16,57,'<em>A saber</em>, antes que se descubrisse tua maldade; como no tempo do desprezo das filhas de Syria, e de todos que estavão do redor della, as filhas dos Philisteos, que te desprezavão desdo redor.'),(238553,8,26,16,58,'Tua enormidade e tuas abominações tu levarás, diz Jehovah.'),(238554,8,26,16,59,'Porque assim diz o Senhor Jehovah, tambem te farei como fizeste: que desprezaste o juramento, quebrantando o concerto.'),(238555,8,26,16,60,'Com tudo eu lembrar-me-hei de meu concerto comtigo nos dias de tua mocidade: e estabelecerei comtigo hum concerto eterno.'),(238556,8,26,16,61,'Então te lembrarás de teus caminhos, e te confundirás, quando recebéres a tuas irmãs maiores que tu, com as menores que tu: porque t`as darei por filhas, porem não por teu concerto.'),(238557,8,26,16,62,'Porque eu estabelecerei meu concerto comtigo: e saberás que eu sou Jehovah.'),(238558,8,26,16,63,'Para que te lembres <em>disso</em>, e te envergonhes, e nunca mais abras tua boca por causa de tua vergonha: quando me reconciliar comtigo de tudo quanto fizeste, diz o Senhor Jehovah.'),(238559,8,26,17,1,'E VEIO a palavra de Jehovah a mim, dizendo.'),(238560,8,26,17,2,'Filho do homem, propoem huma parabola, e usa de huma comparação para com a casa de Israel:'),(238561,8,26,17,3,'E dize, assim diz o Senhor Jehovah: huma grande aguia, grande de asas, comprida de plumagern, <em>e</em> chea de pennas de varias cores, veio ao Libano, e tomou o mais alto ramo de hum Cedro.'),(238562,8,26,17,4,'<em>E</em> arrancou o cume de seus renovos, e o trouxe á terra de mercancia, na cidade de mercadores o póz.'),(238563,8,26,17,5,'E tomou da semente da terra, e a lançou em hum campo de semente: tomando-a, a poz junto a grandes aguas com grande prudencia.'),(238564,8,26,17,6,'E brotou, e tornou-se em huma videira de muita rama, <em>porem</em> baixa de cepa, e seus ramos olhavão para ella, porquanto suas raizes estavão debaixo della: e tornou-se em huma videira, e produzia sarmentos, e brotava gomos.'),(238565,8,26,17,7,'<em>E</em> houve mais huma grande aguia, grande de asas, e chea de pennas: e eis que esta videira juntou suas raizes para ella, e estendeo seus ramos para ella; para que a regasse segundo os canteiros de sua plantagem.'),(238566,8,26,17,8,'Em huma boa terra junto a muitas aguas ella estava prantada, para produzir ramos, e para dar fruto, para que fosse videira excellente.'),(238567,8,26,17,9,'Dize, assim diz o Senhor Jehovah, porventura prosperará? <em>ou</em> suas raizes não arrancará, e seu fruto não cortará, e seccar-se-ha? <em>em</em> todas as folhas de seus renovos se seccará, e <em>isto</em> não com braço grande, nem com muita gente, para a levar desde suas raizes.'),(238568,8,26,17,10,'Mas eis que, porventura prantada prosperará? porventura tocando ao vento oriental, de todo não se seccará? nos canteiros de seus renovos se seccará.'),(238569,8,26,17,11,'Então veio a palavra de Jehovah a mim, dizendo:'),(238570,8,26,17,12,'Dize agora a a casa rebelde, porventura não sabeis que <em>querem dizer</em> estas cousas? dize, eis que veio o Rei de Babylonia <em>a</em> Jerusalem, e tomou a seu Rei e a seus Principes, e os levou comsigo para Babylonia.'),(238571,8,26,17,13,'E tomou <em>hum</em> da semente Real, e fez concerto com elle: e o trouxe para <em>fazer</em> juramento; e tomou os poderosos da terra <em>comsigo</em>.'),(238572,8,26,17,14,'Para que o Reino ficasse humilhado, e não se levantasse: para que guardando seu concerto, pudesse subsistir.'),(238573,8,26,17,15,'Porem se rebellou contra elle, enviando seus mensageiros a Egypto, para que se lhe mandassem cavailos e muitagente: porventura prosperará? ou escapará aquelle que faz taes cousas? ou quebrantará o concerto, e <em>ainda</em> escapará.'),(238574,8,26,17,16,'Vivo eu, diz o Senhor Jehovah, que <em>morrerá</em> no lugar do Rei que o fez reinar, cujo juramento desprezou, e cujo concerto quebrantou; com elle em meio de Babylonia morrerá.'),(238575,8,26,17,17,'E Pharaó nem com grande exercito, nem com muita companhia nada acabará com elle em guerra, levantando tranqueira, e edificando baluarte, para destruir muitas vidas.'),(238576,8,26,17,18,'Porque desprezou o juramento, quebrantando o concerto: e eis que deu sua mão; havendo pois feito todas estas cousas, não escapará.'),(238577,8,26,17,19,'Pelo que assim diz o Senhor Jehovah, vivo eu, que meu juramento que desprezou, e meu concerto que quebrantou, isto tornarei sobre sua cabeça.'),(238578,8,26,17,20,'E estenderei sobre elle minha rede, e ficará preso em meu tesão: e levalo hei a Babylonia, e ali entrarei em juizo com elle <em>por</em> sua rebeldia, com que se rebellou contra mim.'),(238579,8,26,17,21,'E todos seus fugitivos, com todas suas tropas, cahirão a a espada, e os residuos serão espargidos a todo o vento; e sabereis que eu Jehovah o fallei.'),(238580,8,26,17,22,'Assim diz o Senhor Jehovah, tambem eu tomarei da cucuruta do Cedro alto, e a prantarei: do principal de seus renovos cortarei o mais tenro, e o prantarei sobre hum monte alto de sublime.'),(238581,8,26,17,23,'No monte alto de Israel o prantarei, e produzirá ramos, e daráfruto, e se fará Cedro excellente: e habitarão debaixo delle todas as avesde toda <em>sorte de</em> azas; e a a sombra de seus ramos habitarão.'),(238582,8,26,17,24,'Assim saberão todas as arvoresdo campo, que eu Jehovah abaixei a arvore alta, alçei a arvore baixa, sequei a arvore verde, e fiz reverdecer a arvore seca: eu Jehovah o fallei, e o farei.'),(238583,8,26,18,1,'E VEIO a palavra de Jehovah a mim, dizendo.'),(238584,8,26,18,2,'Que tendes vosoutros, vosoutros que dizeis esta parabola da terra de Israel, dizendo: os pães comérão o agraço, e os dentes dos filhos se desbotarão.'),(238585,8,26,18,3,'Vivo eu, diz o Senhor Jehovah, que nunca mais direis esta parabola em Israel.'),(238586,8,26,18,4,'Eis que todas as almas minhas são; como a alma do pãi, assim tambem a alma do filho, minhas são: a alma que peccar, essa morrera.'),(238587,8,26,18,5,'Sendo pois o homem justo, e fazendo juizo ejustiça;'),(238588,8,26,18,6,'Sobre os montes não comendo, e seus olhos não levantando para os deoses de esterco da casa de Israel, e não contaminando a mulher de seu proximo, e não se achegando a a mulher separada;'),(238589,8,26,18,7,'E a ninguem opprimindo, tornando seu penhor ao devedor, e não fazendo roubo, dando seu pão ao faminto, e cubrindoao nuocom vestido;'),(238590,8,26,18,8,'Não dando a usura, e não recebendo sobejo, desviando sua mão de injustiça, <em>e</em> fazendo juizo de verdade entre homem e homem;'),(238591,8,26,18,9,'Andando em meus estatutos, e guardando meus juizos, para se haver fielmente: o tal justo certamente viverá, diz o Senhor Jehovah.'),(238592,8,26,18,10,'E se elle gerar hum filho ladrão, derramador de sangue, que fizer a seu irmão alguma destas cousas;'),(238593,8,26,18,11,'E que não fizer todas as de mais cousas, antes comer sobre os montes, e contaminar a mulher de seu proximo;'),(238594,8,26,18,12,'<em>Que</em> opprimir ao afflicto e necessitado, fizer roubos, não tornar o penhor, e seus olhos levantar para os deoses de esterco, <em>e</em> fizer abominação.'),(238595,8,26,18,13,'<em>Que</em> der a usura, e receber sobejo; porventura viveria? não viverá; todas estas abominações elle fez, certamente morrerá, seu sangue será sobre elle.'),(238596,8,26,18,14,'E eis que se <em>tambem</em> elle gerar filho, que vir todos os peccados, que seu pai fez, e attentar que não faça conforme a elles;'),(238597,8,26,18,15,'Não comendo sobre os montes, e não levantando seus olhos para os deoses de esterco da casa de Israel, <em>e</em> não contaminando a mulher de seu proximo;'),(238598,8,26,18,16,'E a ninguem opprimindo, <em>e</em> não retendo o penhor, e não fazendo roubo, dando seu pão ao faminto, e cubrindo ao nuo com vestido,'),(238599,8,26,18,17,'Sua mão desviando do afflicto, não recebendo usura e sobejo, fazendo meus juizos, e andando em meus estatutos: o tal não morrerá pela maldade de seu pai, certamente viverá.'),(238600,8,26,18,18,'Seu pai, porquanto fez oppressão, roubou os bens do irmão, e fez o que não era bom em meio de seus povos: eis aqui que morrerá por sua maldade.'),(238601,8,26,18,19,'Porem dizeis, porque o filho não levará <em>sobre si</em> a maldade do pai? porquanto o filho fez juizo e justiça, <em>e</em> guardou todos meus estatutos, e os poz por obra, <em>porisso</em> certamente viverá.'),(238602,8,26,18,20,'A alma que peccar, essa morrerá: o filho não levará <em>sobre si</em> a maldade do pai, nem o pai levará <em>sobre si</em> a maldade do filho; a justiça do justo será sobre elle, e a impiedade do impio será sobre elle.'),(238603,8,26,18,21,'Mas o impio convertendo-se de todos seus peccados que cometeo, e guardando todos meus estatutos, e fazendo juizo e justiça, certamente viverá, não morrerá.'),(238604,8,26,18,22,'Todas suas prevaricações que cometeo, não se lembrarão contra elle: por sua justiça, que obrou, viverá.'),(238605,8,26,18,23,'Porventura eu em alguma maneira quereria a morte do impio? diz o Senhor Jehovah: porventura não <em>quero</em> que se converta de seus caminhos, e viva?'),(238606,8,26,18,24,'Mas desviando-se o justo de sua justiça, e obrando iniquidade, fazendo conforme a todas abominações, que faz o impio; porventura viveria? todas suas justiças que obrou, não virão em memoria; por sua transgressão, com que transgressou, e por seu peccado com que peccou, em elles morrerá.'),(238607,8,26,18,25,'Dizeis porem, o caminho de Jehovah não he direito. Ouvi agora, ó casa de Israel, porventura meu caminho não he direito? porventura não são vossos caminhos indirectos?'),(238608,8,26,18,26,'Desviando-se o justo de sua justiça, e obrando iniquidade, morrerá por ella: em sua iniquidade, que cometeo, morrerá.'),(238609,8,26,18,27,'Porem convertendo-se o impio de sua impiedade que cometeo, e obrando juizo e justiça, esse sua alma conservará em vida.'),(238610,8,26,18,28,'Porquanto attenta, e se converte de todas suas prevaricações que cometeo, certamente viverá, não morrerá.'),(238611,8,26,18,29,'Com tudo diz a casa de Israel, o caminho de Jehovah não he direito: porventura meus caminhos não serião direitos, ó casa de Israel? porventura vossos caminhos não são indirectos?'),(238612,8,26,18,30,'Portanto eu vos julgarei, cada qual conforme a seus caminhos, ó casa de Israel, diz o Senhor Jehovah: tornai-vos, e convertei-vos de todas vossas prevaricações: e a iniquidade não vos servirá de tropeço.'),(238613,8,26,18,31,'Lançai de vós todas vossas prevaricações, com que prevaricastes, e fazei-vos hum coração novo, e hum espirito novo: porque por que razão morrerieis, ó casa de Israel?'),(238614,8,26,18,32,'Porque não tomo prazer na morte do que morre, diz o Senhor Jehovah: pelo que convertei-vos, e vivei.'),(238615,8,26,19,1,'E TU levanta huma lamentação sobre os Principes de Israel.'),(238616,8,26,19,2,'E dize, quem foi tua mai? huma leôa entre leões deitada: criou seus cachorrinhos em meio dos leãozinhos.'),(238617,8,26,19,3,'E fez crecer hum de seus cachorrinhos, <em>e</em> veio a ser leãozinho, e aprendeo a roubar roubo, <em>e</em> comeo homens.'),(238618,8,26,19,4,'E ouvindo delle as gentes, foi preso em sua cova dellas: e o trouxérão com ganchos á terra de Egypto.'),(238619,8,26,19,5,'Vendo pois ella, que havia esperado <em>muito, e</em> sua espera era perdida, tornou outro de seus cachorrinhos, <em>e</em> o poz <em>por</em> leãozinho.'),(238620,8,26,19,6,'<em>Este</em> pois andando de contino em meio dos leões, veio a ser leãozinho; e aprendeo a roubar roubo, <em>e</em> comeo homens.'),(238621,8,26,19,7,'E conheceo suas viuvas, e destruio suas cidades: e assolou-se a terra, e sua plenidão, da voz de seu bramido.'),(238622,8,26,19,8,'Então forão contra elle as gentes das provincias do redor e estendérão sobre elle sua rede; e foi preso em sua cova dellas.'),(238623,8,26,19,9,'E o puzérão em carcere com ganchos, e o levarão ao Rei de Babylonia: em fortalezas o levárão, para que se não ouvisse mais sua voz nos montes de Israel.'),(238624,8,26,19,10,'Tua mai era como huma videira em tua quietação, prantada junto ás aguas, frutificando, e foi chea de ramos, em razão das muitas aguas.'),(238625,8,26,19,11,'E tinha varas fortes para cetros de senhoreadores, e sua estatura se levantava em cima entre os espessos ramos: e foi vista em sua altura com a multidão de seus ramos.'),(238626,8,26,19,12,'Porem foi arrancada com furor, foi abatida á terra, e o vento oriental seccou seu fruto: quebarão-se, e seccárão-se suas fortes varas, o fogo as consumio.'),(238627,8,26,19,13,'E agora está prantada no deserto, em terra secca e sedenta.'),(238628,8,26,19,14,'E sahio fogo de huma vara de seus sarmentos, <em>que</em> consumio seu fruto; assim que nella não mais ha vara forte, cetro para senhorear. Esta he a lamentação, e servirá de lamentação.'),(238629,8,26,20,1,'E ACONTECEO no setimo anno, no <em>mez</em> quinto, aos dez do mez, <em>que</em> viérão varões aos Anciãos de Israel, para consultarem a Jehovah: e assentárão-se perante minha face.'),(238630,8,26,20,2,'Então veio a palavra de Jehovah a mim, dizendo.'),(238631,8,26,20,3,'Filho de homem, falia aos Anciãos de Israel, e dize-lhes, assim diz o Senhor Jehovah, vindes vosoutros a consultar-me? vivo eu; que vosoutros não me consultareis, diz o Senhor Jehovah.'),(238632,8,26,20,4,'Porventura tu os julgarias, julgarias tu, ó filho do homem? notifica-lhes as abominações de seus pais.'),(238633,8,26,20,5,'E dize-lhes, assim diz o Senhor Jehovah, no dia que elegi a Israel, levantei minha mão para a semente da casa de Jacob, e me dei a conhecer a elles em terra de Egypto: e levantei minha mão para elles, dizendo, eu sou Jehovah vosso Deos.'),(238634,8,26,20,6,'Naquelle dia levantei minha mão para elles, que os tiraria da terra de Egypto, a huma terra que já tinha previsto para elles, que corre leite e mel, que he o ornamento de todas as terras.'),(238635,8,26,20,7,'Então lhes disse, cada qual lançe fora as abominações de seus olhos, e vos não contamineis com os deoses de esterco de Egypto: eu sou Jehovah vosso Deos.'),(238636,8,26,20,8,'Porem rebellárão se contra mim, e não me quizérão ouvir; ninguem lançava fora asabominaçõesde seusolhos, nem deixava os deoses de esterco de Egypto: pelo que disse, que derramaria meu furor sobre elles, para cumprir minha ira contra elles em meio da terra de Egypto.'),(238637,8,26,20,9,'Porem fiz por amor de meu Nome, para que não fosse profanado diante dos olhos das gentes, em meio das quaes esta vão: aas quaes fui conhecido diante dos olhos dellas, para os tirar fora da terra de Egypto.'),(238638,8,26,20,10,'E os tirei fora da terra de Egypto, e os levei ao deserto.'),(238639,8,26,20,11,'E dei-lhes meus estatutos, e meus juizos lhes notifiquei: os quaes se os fizer o homem, ha de viver por elles.'),(238640,8,26,20,12,'E tambem dei-lhes meus Sabbados, para que servissem de sinal entre mim e entre elles: para que soubessem, que eu sou Jehovah, que os santifico.'),(238641,8,26,20,13,'Mas a casa de Israel rebellou se contra mim no deserto, não andando em meus estatutos, e regeitando meus juizos, os quaes fazendo o homem, ha de viver por elles; e meus Sabbados profanarão grandemente: e disse eu, que derramaria meu furor sobre elles no deserto, para os consumir.'),(238642,8,26,20,14,'Porem fiz por amor de meu Nome; para que não fosse profanado diante dos olhos das gentes, perante cujos olhos os tirei.'),(238643,8,26,20,15,'E com tudo eu levantei minha mão para elles no deserto, que não os levaria na terra que <em>lhes</em> déra, que corre leite e mel, que he o ornamento de todas as terras.'),(238644,8,26,20,16,'Porquanto regeitárão meus juizos, e não andarão em meus estatutos, e profanárão meus Sabbados: porque seu coração andava apos seus deoses de esterco.'),(238645,8,26,20,17,'Porem meu olho lhes perdoou, não os destruindo, nem os consumindo no deserto.'),(238646,8,26,20,18,'Mas disse eu a seus filhos no deserto, não andeis nos estatutos de vossos pais, nem guardeis seus juizos, nem vos contamineis com seus deoses de esterco.'),(238647,8,26,20,19,'Eu sou Jehovah vosso Deos, andai em meus estatutos, e guardai meus juizos, e os fazei.'),(238648,8,26,20,20,'E santificai meus Sabbados, e servirão de sinal entre mim, e entre vosoutros, para que saibais, que eu sou Jehovah, vosso Deos.'),(238649,8,26,20,21,'Mas <em>tambem</em> os filhos rebellárãose contra mim, não andando em meus estatutos, nem guardando meus juizos para fazelos; os quaes fazendo o homem, ha de viver por elles, <em>tambem</em> meus Sabbados profanando: e disse eu, que derramaria meu furor sobre elles, para cumprir minha ira contra elles no deserto.'),(238650,8,26,20,22,'Porem retirei minha mão, e fiz por amor de meu Nome, para que não fosse profanado perante os olhos das gentes, perante cujos olhos os tirei.'),(238651,8,26,20,23,'Tambem eu levantei minha mão para elles no deserto, que os espargiria entre as gentes, e os derramaria pelas terras.'),(238652,8,26,20,24,'Porquanto não fizérão meus juizos, e regeitárão meus estatutos, e profanárão meus Sabbados, e seus olhos se fórão apos os deoses de esterco de seus pais.'),(238653,8,26,20,25,'Pelo que tambem eu lhes dei estatutos, <em>que</em> não erão bons, como tambem juizos, pelos quais não viverião.'),(238654,8,26,20,26,'E os contaminei em suas dadivas, porquanto fazião passar <em>pelo fogo</em> tudo quanto abre a madre: para os assolar, para que soubessem que eu sou Jehovah.'),(238655,8,26,20,27,'Portanto falia a a casa de Israel, ó filho do homem, e dize lhes, assim diz o Senhor Jehovah: ainda até nisto me affrontárão vossos pais, que prevaricárão contra mim <em>com</em> prevaricação.'),(238656,8,26,20,28,'Porque havendo eu os introduzido na terra, pela qual eu levantara minha mão, que havia de dar-lhes: então attentárão para todo outeiro alto, e para toda arvore espesa, e sacrificárão ali seus sacrificios, e derão ali suas offertas irritantes, e puzérão ali seus suaves cheiros, e ali offerecérão suas aspersões.'),(238657,8,26,20,29,'E eu lhes disse, que altura he <em>essa</em>, a que vosoutros ides? e seu nome foi chamado altura até o dia de hoje.'),(238658,8,26,20,30,'Pelo que dize a a casa de Israel, assim diz o Senhor Jehovah, estais vos contaminados no caminho de vossos pais? e fornicais apos suas abominações?'),(238659,8,26,20,31,'Si, quando offereceis vossos dons, <em>e</em> fazeis passar vossos filhos pelo fogo, <em>então</em> vós estais contaminados com todos vossos deoses de esterco, até este dia; e vós me consultarieis ó casa de Israel? vivo eu, diz o Senhor Jehovah, que vosoutros me não consultareis.'),(238660,8,26,20,32,'Pelo que o que subio a vosso espirito, em maneira nenhuma será: quanto ao que dizeis, seremos como as gentes, como as <em>de mais</em> gerações das terras, servindo ao madeiro e a a pedra.'),(238661,8,26,20,33,'Vivo eu, diz o Senhor Jehovah, que com mão forte, e com braço estendido, e com indignação derramada, hei de reinar sobre vós.'),(238662,8,26,20,34,'E tirar-vos-hei d`entre os povos, e congregar-vos-hei das terras, em quaes andais espargidos, com mão orte, e com braço estendido, e com indignação derramada.'),(238663,8,26,20,35,'E levar-vos-hei ao deserto dos povos: e ali entrarei em juizo com vosco de rosto a rosto;'),(238664,8,26,20,36,'Como já entrei em juizo com vossos pais, no deserto da terra de Egypto: assim entrarei em juizo com vosco, diz o Senhor Jehovah.'),(238665,8,26,20,37,'E vos farei passar debaixo da vara: e vos levarei em vinculo do concerto.'),(238666,8,26,20,38,'E separarei dentre vós aos rebeldes, e aos que prevaricárão contra mim; da terra de suas peregrinações os tirarei, mas a a terra de Israel não tornarão: e sabereis que eu sou Jehovah.'),(238667,8,26,20,39,'E quanto a vós, ó casa de Israel, assim diz o Senhor Jehovah, ide servi cada qual a seus deoses de esterco, depois tambem, se a mim me não quereis ouvir: e não profaneis mais meu Nome santo, com vossas dadivas, e com vossos deoses de esterco.'),(238668,8,26,20,40,'Porque em meu monte santo, <em>no</em> monte alto de Israel, diz o Senhor Jehovah, ali me servirá toda a casa de Israel, toda ella, naquella terra: ali tomarei prazer nelles, e ali demandarei vossas offertas alçadiças, e as primicias de vossas dadivas, com todas vossas cousas santas.'),(238669,8,26,20,41,'Com cheiro de suavidade tomarei prazer em vós, quando eu vos tirar d`entre os povos, e vos congregar das terras, em que andais espargidos: e serei santificado em vós perante os olhos das gentes.'),(238670,8,26,20,42,'E sabereis que eu sou Jehovah, quando eu vos houver tornado a a terra de Israel: a a terra pela qual levantei minha mão, para dála a vossos pais.'),(238671,8,26,20,43,'E ali vos lembrareis de vossos caminhos, e de todos vossos tratos, com que vos contaminastes: e havereis nojo de vós mesmos, por todas vossas maldades, que tendes cometido.'),(238672,8,26,20,44,'E sabereis que eu sou Jehovah quando eu fizer comvosco por amor de meu nome; não conforme a vossos maos caminhos, nem conforme a vossos tratos corruptos, ó casa de Israel, disse o Senhor Jehovah.'),(238673,8,26,20,45,'E veio a palavra de Jehovah a mim, dizendo.'),(238674,8,26,20,46,'Filho do homem, endereça teu rosto para o caminho do Sul, e gotéja contra o Sul, e prophetiza contra o bosque do campo do Sul.'),(238675,8,26,20,47,'E dize ao bosque do Sul, ouve a palavra de Jehovah: assim diz o Senhor Jehovah, eis que encenderei em ti hum fogo, que em ti consumirá toda arvore verde, e toda arvore secca; não se apagará a chama flammante, antes com ella se queimarão todos os rostos, desdo Sul até o Norte.'),(238676,8,26,20,48,'E verá toda carne, que eu Jehovah o encendi: não se apagará.'),(238677,8,26,20,49,'Então disse eu, ah Senhor Jehovah! elles dizem de mim, porventura este não he inventor de parabolas?'),(238678,8,26,21,1,'E VEIO a palavra de Jehovah a mim, dizendo.'),(238679,8,26,21,2,'Filho do homem, endereça tua face contra Jerusalem, e gotéja contra os Santuarios, e prophetiza contra a terra de Israel.'),(238680,8,26,21,3,'E dize a a terra de Israel, assim diz Jehovah, eis que comtigo o <em>hei</em>, e arrancarei minha espada de sua bainha, e desarraigarei de ti ao justo e ao impio.'),(238681,8,26,21,4,'E porquanto hei de desarraigar de ti ao justo e ao impio, porisso sahirá minha espada de sua bainha contra toda carne, desdo Sul <em>até</em> o Norte.'),(238682,8,26,21,5,'E saberá toda carne, que eu Jehovah arranquei minha espada de sua bainha: nunca mais tornará <em>nella</em>.'),(238683,8,26,21,6,'Tu porem, ó filho do homem, suspira, suspira perante seus olhos, com quebrantamento de <em>teus</em> lombos, e com amargura.'),(238684,8,26,21,7,'E será, dizendo te elles, porque tu suspiras? que dirás, pela fama, porque já vem; e todo coração desmaiará, e todas mãos se enfraqueçerão, e todo espirito se angustiará, e todos juelhos se desfarão em aguas; eis que já vem, e se fará, diz o Senhor Jehovah.'),(238685,8,26,21,8,'E veio a palavra de Jehovah a mim, dizendo.'),(238686,8,26,21,9,'Filho do homem, prophetiza, e dize, assim diz Jehovah: dize, a espada, a espada está aguçada, e tambem açacalada.'),(238687,8,26,21,10,'Para degolando degolar está aguçada, para reluzir está açacalada: alegrarnos-hemos <em>pois</em>? a vara de meu filho he, que despreza todo madeiro.'),(238688,8,26,21,11,'E a deu a açacalar, para usar della com a mão: esta espada está aguçada, e esta está açacalada, para a meter na mão do matador.'),(238689,8,26,21,12,'Clama e huiva, ó filho do homem, porque esta será contra meu povo, será contra todos Principes de Israel: espantos haverá entre meu povo por causa da espada; portanto bate na coixa.'),(238690,8,26,21,13,'Quando havia provação, que havia então? porventura tambem não haveria vara desprezadora? diz o Senhor Jehovah.'),(238691,8,26,21,14,'Pelo que tu, ó filho do homem, profetiza, e bate a huma mão com a outra: porque a espada até a terceira vez se dobrará, a espada he dos atravessados: esta espada he dosatravessados grandes, que entrará a elles até nas recamaras.'),(238692,8,26,21,15,'Para que desmaie o coração, e se multipliquem os tropeços, contra todas suas portas puz a ponta da espada: ah que foi feita para reluzir, e está reservada para degolar.'),(238693,8,26,21,16,'<em>O espada</em> une-te, vira-te a a mão direita, prepara-te, vira-te a a mão esquerda, para onde quer que tua face se endereçar.'),(238694,8,26,21,17,'E tambem eu baterei minhas mãos huma com a outra, e farei descansar minha indignação: eu Jehovah o fallei.'),(238695,8,26,21,18,'E veio a palavra de Jehovah a mim, dizendo.'),(238696,8,26,21,19,'Tu pois, ó filho do homem, propoem-te dous caminhos, por onde venha a espada do Rei de Babylonia: ambos procederão de huma mesma terra; e escolhe huma banda, no começo do caminho da cidade a escolhe.'),(238697,8,26,21,20,'Hum caminho <em>te</em> proporás, por onde virá a espada contra Rabba dos filhos de Ammon, e contra Juda, em a forte Jerusalem.'),(238698,8,26,21,21,'Porque o Rei de Babylonia parará na encruzilhada, no começo dos dous caminhos, para usar de adevinhações: aguçará suas frechas, consultará aos teraphins, attentará para o figado.'),(238699,8,26,21,22,'A sua mão direita estará a adevinhação sobre Jerusalem, para ordenar Capitaens, para abrir a boca na matança, para levantar a voz com jubilo: para por carneiros de arrombar contra as portas, para levantar tranqueira, para edificar baluarte.'),(238700,8,26,21,23,'Isto lhes será como adevinhação vã em seus olhos, <em>porquanto</em> forão ajurados <em>com</em> juramentos entre elles: porem elle se lembrara da maldade, para que sejão prendidos.'),(238701,8,26,21,24,'Pelo que assim diz o Senhor Jehovah, porquanto <em>me fazeis</em> lembrar de vossa maldade, descubrindo vossas prevaricações, apparecendo vossos peccados em todos vossos tratos: porquanto viestes em memoria, sereis prendidos com a mão.'),(238702,8,26,21,25,'E tu, o profano, <em>e</em> impio Principe de Israel, cujo dia virá no tempo da extrema maldade:'),(238703,8,26,21,26,'Assim diz o Senhor Jehovah, tira fora o chapeo, e levanta <em>de ti</em> a coroa, esta não será a mesma; ao humilde levantarei, e ao levantado humilharei.'),(238704,8,26,21,27,'Ao revéz, ao revéz, ao revéz porei aquella <em>coroa:</em> e ella mais não será, até que <em>aquelle</em> venha, cujo he o direito; e <em>a elle</em> a darei.'),(238705,8,26,21,28,'E tu, ó filho do homem, prophetiza. e dize, assim diz o Senhor Jehovah ácerca dos filhos de Ammon, e ácerca de seu despreso: dize pois, a espada, a espada está desembainhada, açacalada para a matança, para consumir, para reluzir.'),(238706,8,26,21,29,'Entretanto que te vém vaidade, entretanto que te adevinhão mentira, para te porem aos pescoços dos atravessados pelos impios, cujo dia virá no tempo da extrema maldade.'),(238707,8,26,21,30,'Torna <em>tua espada</em> a sua bainha: no lugar aonde foste criado, na terra de tuas habitações te julgarei.'),(238708,8,26,21,31,'E derramarei sobre ti minha indignação, assoprarei contra ti por fogo de meu furor, e entregar-te-hei em mãos dos homens fogosos, inventores de destruição.'),(238709,8,26,21,32,'Para o fogo servirás de mantimento, teu sangue estará em meio da terra: não haverá memoria de ti; porque eu Jehovah O fallei.'),(238710,8,26,22,1,'E VEIO a palavra de Jehovah a mim, dizendo.'),(238711,8,26,22,2,'Tu pois, ó filho do homem, porventura julgarás, porventura julgarás a cidade sanguinolenta? notifica-lhe pois todas suas abominações.'),(238712,8,26,22,3,'E disse, assim diz o Senhor Jehovah. ah cidade, que derrama sangue em meio de si, para que venha seu tempo: que faz deoses de esterco contra si mesma, para se contaminar.'),(238713,8,26,22,4,'Com teu sangue que derramaste, te fizeste culpada, e com teus deoses de esterco, que fizeste, te comtaminaste; e fizeste chegar teus dias, e vieste a teus annos: pelo que te dei <em>por</em> opprobrio a as gentes, e <em>por</em> escarnio a todas as terras.'),(238714,8,26,22,5,'As que estão perto, e as que estão longe de ti, escarnecerão de ti, immunda de nome, chea de inquietação.'),(238715,8,26,22,6,'Eis que os Principes de Israel, cada qual conforme a seu poder, estivérão em ti, para derramarem sangue.'),(238716,8,26,22,7,'Ao pai e a mai desprezárão em ti; para com o estrangeiro usárão de oppressão em meio de ti: ao orfão e a viuva opprimirão em ti.'),(238717,8,26,22,8,'Minhas cousas sagradas desprezaste; e meus Sabbados profanaste.'),(238718,8,26,22,9,'Detractores houve em ti, para derramarem sangue: e sobre os montes comérão em ti, enormidade fizérão em meio de ti.'),(238719,8,26,22,10,'A vergonha do pai descubrirão em ti: a immunda de menstruo forçárão em ti.'),(238720,8,26,22,11,'Tambem o hum fez abominação com a mulher de seu proximo, e outro contaminou a sua nora enormemente: e outro forçou em ti sua irmã, filha de seu pai.'),(238721,8,26,22,12,'Presentes tomárão em ti, para derramarem sangue: usura e ganho de sobejo tomaste, e usaste de avareza com teu proximo, opprimindo o: porem de mim te esqueceste, diz o Senhor Jehovah.'),(238722,8,26,22,13,'E eis que bati minhas mãos <em>huma com a outra</em>, por causa de tua avareza, de que usaste, e por causa de teu sangue, que houve em meio de ti.'),(238723,8,26,22,14,'Porventura subsistirá teu coração? porventura estarão fortes tuas mãos; nos dias em que eu tratarei comtigo? eu Jehovah <em>O</em> fallei, e o farei.'),(238724,8,26,22,15,'E espargir-te-hei entre as gentes, e espalhar-te-hei pelas terras, e consumirei tua immundicia de ti.'),(238725,8,26,22,16,'Assim serás profanada em ti perante os olhos das gentes, e saberás que eu sou Jehovah.'),(238726,8,26,22,17,'E veio a palavra de Jehovah a mim, dizendo.'),(238727,8,26,22,18,'Filho do homem, a casa de Israel se me tornou em escorias: todos elles são bronze, e estanho, e ferro, e chumbo no meio do forno: em escorias de prata se tornarão.'),(238728,8,26,22,19,'Portanto assim diz o Senhor Jehovah, porquanto todos vosoutros vos tornastes em escorias, porisso eis que eu ajuntar-vos-hei no meio de Jerusalem.'),(238729,8,26,22,20,'<em>Como</em> se ajuntão prata, e bronze, e ferro, e chumbo, e estanho, no meio do forno, para assoprar fogo sobre elles, para fundir: assim ajuntar-voshei em minha ira, e em meu furor, e <em>ali</em> vos deixarei, e fundirei.'),(238730,8,26,22,21,'E congregar-vos-hei, e assoprarei sobre vós no fogo de meu furor: e sereis fundidos no meio della.'),(238731,8,26,22,22,'Como se funde prata no meio do forno, assim sereis fundidos no meio della: e sabereis que eu Jehovah derramei meu furor sobre vosoutros.'),(238732,8,26,22,23,'E veio a palavra de Jehovah a mim, dizendo.'),(238733,8,26,22,24,'Filho do homem, dize-lhe, tu es huma terra que não esta purificada, e não tem chuva no dia da indignação.'),(238734,8,26,22,25,'A conjuração de seus Prophetas he em meio della, como o leão bramidor, que arrebata presa: almas comem, thesouro e cousas preciosas tomão, suas viuvas multiplicão em meio della.'),(238735,8,26,22,26,'Seus Sacerdotes violentão minha Lei, e profanão minhas cousas sagradas; entre o santo e profano não fazem differença, nem discernem o impuro do puro: e de meus Sabbados escondem seus olhos; e <em>assim</em> sou profanado em meio delles.'),(238736,8,26,22,27,'Seus Principes em meio della são como lobos que arrebatão presa, para derramarem sangue, para destruirem as almas, para seguirem a avareza.'),(238737,8,26,22,28,'E seus Prophetas os embárrão com cal solta, vendo vaidade, e predizendo-lhes mentira, dizendo, assim diz o Senhor Jehovah; não havendo Jehovah fallado.'),(238738,8,26,22,29,'O povo da terra opprimem gravemente, e andão fazendo roubos; e fazem violencia ao afflictos e necessitado, e ao estrangeiro opprimem sem razão.'),(238739,8,26,22,30,'E busquei d`entre elles a hum varão, que tapa o muro, e está na brecha perante minha face pela terra, para que eu a não destruisse: porem a ninguem achei.'),(238740,8,26,22,31,'Pelo que derramei sobre elles minha indignação, com o fogo de meu furor os consumi: seu caminho <em>lhes</em> tornei sobre suas cabeças, diz o Senhor Jehovah.'),(238741,8,26,23,1,'VEIO mais a palavra de Jehovah a mim, dizendo,'),(238742,8,26,23,2,'Filho do homem, houve duas mulheres, filhas de huma mai.'),(238743,8,26,23,3,'Estas fornicárão em Egypto, em sua mocidade fornicárão: ali forão apertados seus peitos, e ali forão apalpadas as tetas de sua virgindade.'),(238744,8,26,23,4,'E seus nomes erão, Ohola a maior, e Oholiba sua irmã: e forão minhas, e parirão filhos e filhas: estes erão seus nomes; Samaria he Ohola, e Jerusalem Oholiba.'),(238745,8,26,23,5,'E fornicou Ohola em meu poder: e namorou-se de seus amantes, os Assyrios seus vizinhos.'),(238746,8,26,23,6,'Vestidos de cardeo, Prefectos e Magistrados, todos mancebos de cobiçar, cavalleiros que andão a cavallo.'),(238747,8,26,23,7,'Assim cometeo suas fornicações com elles, os quaes todos erão a escolha dos filhos de Assur: e com todos os de quem se namoráva, com todos seus deoses de esterco se contaminou.'),(238748,8,26,23,8,'E suas fornicações, <em>que trouxe</em> de Egypto, não deixou; porque com ella se deitarão em sua mocidade, e elles apalpárão as tetas de sua virgindade, e derramarão sua fornicação sobre ella.'),(238749,8,26,23,9,'Portanto a entreguei em mão de seus amantes, em mão dos filhos de Assur, de quem se namorara.'),(238750,8,26,23,10,'Estes descobrirão sua vergonha, tomarão a seus filhos e a suas filhas, mas a ella matarão á espada: e foi nomeada entre as mulheres, e fizérão juizos nella.'),(238751,8,26,23,11,'O <em>que</em> vendo sua irmã Oholiba, corrompeo seu amor mais que ella, e suas fornicações mais que as fornicações de sua irmã.'),(238752,8,26,23,12,'Namorou-se dos filhos de Assyria, dos Prefectos, e dos Magistrados, seus vizinhos, vestidos em ornado perfeito, cavalleiros que andão a cavallo, todos mancebos de cobiçar.'),(238753,8,26,23,13,'E vi que era contaminada: hum mesmo caminho era a ambas.'),(238754,8,26,23,14,'E augmentou suas fornicações: porque vio homens pintados na parede, <em>a saber</em> imagens dos Chaldeos, pintados de vermelhão;'),(238755,8,26,23,15,'Cingidos com cinto do redor de seus lombos, e <em>chapeos</em> pintados em abundancia sobre suas cabeças, todos ao parecer Capitaens, <em>á</em> semelhança dos filhos de Babylonia em Chaldea, a terra de seu nascimento;'),(238756,8,26,23,16,'E se namorou delles, vendo os com seus olhos: e mandou-lhes mensageiros a Chaldea.'),(238757,8,26,23,17,'Então viérão a ella os filhos de Babylonia a a cama dos amores, e a contaminarão com suas fornicações: e elle se contaminou com elles; então desviou se delles sua alma della.'),(238758,8,26,23,18,'Assim descubrio suas fornicações, e descubrio sua vergonha: então minha alma se desviou della, como já se desviara minha alma de sua irmã.'),(238759,8,26,23,19,'Porem multiplicou suas fornicações, lembrando-se dos dias de sua mocidade, em que fornicára na terra de Egypto.'),(238760,8,26,23,20,'E namorou-se mais do que suas concubinas, cuja carne he <em>como</em> carne de asnos, e cujo fluxo he <em>como</em> fluxo de cavallos.'),(238761,8,26,23,21,'Assim trouxeste á memoria a enormidade de tua mocidade: quando só de Egypto apalpavão tuas tetas, por causa dos peitos de tua mocidade.'),(238762,8,26,23,22,'Pelo que, ó Oholiba, assim diz o Senhor Jehovah, eis que eu despertarei a teus amantes contra ti, dos quaes se desviou tua alma: e os trarei contra ti do redor;'),(238763,8,26,23,23,'Os filhos de Babylonia, e todos os Chaldeos, Pecod, e Soa, e Coa, e todos os filhos de Assur com elles: mancebos de cobiçar, Prefectos e Magistrados todos elles, Capitaens e affamados <em>varões</em>, todos que andão a Cavallo.'),(238764,8,26,23,24,'E virão contra ti <em>com</em> carros, carretas, e rodas, e com ajuntamento de povos, rodelas, e escudos, e capacetes se porão contra ti do redor: e porei o juizo perante sua face, e julgar-tehão conforme a seus juizos.'),(238765,8,26,23,25,'E porei meu zelo contra ti, e usarão de indignação comtigo; teu nariz e tuas orelhas te tirarão, e o que te ficar de resto, cahirá a a espada: elles a teus filhos e a tuas filhas te tomarão, e o que ficar de resto em ti, consumir-se-ha do fogo.'),(238766,8,26,23,26,'Tambem te despirão de teus vestidos, e tomar-te-hão os vasos de teu ornamento.'),(238767,8,26,23,27,'Assim farei cessar tua enormidade de ti, e tua fornicação da terra de Egypto: e não levantarás teus olhos para elles, nem te lembrarás mais de Egypto.'),(238768,8,26,23,28,'Porque assim diz o Senhor Jehovah, eis que eu entregar-te-hei na mão dos que aborreces, na mão dos quaes se desviou tua alma.'),(238769,8,26,23,29,'E usarão de odio comtigo, e tomarão todo teu trabalho, e te deixarão nua e despida: e descubrir-se ha a vergonha de tua fornicação, e tua enormidade, e tuas fornicações.'),(238770,8,26,23,30,'Estas cousas se te farão, porquanto tu fornicaste apos as gentes, <em>e</em> porquanto te contaminaste com seus deoses de esterco.'),(238771,8,26,23,31,'No caminho de tua irmã andaste: pelo que darei seu copo em tua mão.'),(238772,8,26,23,32,'Assim diz o Senhor Jehovah, beberás o copo de tua irmã fundo e largo: servirás de riso e escarnio; <em>porquanto o copo</em> cabe muito.'),(238773,8,26,23,33,'De bebedice e de dôr te encherás: o copo de tua irmã Samaria he copo de assolação e solidão.'),(238774,8,26,23,34,'Bebe-lo-haa pois, e esgota-lo-has, o seus testos quebrarás, e teus peitos arrancarás: porque eu o fallei, diz o Senhor Jehovah.'),(238775,8,26,23,35,'Pelo que assim diz o Senhor Jehovah, porquanto te esqueceste de mim, e me lançaste de tras de tuas costas, leva pois tu tambem tua enormidade, e tuas fornicações.'),(238776,8,26,23,36,'E disse me Jehovah, filho do homem, porventura julgarias a Ohola, e a Oholiba? mostra-lhes pois suas abominações.'),(238777,8,26,23,37,'Porque cometérão adulterio,e sangue ha em suas mãos, e com seusdeoses de esterco cometérão adulterio, o até a seus filhos, que me gerarão, fizérao passar <em>pelo fogo</em> por si, para <em>os</em> consumir.'),(238778,8,26,23,38,'Ainda isto me fizérão: contaminárão meu santuario no mesmo dia, e profanárão meus Sabbados.'),(238779,8,26,23,39,'Porque havendo sacrificado seus filhos a seus deosesde esterco, vinhão a meu santuario no mesmo dia a profanalo: e eis que assim fizérao no meio de minha casa.'),(238780,8,26,23,40,'E o que mais he, que enviárão a varões, que havião de vir de longe: ao» quaes fora enviado mensageiro, e eis que viérão, por amor dos quaes te lavaste, coraste teus olhos, e te enfeitaste de enfeites.'),(238781,8,26,23,41,'E te assentaste sobre hum leito honroso, ante o qual huma mesa estava preparada: e puzeste sobre ella meu perfume e meu oleo.'),(238782,8,26,23,42,'Aquietando-se pois nella o rumor da multidão, <em>enviarão</em> por varões da multidão dos homens, e forão trazidos bebarrões do deserto: e puzérão braceletes em suas mãos, e coroas de gloria sobre suas cabeças.'),(238783,8,26,23,43,'Então disse a a envelhecida <em>em</em> adulterios: agora acabarão de fornicar suas fornicações.como <em>tambem</em> ella.'),(238784,8,26,23,44,'E entrarão a ella, como quem entra a mulher solteira: assim entrarão a Ohola e a Oholiba, mulheres enormes.'),(238785,8,26,23,45,'Assim que varões justos, elles digo as julgarão <em>conforme o</em> juizo das adulteras, e <em>conforme</em> o juizo das derramadoras de sangue: porque adulteras são, e sangue ha em suas mãos.'),(238786,8,26,23,46,'Porque assim diz o Senhor Jehovah: farei subir congregação contra ellas, e entrega-las-hei a desterro e ao roubo.'),(238787,8,26,23,47,'E a congregação as apedrejará com pedras,e asacutilarão com suas espadas; a seus filhos e a suas filhas matarão, e a suas casas queimarão a fogo.'),(238788,8,26,23,48,'Assim farei cessar a enormidade da terra: para que escarmentem todas as mulheres, e não fação conforme a vossa enormidade.'),(238789,8,26,23,49,'E porão vossa enormidade sobre vós, e levareis os peccados de vossos deoses de esterco: e sabereis que eu sou o Senhor Jehovah.'),(238790,8,26,24,1,'E VEIO a palavra de Jehovah a mim, aos noveannos, no mez decimo, aos dez do mez, dizendo:'),(238791,8,26,24,2,'Filho do homem, escreve-te o nome deste dia, deste mesmo dia; <em>porque</em> o Rei de Babylonia se achega a Jerusalem neste mesmo dia.'),(238792,8,26,24,3,'E usa de huma comparação para com a casa rebelde, e dize-lhes, assim diz o Senhor Jehovah: poetn <em>ao fogo</em> huma panella, poem-a, e tambem deita nella agua.'),(238793,8,26,24,4,'Ajunta seus pedaços nella, todos bons pedaços, as pernas e as espadoas: de ossos escolhidos <em>a</em> enche.'),(238794,8,26,24,5,'Do gado escolhido toma, e acende tambem os ossos debaixo delia: a faze bem ferver; e <em>assim</em> seus ossos se cozerão nella.'),(238795,8,26,24,6,'Portanto assim diz o Senhor Jehovah, ai da cidade sanguinária, da panella cuja escuma está nella, e sua escuma não sahio delia: tira delia pedaços a pedaços, não se deite sorte sobre ella.'),(238796,8,26,24,7,'Porque seu sangue está em meio delia, em huma penha lisa o póz: não o derramou sobre a terra, para o cubrir com pó.'),(238797,8,26,24,8,'Para que eu faça subir a indignação; para tomar vingança, <em>tambem</em> eu puz seu sangue em numa penha lisa, para que não seja cuberto.'),(238798,8,26,24,9,'Pelo que assim diz o Senhor Jehovah, ai da cidade sanguinária: tambem eu farei huma grande fogueira.'),(238799,8,26,24,10,'Acarreta muita lenha, acende o fogo, consume a carne: e <em>a</em> tempera com especiarias; eos ossos sejão queimados.'),(238800,8,26,24,11,'Então a porás vazia sobre suas brasas, para que se esquente, e se queime sua ferrugem, e se funda sua immundicia em meio della, <em>e</em> se consuma sua escuma.'),(238801,8,26,24,12,'<em>Com</em> vaidades cansou-me; e não sahio della sua muita escuma; ao fogo <em>ha-dc ir</em> sua escuma.'),(238802,8,26,24,13,'Em tua immundicia ha enormidade: porquanto te purifiquei, e tu não te purificaste, nunca mais serás purificada de tua immundicia, ate que não faça descansar minha indignação sobre ti.'),(238803,8,26,24,14,'Eu Jehovah ofallei, virá, e o farei: não me tornarei a tras, e não escusarei, nem me arrependerei: conforme a teus caminhos, e conforme a teus tratos te julgarão, diz o Senhor Jehovah.'),(238804,8,26,24,15,'E veio a palavra de Jehovah a mim, dizendo.'),(238805,8,26,24,16,'Filho do homem, eis que tirarei de ti o desejo de teus olhos com huma pancada: mas não lementarás, nem chorarás, nem deitarás lagrimas.'),(238806,8,26,24,17,'Descansa de suspirar, não farás luto por mortos, teu chapeo atarás sobre ti, e teus çapatos porás em teus pés; e não te rebuçarás, e pão de homens não comerás.'),(238807,8,26,24,18,'E fallei ao povo pela manhã, e minha mulher morreo a a tarde: e fiz pela manhã como me fora mandado.'),(238808,8,26,24,19,'E o povo me disse: porventura não nos farás saber, que nos <em>significão</em> estas cousas, que tu estás fazendo?'),(238809,8,26,24,20,'E eu lhes disse: a palavra de Jehovah veio a mim, dizendo,'),(238810,8,26,24,21,'Dize a a casa de Israel, assim diz o Senhor Jehovah, eis que eu profanarei meu Santuario, a gloria de vossa fortaleza, o desejo de vossos olhos, e o regalo de vossas almas: e vossos filhos e vossas filhas, que dexastes, cahirão a a espada.'),(238811,8,26,24,22,'E fareis como eu fiz: não vos rebuçareis, e não comereis pão de homens.'),(238812,8,26,24,23,'E vossos chapeos estarão sobre vossas cabeças, e vossos çapatos em vossos pés; não lamentareis, nem chorareis: mas vos consumireis em vossas maldades, e suspirareis huns com os outros.'),(238813,8,26,24,24,'Assim Ezechiel vos servirá de hum sinal maravilhoso; conforme a tudo, quanto fez, fareis: vindo isto, então sabereis que eu sou o Senhor Jehovah.'),(238814,8,26,24,25,'E tu, filho do homem, porventura não será no dia que eu lhes tirar sua fortaleza, o gozo de seu ornamento, o desejo de seus olhos, e a saudade de suas almas, seus filhos e suas filhas;'),(238815,8,26,24,26,'No mesmo dia virá hum escapado a ti, para o <em>fazer</em> ouvir aos ouvidos?'),(238816,8,26,24,27,'No mesmo dia abrir-se-ha tua boca para com o escapado, e fallarás, e mais não serás mudo: assim lhes servirás de hum sinal maravilhoso, e saberão que eu sou Jehovah.'),(238817,8,26,25,1,'E VEIO a palavra de Jehovah a mim, dizendo,'),(238818,8,26,25,2,'Filho do homem, endereça tua face contra os filhos de Ammon, e profetiza contra elles.'),(238819,8,26,25,3,'E dize aos filhos de Ammon, ouvi a palavra do Senhor Jehovah: assim diz o Senhor Jehovah, porquanto tu disseste, ha, ha! ácerca de meu Santuario, quando foi profanado, e ácerca da terra de Israel, quando foi assolada, e ácerca da casa de Juda, quando forão em cativeiro:'),(238820,8,26,25,4,'Portanto eis que te entregarei em possessão aos do Oriente, e estabelecerão seus paços em ti, e porão suas moradas em ti: elles comerão teus frutos, e elles beberão teu leite.'),(238821,8,26,25,5,'E tornarei a Rabba em estribaria de camelos, e os filhos de Ammon em curral de ovelhas: o sabereis que eu sou Jehovah.'),(238822,8,26,25,6,'Porque assim diz o Senhor Jehovah, porquanto bateste com as mãos, e pateaste com os pés, e te alegraste de coração em todo teu despojo sobre a terra de Israel:'),(238823,8,26,25,7,'Portanto eis que eu estenderei minha mão contra ti, e te darei por despojo a as gentes, e te arrancarei dentre os povos, e te destruirei dentre as terras; <em>e</em> te acabarei de todo; e saberás que eu sou Jehovah.'),(238824,8,26,25,8,'Assim diz o Senhor Jehovah: porquanto dizem Moab e Seir: eis que a casa de Juda he como todas as gentes.'),(238825,8,26,25,9,'Portanto eis que eu abrirei a ilharga de Moab desdas cidades, desde suas cidades fora das fronteiras: o ornamento da terra; Beth-Jesimoth, Baal-Meon, e até Kiriathaim.'),(238826,8,26,25,10,'Para os do Oriente, com <em>a terra</em> dos filhos de Ammon, a qual entregarei em possessão: para que não haja memoria dos filhos de Ammon entre as gentes.'),(238827,8,26,25,11,'Tambem executarei juizos em Moab, e saberão que eu sou Jehovah.'),(238828,8,26,25,12,'Assim diz o Senhor Jehovah, porquanto Edom somente de vingança o fez contra a casa de Juda, e que se fizérão culpadissimos, quando se vingárão delles:'),(238829,8,26,25,13,'Portanto assim diz o Senhor Jehovah, tambem estenderei minha mão contra Edom, e arrancarei della homens e animaes: e a tornarei <em>em</em> deserto desde Theman; e <em>até</em> Dedan cahirão á espada.'),(238830,8,26,25,14,'E tomarei minha vingança de Edom, por mão de meu povo de Israel; e farão em Edom segundo minha ira, e segundo meu furor: e saberão minha vingança, diz o Senhor Jehovah.'),(238831,8,26,25,15,'Assim diz o Senhor Jehovah, porquanto os Philisteos usárão de vingança, e executarão vingança de coração com despojo, para destruirem <em>com</em> perpetua inimizade:'),(238832,8,26,25,16,'Portanto assim diz o Senhor Jehovah, eis que eu estendo minha mão contra os Philisteos, e arrancarei aos Cretheos, e destruirei o resto do porto de mar.'),(238833,8,26,25,17,'E executarei grandes vinganças nelles, com castigos de furor, e soberão que eu sou Jehovah, quando ouver tomado minha vingança delles.'),(238834,8,26,26,1,'E SUCCEDEO aos onze annos, ao primeiro do mez, <em>que</em> veio a palavra de Jehovah a mim, dizendo:'),(238835,8,26,26,2,'Filho do homem, porquanto Tyro disse tocante a Jerusalem, ha, ha! já está quebrantada a porta dos povos; já se virou para mim, eu me encherei, ella já está assolada.'),(238836,8,26,26,3,'Portanto assim diz o Senhor Jehovah, eis que eu comtigo o <em>hei</em>, o Tyro, e farei subir contra ti muitas gentes, como se o mar fizesse subir suas ondas;'),(238837,8,26,26,4,'Que dissiparão aos muros de Tyro, e derribarão suas torres; e barrerei a seu pó della, e a tornarei em penha lisa.'),(238838,8,26,26,5,'No meio do mar servirá <em>de</em> estender as redes; porque ja eu o fallei, diz o Senhor Jehovah: e servirá de despojo para as gentes.'),(238839,8,26,26,6,'E suas filhas, que estiverem no campo, serão matadas a a espada: e saberão que eu sou Jehovah.'),(238840,8,26,26,7,'Porque assim diz o Senhor Jehovah, eis que eu trarei contra Tyro a Nebucadnezar; rei de Babylonia, desdo Norte, o rei dos reis, com cavallos, e com carros, e com cavalleiros, e companhias, e muito povo.'),(238841,8,26,26,8,'Tuas filhas no campo matará a a espada, e fará baluarte contra ti, e fundará tranqueira contra ti, e levantará rodelas contra ti.'),(238842,8,26,26,9,'E porá trabucos em fronte de si contra teus muros, e derribará tuas torres com suas espadas.'),(238843,8,26,26,10,'Com a multidão de seus cavallos te cubrirá a seu pó: teus muros tremerão com o estrondo dos cavalleiros, e das rodas, e dos carros; quando elle entrar por tuas portas, como <em>pelas</em> entradas de huma cidade, em que se fez brecha.'),(238844,8,26,26,11,'Com as unhas de seus cavallos pisará todas tuas ruas: a teu povo matara a espada, e as columnas de tua fortaleza derribar se hao em terra.'),(238845,8,26,26,12,'E roubarão tuas riquezas, e saquearão tuas mercadorias, e derribarão teus muros, e arrasarão tuas casas preciosas: e tuas pedras, e tuas madeiras, e teu pó, lançarão em meio das aguas.'),(238846,8,26,26,13,'E farei cessar o arroido de tuas cantigas, e o som de tuas harpas não será ouvido mais.'),(238847,8,26,26,14,'E te farei como penha lisa; servirás de estender redes, nunca mais serás edificada: porque eu Jehovah o fallei, diz o Senhor Jehovah.'),(238848,8,26,26,15,'Assim diz o Senhor Jehovah a Tyro: porventura não tremerão as ilhas do estrondo de tua cahida, quando gemerem os atravessados, quando houver espantosa matanca em meio de ti.'),(238849,8,26,26,16,'E todos os Principes do mar descenderão de seus thronos, e tirarão de si suas capas, e despirão seus vestidos bordados: de tremores se vestirão, sobre a terra se assentarão, e estremecerão a cada momento; e espantar-sehão de ti.'),(238850,8,26,26,17,'E levantarão lamentação sobre ti, e te dirão, como pereceste do mar, ó bem povoada e affamada cidade, que foi forte no mar, ella e seus moradores, que punhão seu espanto a todos moradores della.'),(238851,8,26,26,18,'Agora estremecerão as ilhas no dia de tua cahida: e as ilhas, que estão no mar, turbar-se-hão de tua sahida.'),(238852,8,26,26,19,'Porque assim diz o Senhor Jehovah, quando eu te tornar <em>em</em> cidade assolada, como as cidades que se não habitão; quando fizer subir sobre ti hum abismo, e as aguas muitas te cubrirem;'),(238853,8,26,26,20,'Então te farei descender com os que descendem á cova ao povo antigo, e te deitarei nas mais baixas partes da terra, em lugares desertos antigos, com os que descendem a a cova, para que não sejas habitada: e darei o ornamento na terra dos viventes.'),(238854,8,26,26,21,'<em>Mas</em> por grande espanto te porei a ti, e não serás <em>mais: e</em> quando te buscarem, então nunca mais serás achada para sempre, diz o Senhor Jehovah.'),(238855,8,26,27,1,'E VEIO a palavra de Jehovah a mim, dizendo,'),(238856,8,26,27,2,'Tu pois. ô filho do homem, levanta huma lamentação sobre Tyro.'),(238857,8,26,27,3,'E dize a Tyro, que habita nas entradas do mar, e contráta com os povos em muitas ilhas: assim diz o Senhor Jehovah, ó Tyro, tu dizes, eu sou perfeita em formosura.'),(238858,8,26,27,4,'Teus termos estão no coração dos mares; teus edificadores aperfeiçoárão tua formosura.'),(238859,8,26,27,5,'Fabricárão todos teus convezes de faias de Senir; trouxérão Cedros do Libano, para te fazerem mastros.'),(238860,8,26,27,6,'Fizérão teus remos <em>de</em> carvalhos de Basan: teus bancos fizérão de marfim a companhia de Assyrios, das ilhas dos Chiteos.'),(238861,8,26,27,7,'Linho fino bordado de Egypto era tua cortina, para te servir de vela: cardeo e purpura das ilhas de Elisa era teu toldo.'),(238862,8,26,27,8,'Os moradores de Sidon e de Arvad erão teus remeiros: teus sabios, ó Tyro, <em>que</em> estavão em ti, esses forão teus pilotos.'),(238863,8,26,27,9,'Os anciãos de Gebal, e seus sabios forão em ti os que reparávão tuas fendas: todos os navios do mar e seus marinheiros forão em ti, para negociar teus negocios.'),(238864,8,26,27,10,'Persas, e Lidios, e Puteos erão em teu exercito teus soldados: escudos e capacetes pendurarão em ti; elles te dérão ornamento.'),(238865,8,26,27,11,'Os filhos de Arvad, e teu exercito estavão sobre teus muros ao redor, e os Gamaditassobre tuas torres: penduravão seus escudos sobre teus muros ao redor; elles aperfeiçoavão tua formosura.'),(238866,8,26,27,12,'Tharsis era a que negociáva comtigo, por causa da multidão de toda sorte de fazenda: com prata, ferro, estanho, e chumbo negociavão <em>em</em> tuas feiras.'),(238867,8,26,27,13,'Javan, Tubal, e Mesech erão teus mercadores: com almas de homens, e vasos de bronze fizérão negocios comtigo.'),(238868,8,26,27,14,'Da casa de Togarma trazião <em>a</em> tuas feiras cavallos, e cavalleiros, e mulos.'),(238869,8,26,27,15,'Os filhos de Dedan erão teus mercadores: muitas ilhas erão o commercio de tua mão: dentes de marfim, e pao preto tornavão a dar-te <em>em</em> presente.'),(238870,8,26,27,16,'Syria negociava comtigo por causa da multidão de tuas obras: esmeralda, purpura; e obra bordada, e seda, e coraes, e cristal trazião em tuas feiras.'),(238871,8,26,27,17,'Juda e a terra de Israel, elles erão teus mercadores: com trigo de Mrnith e Pannagh, e mel, e azeite, e balsamo fizérão negocios comtigo.'),(238872,8,26,27,18,'Damasco negociava comtigo, por causa da multidão de tuas obras, por causa da multidão de toda sorte de fazenda: com vinho de Chelbon, e lã branca.'),(238873,8,26,27,19,'Tambem Dan, e Javan, o caminhante, em tuas feiras tratavão: ferro liso, canafistula, e cana aromatica havia em teu negocio.'),(238874,8,26,27,20,'Dedan negociava comtigo, com panos preciosos para carros.'),(238875,8,26,27,21,'Arabia, e todos os Principes de Kedar, elles erão os mercadores de tua mão: em cordeiros, e carneiros, e cabrões; nestas cousas negociavão comtigo.'),(238876,8,26,27,22,'Os mercadores de Scheba, e Rahma, elles erão teus mercadores: em toda principal especiaria, e em toda pedra preciosa, e ouro, contratavão <em>em</em> tuas feiras.'),(238877,8,26,27,23,'Haran, e Canne, e Eden, os mercadores de Scheba, Assur, <em>e</em> Kilmad negociávão comtigo.'),(238878,8,26,27,24,'Este erão teus mercadores em toda sorte de mercadorias, em fardos de cardeo, e bordado, e em cofres de roupas preciosas, amarrados com cordas, e metidos em <em>cofres de</em> cedro, em tua mercadoria.'),(238879,8,26,27,25,'Os navios de Tharsis cantavão de ti por <em>causa</em> de teu negocio: e te encheste, e te glorificaste muito no meio dos mares.'),(238880,8,26,27,26,'Teus remeiros te trouxérão a muitas aguas: o vento Oriental te quebrantou no meio dos mares.'),(238881,8,26,27,27,'Tua fazenda, e tuas feiras, teu negocio, teus marinheiros, e teus pilotos; os que reparavão tuas fendas, e os que negociavão teus negocios, e todos teus soldados, que ha em ti, juntamente com toda tua congregação, que está em meio de ti, cahirão em meio dos mares, no dia de tua cahida.'),(238882,8,26,27,28,'Ao estrondo do grito de teus pilotos tremerão os arrabaldes.'),(238883,8,26,27,29,'E todos os que usão de remo, marinheiros, <em>e</em> todos os pilotos do mar descenderão de seus navios, na terra pararão.'),(238884,8,26,27,30,'E farão ouvir sua voz sobre ti, e gritarão amargamente: e lançarão pó sobre suas cabeças, na cinza se revolverão.'),(238885,8,26,27,31,'E se farão calvos por ti de todo, e se cingirão de sacos, e chorarão sobre ti com amargura da alma, <em>e</em> amarga lamentação.'),(238886,8,26,27,32,'E levantarão lamentação sobre ti em seu pranto, e lamentarão sobre ti, <em>dizendo</em>, quem foi como Tyro? como a destruida no meio do mar!'),(238887,8,26,27,33,'Quando tuas mercadorias procedião dos mares, fartaste a muitos povos; com a multidão de tua fazenda, e teu negocio, enriqueceste aos reis da terra.'),(238888,8,26,27,34,'No tempo em que foste quebrantada dos mares, nas profundezas das aguas; cahirão teu negocio, e toda tua congregação em meio de ti.'),(238889,8,26,27,35,'Todos os moradores das ilhas forão espantados sobre ti: e seus Reis tremérão em grande maneira, e forão pasmados <em>em</em> os rostos.'),(238890,8,26,27,36,'Os mercadores entre os povos assoviárão sobre ti: te tornaste <em>em</em> grande espanto, e nunca <em>jamais</em> serás para sempre.'),(238891,8,26,28,1,'E VEIO a palavra de Jehovah a mim, dizendo,'),(238892,8,26,28,2,'Filho do homem, dize ao Principe de Tyro, assim diz o Senhor Jehovah: porquanto se levanta teu coração, e dizes, eu sou Deos, na cadeira de Deos me assento no meio dos mares, (sendo tu homem, e não Deos,) e estimas teu coração como <em>se fora</em> o coração de Deos.'),(238893,8,26,28,3,'Eis que mais sabio es que Daniel: nada de occulto ha <em>que se</em> possa esconder de ti.'),(238894,8,26,28,4,'Com tua sabedoria, e com teu entendimento te ajuntaste poderio: e aqueriste ouro e prata em teus thesouros.'),(238895,8,26,28,5,'Com a multidão de tua sabedoria em teu commercio augmentaste teu poderio: e teu coração levanta se á causa de teu poderio.'),(238896,8,26,28,6,'Pelo que assim diz o Senhor Jehovah: porquanto estimas teu coração, como <em>se fora</em> o coração de Deos;'),(238897,8,26,28,7,'Porisso eis que eu trarei estranhos sobre ti, os mais tyrannos das gentes, os quaes arrancarão suas espadas sobre a formosura de tua sabedoria, e profanarão teu lustre.'),(238898,8,26,28,8,'A a cova te farão descender; e morrerás da morte dos atravessados no meio dos mares.'),(238899,8,26,28,9,'Porventura <em>pois</em> em alguma maneira dirás perante a face de teu matador; eu sou Deos, sendo tu homem, e não Deos, na mão do que te atravesse?'),(238900,8,26,28,10,'De morte dos incircuncisos morrerás, por mão dos estranhos: porque eu o fallei, diz o Senhor Jehovah.'),(238901,8,26,28,11,'Veio mais a palavra de Jehovah a mim; dizendo,'),(238902,8,26,28,12,'Filho do homem, levanta lamantação sobre o Rei de Tyro, e dize lhe, assim diz o Senhor Jehovah, tu es o sellador da summa, cheio de sabedoria, e perfeito <em>em</em> formosura.'),(238903,8,26,28,13,'Estavas em Eden, o horto de Deos, toda pedra preciosa era tua cubertura, <em>a saber</em> Sardonio, Topazio, e Diamante, Turqueza, Onicho, e Jaspe, Safira, Carbunculo, e Esmeralda, e ouro: a obra de teus tambores, e de teus pifaros estava em ti; no dia em que foste criado, estavão apercebidos.'),(238904,8,26,28,14,'Tu eras Cherub ungido cubridor; e te estabeleci, no monte santo de Deos estavas, no meio das pedras affogueadas andavas.'),(238905,8,26,28,15,'Perfeito eras em teus caminhos, desdo dia em que foste criado, até que se achou maldade em ti.'),(238906,8,26,28,16,'Com a multidão de teu commercio enchérão o meio de ti de violencia, e peccaste: pelo que te lançarei profanado do monte de Deos, e te farei perecer, ó Cherub cubridor, do meio das pedras affogueadas.'),(238907,8,26,28,17,'Exalçou se teu coração, por causa de tua formosura, corrompeste tua sabedoria por causa de teu lustre: por terra te arrojei, perante a face dos reis te puz, para que as tentem para ti.'),(238908,8,26,28,18,'Por causa da multidão de tuas maldades, pela injustiça de teu commercio, profanaste teus Santuarios: pelo que fiz sahir hum fogo do meio de ti, que te consumio a ti, e te tomei em cinza sobre a terra, perante os olhos de todos quantos te vém.'),(238909,8,26,28,19,'Todos os que te conhecem entre os povos, estão espantados sobre ti: <em>em</em> grande espanto te tornaste, e nunca <em>mais</em> serás para sempre.'),(238910,8,26,28,20,'E veio a palavra de Jehovah a mim, dizendo:'),(238911,8,26,28,21,'Filho do homem, endereça tua face contra Sidon, e profetiza contra ella.'),(238912,8,26,28,22,'E dize, assim diz o Senhor Jehovah, eis que eu o <em>hei</em> comtigo, ó Sidon, e serei glorificado em meio de ti: e saberão que eu sou Jehovah. quando nella executar juizos, e me santificar nella.'),(238913,8,26,28,23,'Porque enviarei peste nella. e sangue em suas ruas, e os atravessados cahirão em meio della á espada, <em>que</em> he contra ella do redor: e saberão que eu sou Jehovah.'),(238914,8,26,28,24,'E a casa de Israel nunca mais terá espinho que a espinhe, nem espinha que cause dor, de todos que os roubão dos redores delles: e saberão que eu sou o Senhor Jehovah.'),(238915,8,26,28,25,'Assim diz o Senhor Jehovah, havendo eu congregado a casa de Israel d`entre os povos, entre os quaes estão espargidos, e eu me santificar entre elles perante os olhos das gentes: então habitarão em sua terra, que dei a meu servo, a Jacob.'),(238916,8,26,28,26,'E habitarão nella seguros, e edificarão casas, e prantarão vinhas, e habitarão seguros: quando eu executar juizos contra todos que os roubão dos redores delles; e saberão, que eu sou Jehovah seu Deos.'),(238917,8,26,29,1,'AOS dez annos, no <em>mez</em> decimo, aos doze do mez, veio a palavra de Jehovah a mim, dizendo:'),(238918,8,26,29,2,'Filho do homem, endereça tua face contra Pharaó, rei de Egypto: e prophetiza contra elle e contra todo Egypto.'),(238919,8,26,29,3,'Falia, e dize, assim diz o Senhor Jehovah, eis que eu o <em>hei</em> comtigo, ó Pharaó, rei de Egypto, o grande dragão marino, que jaz em meio de seus rios, que diz, meu he meu rio, e eu <em>o</em> fiz para mim.'),(238920,8,26,29,4,'Porem eu porei anzões em tuas queixadas, e pegarei o peixe de teus rios a tuas escamas: e te tirarei do meio de teus rios, e todo o peixe de teus rios se pegará a tuas escamas.'),(238921,8,26,29,5,'E te deixarei no deserto, a ti e a todo o peixe de teus rios; em campo aberto cahirás; não seras recolhido nem ajuntado: aos animaes da terra, e a as aves do ceo te dei por mantimento.'),(238922,8,26,29,6,'E saberão todos os moradores de Egypto, que eu sou Jehovah; porquanto forão bordão de cana para a casa de Israel.'),(238923,8,26,29,7,'Tomando-te elles pela tua mão, te quebrantaste, e lhes fendeste todas as ilhargas: e encostando-se elles a ti, te quebraste, e lhes deixaste estar a todos lombos.'),(238924,8,26,29,8,'Pelo que assim diz o Senhor Jehovah, eis que eu trarei sobre ti espada, e destruirei de ti homem e animal.'),(238925,8,26,29,9,'E a terra de Egypto tornar-se-ha em assolação e deserto, e saberão que eu sou Jehovah: porquanto disse, o rio he meu, e eu o fiz.'),(238926,8,26,29,10,'Pelo que eisque eu <em>o hei</em> comtigo, e com teus rios: e tornarei a terra de Egypto em desertas <em>e</em> assoladas solidões, desda torre de Sevene, até o termo de Ethiopia.'),(238927,8,26,29,11,'Não passará por ella pé de homem, nem pé de animal passará por cila, nem será habitada quarenta annos. .'),(238928,8,26,29,12,'Porque tornarei a terra de Egypto <em>em</em> assolação, em meio das terras assoladas; e suas cidades no meio das cidades desertas tornar-se-hão em assolação por quarenta annos: e espargirei aos Egypcios entre as gentes, e derrama-los-hei pelas terras.'),(238929,8,26,29,13,'Porem assim diz o Senhor Jehovah: a cabo de quarenta annos ajuntarei os Egypcios dentre os povos, entre os quaes forão espargidos.'),(238930,8,26,29,14,'E tornarei a trazer o cativeiro dos Egypcios, e os tornarei a a terra de Pathros, a a terra de seu commercio: e serão ali hum Reino baixo.'),(238931,8,26,29,15,'Mais baixo será que <em>outros</em> reinos, e nunca mais se exalçará sobre as gentes: porque os diminuirei, para que não se ensenhoréem das gentes.'),(238932,8,26,29,16,'E não servirá mais a a casa de Israel de confiança, para fazela lembrar de <em>sua</em> maldade, quando attentão apos elles: antes saberão que eu sou o Senhor Jehovah.'),(238933,8,26,29,17,'E succedeo aos vinte e sete annos, no <em>mez</em> primeiro, ao primeiro do mez, <em>que</em> veio a palavra de Jehovah a mim, dizendo:'),(238934,8,26,29,18,'Filho do homem, Nebucadnezar rei de Babylonia fez servira seu exercito hum grande serviço contra Tyro; toda cabeça se tornou calva, e todo hombro se pelou: e não houve pago para elle, nem para seu exercito de Tyro, pelo serviço que servio contra ella.'),(238935,8,26,29,19,'Pelo que assim diz o Senhor Jehovah, eis que eu darei a Nebucadnezar rei de Babylonia, a terra de Egypto: e lavará sua multidão, e despojará seu despojo, e roubará sua presa, e <em>isto</em> será o pago para seu exercito.'),(238936,8,26,29,20,'<em>Por</em> pago de seu trabalho, com que servio contra ella, lhe dei a terra de Egypto: porquanto o fizérão por mim, diz o Senhor Jehovah.'),(238937,8,26,29,21,'Naquelle dia farei brotar o corno da casa de Israel, e te darei abertura de boca em meio delles: e saberão que eu sou Jehovah.'),(238938,8,26,30,1,'E VEIO a palavra de Jehovah a mim, dizendo,'),(238939,8,26,30,2,'Filho do homem, prophetiza, e dize, assim diz o Senhor Jehovah: huivai, ah aquelle dia!'),(238940,8,26,30,3,'Porque já está perto o dia, já está perto, digo, o dia de Jehovah: dia ennevoado: o tempo das gentes será.'),(238941,8,26,30,4,'E a espada virá em Egypto, e haverá grande dor em Ethiopia, quando cahirem os atravessados em Egypto: e tomarão sua multidão, e seus fundamentos quebrar-se-hão.'),(238942,8,26,30,5,'Ethiopia, e Put, e Lud, e toda a misturada chusma, e Cub, e os filhos da terra do concerto, com elles cahirão á espada.'),(238943,8,26,30,6,'Assim diz Jehovah, tambem cahirão os que sustentão a Egypto, e descenderá a soberba de sua fortaleza: desda torre de Sevene nelle cahirão á espada, diz o Senhor Jehovah.'),(238944,8,26,30,7,'E serão assolados no meio das terras assoladas: e suas cidades estarão no meio das cidades desertas.'),(238945,8,26,30,8,'E saberão que eu sou Jehovah, quando eu puzer fogo a Egypto, e forem quebrantados todos seus ajudadores.'),(238946,8,26,30,9,'Naquelle dia sahirão mensageiros de diante de minha face em navios, para espantarem a Ethiopia descuidada: e haverá grandes dores nelles, como no dia de Egypto; porque eis que já vem.'),(238947,8,26,30,10,'Assim diz o Senhor Jehovah: eu pois farei cessar a multidão de Egypto, por mão de Nebucadnezar, rei de Babylonia.'),(238948,8,26,30,11,'Elie e seu povo com elle, os mais tyrannos das gentes serão levados a destruir a terra: e arrancarão suas espadas contra Egypto, e encherão a terra de atravessados.'),(238949,8,26,30,12,'E os rios farei seccos, e venderei a terra em mão de malinos, e assolarei a terra e sua plenidão por mão dos estranhos; eu Jehovah o fallei.'),(238950,8,26,30,13,'Assim diz o Senhor Jehovah, tambem destruirei aos deoses de esterco, e farei cessar os idolos de Noph; e não haverá mais principe da terra de Egypto: e porei temor em terra de Egypto.'),(238951,8,26,30,14,'E assolarei a Pathros, e porei fogo a Zoan, eexecutarei juizosem No.'),(238952,8,26,30,15,'E derramarei meu furor sobre Sin, a força de Egypto, e desarraigarei a multidão de No.'),(238953,8,26,30,16,'E porei fogo a Egypto; Sin terá grande dor, e No será fendida, e Noph terá angustias quotidianas.'),(238954,8,26,30,17,'Os mancebos de Aven, e Pibeseth, cahirão á espada: e as <em>moças</em> irão em cativeiro.'),(238955,8,26,30,18,'E em Tachpanhes se escurecerá o dia, quando eu quebrantar ali o jugo de Egypto, e nella cessar a soberba de sua força: huma nuvem a cubrirá, e suas filhas irão em cativeiro.'),(238956,8,26,30,19,'Assim executarei juizos em Egypto,e saberão que eu sou Jehovah.'),(238957,8,26,30,20,'E succedeo aos onze annos, no <em>mez</em> primeiro, aos sete do mez, <em>que</em> veio a palavra de Jehovah a mim, dizendo:'),(238958,8,26,30,21,'Filho do homem, quebrantei ao braço pe Pharaó, rei de Egypto: e eis que não será vendado com emprastos, nem <em>lhe</em> porão venda para o vendar, para o esforçar, para pegar da espada.'),(238959,8,26,30,22,'Pelo que assim diz o Senhor Jehovah, eis que eu o <em>hei</em> com Pharaó, rei de Egypto, e quebrarei seus braços, <em>assi</em> o forte, como o quebrado: e farei cahir a espada de sua mão.'),(238960,8,26,30,23,'E espargirei aos Egypcios entre as gentes, e os espalharei pelas terras.'),(238961,8,26,30,24,'E esforçarei os braços do rei de Babylonia, e darei minha espada em sua mão: porem quebrantarei os braços de Pharaó, e gemerá <em>com</em> gemidos do atravessado, perante sua face.'),(238962,8,26,30,25,'Esforçarei, digo, os braços do rei de Babylonia, mas os braços de Pharaó cahirão: e saberão que eu sou Jehovah, quando houver dado minha espada na mão do Rei de Babylonia, e elle a estender sobre a terra de Egypto.'),(238963,8,26,30,26,'E espargirei aos Egypcios entre as gentes, e os espalharei pelas terras: assim saberão que eu sou Jehovah.'),(238964,8,26,31,1,'E SUCCEDEO aos onze annos, no <em>mez</em> terceiro, ao primeiro do mez, <em>que</em> veio a palavra de Jehovah a mim, dizendo,'),(238965,8,26,31,2,'Filho do homem, dize a Pharaó rei de Egypto, e a sua multidão: a quem es semelhante em tua grandeza?'),(238966,8,26,31,3,'Eis que Assur era Cedro no Libano, formoso de ramos, sombrio de ramas, e alto de estatura: e sua cucurúta estava entre espessos ramos.'),(238967,8,26,31,4,'As aguas o fizérão crecer, o abismo o exalçou: com suas correntes hia do redor de sua planta, e enviava, seus canos de aguas a todas as arvores do campo.'),(238968,8,26,31,5,'Pelo que se exalçou sua estatura mais que todas as arvores do campo: e seus ramos multiplicárão-se, e suas ramas alongárão-se, por causa das muitas aguas, que enviava.'),(238969,8,26,31,6,'Todas as aves do ceo aninhavão-se em suas ramas, e todos os animaes do campo geravão debaixo de seus ramos: e todos os grandes povos se assentavão á sua sombra.'),(238970,8,26,31,7,'Assim era formoso em sua grandeza, na compridão de seus ramos, porquanto sua raiz estavo a junto ás muitas aguas.'),(238971,8,26,31,8,'Os cedros não o escurecerão no horto de Deos; as faias não erão semelhantes a seus ramos, e os castanheiros não erão como seus renovos: nenhuma arvore no horto de Deos lhe era semelhante em sua formosura.'),(238972,8,26,31,9,'Formoso o fiz com a multidão de seus ramos: e todas as arvores de Eden, que estavão uo horto de Deos, tivérão enveja delle.'),(238973,8,26,31,10,'Pelo que assim diz o Senhor Jehovah, porquanto te exlaçaste por <em>tua</em> estatura, si levantou sua cucuruta no meio dos espesos ramos, e seu coração exalçou se em sua altura:'),(238974,8,26,31,11,'Portanto o dei em mão do mais poderoso das gentes, <em>para que</em> o tratasse bastantemente; por sua impiedade o lancei fora.'),(238975,8,26,31,12,'E estranhos o desarraigarão, os mais tiranos das gentes, c o deixarão: cahirão seus ramos sobre os montes e por todos os valles, e seus renovos forão quebrantados por todas as correntes da terra; e todos os povos da terra se sahirão de sua sombra, e o deixarão.'),(238976,8,26,31,13,'Todas as aves do ceo habitavão sobre sua ruina: e todos os animaes do campo estavão sobre seus renovos.'),(238977,8,26,31,14,'Para que todas as arvores <em>fartas</em> de agua não se exalçem por sua estatura, nem levantem sua cucuruta no meio dos ramos espesos; nem todas que bebem aguas, venhão a confiar sobre si, por causa de sua altura: porque ja todos estão entregues á morte, até a terra mais baixa, em meio dos filhos dos homens, com os que descendem á cova.'),(238978,8,26,31,15,'Assim diz o Senhor Jehovah, no dia em que elle descendeo ao inferno, mandei fazer luto, fiz cubrir o abismo por elle, e detive seus rios, e as muitas aguas se retivérão: e cubri ao Libano de preto por elle, e todas as arvores do campo desfalecérão por elle.'),(238979,8,26,31,16,'Do som de suacahida fiz tremer as gentes, quando o fiz descender ao inferno com os que descendem a a cova: e todas as arvores de Eden, a escolha e o melhor de Libano, todas as <em>arvores</em> que bebem aguas, consolavão-se na terra mais baixa.'),(238980,8,26,31,17,'Tambem estes com elle descenderão ao inferno, aos atravessados a espada: e os que forão seu braço, <em>e</em> se assentárão á sua sombra em meio das gentes.'),(238981,8,26,31,18,'A quem <em>pois</em> assim es semelhante em gloria e em grandeza entre as arvores de Eden? antes serás derribado com as arvores de Eden á terra mais baixa; em meio dos incurcuncisos jazerás com os atravessados á espada; este he Pharaó, e toda sua multidão, diz o Senhor Jehovah.'),(238982,8,26,32,1,'E SUCCEDEO aos doze annos, no mes dozeno, ao primeiro do mez, <em>que</em> veio a palavra de Jehovah a mim, dizendo,'),(238983,8,26,32,2,'Filho do homem, levanta huma lamentação sobre Pharaó, rei de Egypto, e dize-lhe; semelhante eras a hum filho de leão <em>entre</em> as gentes, e tu foste como hum dragão marino nos mares, e traspassavas em teus rios, e turbavas as aguas com teus pés, e enlameavas seus rios.'),(238984,8,26,32,3,'Assim diz o Senhor Jehovah, portanto estenderei sobre ti minha rede com ajuntamento de muitos povos, e te puxarão a riba em meu tesão.'),(238985,8,26,32,4,'Então te deixarei em terra, no campo aberto te lançarei: e farei morar sobre ti todas as aves do ceo, e fartarei de ti os animaes de toda a terra.'),(238986,8,26,32,5,'E porei tua carne sobre os montes, e encherei os valles com tua altura.'),(238987,8,26,32,6,'E a terra aonde nadas, regarei com teu sangue até os montes; e as correntes se encherão de ti.'),(238988,8,26,32,7,'E apagando-te eu, cubrirei os ceos, e ennegrecerei suas estrellas: ao Sol cubrirei de nuvem, e a Lua não deixará reluzir sua luz.'),(238989,8,26,32,8,'A todas as luminarias da luz no ceo ennegrecerei sobre ti, e trarei trevas sobre tua terra, diz o Senhor Jehovah.'),(238990,8,26,32,9,'E farei raivar ao coração de muitos povos: quando eu levar teu quebrantamento entre as gentes, a as terras que não conheceste.'),(238991,8,26,32,10,'E farei que muitos povos se espantem sobre ti, e seus reis tremão em grande maneira, quando eu brandir minha espada perante seus rostos: e estremecerão a cada momento cada qual por sua alma, no dia de tua cahi'),(238992,8,26,32,11,'Porque assim diz o Senhor Jehovah; a espada do rei de Babylonia virá sobre ti.'),(238993,8,26,32,12,'Farei cahir tua multidão com as espadas dos herões, <em>que</em> todos são os mais tiranos das gentes: e destruirão a soberba de Egypto, e toda sua multidão será perdida.'),(238994,8,26,32,13,'E destruirei todos seus animaes de sobre as muitas aguas: nem as turbará mais pé de homem, nem as turbarão unhas de animaes.'),(238995,8,26,32,14,'Então farei profundar suas aguas, e farei ir seus rios como azeite, diz o Senhor Jehovah.'),(238996,8,26,32,15,'Quando eu tornara terra de Egypto <em>em</em> assolação, e a terra for assolada de sua plenidão, <em>e</em> quando ferir a todos os que habitão nella: então saberão que eu sou Jehovah.'),(238997,8,26,32,16,'Esta he a lamentação, e a lamentarão; as filhas das gentes a lamentarão: sobre Egypto e sobre toda sua multidão a lamentarão, diz o Senhor Jehovah.'),(238998,8,26,32,17,'E succedeo aos doze annos, aos quinze do mez, <em>que</em> veio a palavra de Jehovah a mim, dizendo,'),(238999,8,26,32,18,'Filho do homem, prantea sobre a multidão de Egypto, e a faze descender, a ella e as filhas das gentes pomposas, na terra mais baixa, aos que descendem á cova.'),(239000,8,26,32,19,'Mais que quem tu foste agradavel? descende, e te deita com os incircuncisos.'),(239001,8,26,32,20,'No meio dos atravessados á espada cahirão: á espada está entregue; puxai por ella e toda sua multidão.'),(239002,8,26,32,21,'Os mais poderosos dos herões lhe fallarão, desdo meio do inferno, com seus ajudadores: descendérão, jazérão os incircuncisos, atrevessados á espada.'),(239003,8,26,32,22,'Ali está Assur com todo seu ajuntamento, do redor delle estão seus sepulcros: todos elles forão atravessados, que cahirão á espada.'),(239004,8,26,32,23,'Cujos sepulcros forão postos ás ilhargas da cova, e seu ajuntamento está do redor de seu sepulcro: todos forão atravessados, <em>que</em> cahirão á espada, e dérão espanto na terra dos viventes.'),(239005,8,26,32,24,'Ali está Elam com toda sua multidão do redor de seu sepulcro: todos elles forão atravessados, que cahirão á espada, os quaes descendérão incircuncisos a as mais baixas partes da terra; os que dérão seu espanto na terra dos viventes, e levárão sua vergonha com os que descendérão a a cova.'),(239006,8,26,32,25,'No meio dos atravessados lhe puzérão huma cama entre toda sua multidão, do redor delle estão seus sepulcros: todos elles são incircuncisos, atravessados á espada; porquanto se deu espanto delles na terra dos viventes, e levárão sua vergonha com os que descendérão a a cova; no meio dos atravessados foi posto.'),(239007,8,26,32,26,'Ali está Mesech, e Tubal com toda sua multidão; do redor delle estão seus sepulcros: todos elles são incircuncisos, <em>e</em> atravessados á espada, porquanto puzérão seu espanto na terra dos viventes.'),(239008,8,26,32,27,'Porem não jazerão com os herôes, que cahirão dos incircuncisos: os quaes descendérão ao inferno com suas armas de guerra, e puzérão suas espadas debaixo de suas cabeças; e sua maldade está sobre seus ossos, porquanto o espanto dos herões esteve na terra dos viventes.'),(239009,8,26,32,28,'Tambem tu serás quebrantadono meio dos incircuncisos, e jazerás com os atravessados á espada.'),(239010,8,26,32,29,'Ali está Edom, seus reis e todos seus principes, que com seu poder forão postos com os atravessados á espada: estes jazem com os incircircuncisos, e com os que descendérão a a cova.'),(239011,8,26,32,30,'Ali estão os Duques do Norte, todos elles, e todos os Sidonios, que descenderão com os atravessados, em seu espanto envergonhados de seu poder, e jazem incircuncisos com os atravessados á espada, e levão sua vergonha, com os que descendérão a a cova. Hovah, eis que eu <em>o hei</em> comtigo, ó monte de Seir: e estenderei minha mão contra ti, e te porei <em>em</em> assolação e espanto.'),(239012,8,26,32,31,'Pharaó os verá, e se consolará com toda sua multidão; os atravessados á espada, Pharaó, e todo seu exercito, diz o Senhor Jehovah.'),(239013,8,26,32,32,'Porque <em>tambem</em> eu dei meu espanto na terra dos viventes: pelo que jazerá no meio dosincircuncisos, com os atravessados á espada, Pharaó e toda sua multidão, diz o Senhor Jehovah.'),(239014,8,26,33,1,'E VEIO a palavra de Jehovah a mim, dizendo,'),(239015,8,26,33,2,'Filho do homem, falia aos filhos de teu povo, e dize lhes, quando eu trouxer espada sobre a terra, e o povo da terra tomar hum varão de seus termos, e o puzer por sua atalaia:'),(239016,8,26,33,3,'E elle vir <em>que</em> a espada vem sobre a terra, e tocar a trombeta, e avisar ao povo.'),(239017,8,26,33,4,'E aquelle que ouve o som da trombeda, <em>bem</em> ouve, mas não se dá por havisado, e a espada vier, e o tomar, seu sangue será sobre sua cabeça.'),(239018,8,26,33,5,'Ouvio o som da trombeta, e não se deu por havisado, seu sangue será sobre elle: mas o que se dá por havisado, salvará sua vida.'),(239019,8,26,33,6,'Porem quando a atalaia vir <em>que</em> a espada vem, e não tocar a trombeta, e o povo não for havisado; e a espada vier, e delle tomar alma <em>alguma:</em> o tal em sua maldade <em>bem</em> foi tomado, porem seu sangue demandarei da mão da atalaia.'),(239020,8,26,33,7,'A ti pois, ó filho do homem, por atalaia te puz sobre a casa de Israel: pelo que ouvirás a palavra de minha <em>boca</em>, e os havisaras de minha parte.'),(239021,8,26,33,8,'Dizendo eu <em>pois</em> ao impio; ó impio, certamente morrerás; e tu <em>lhe </em>não fallares, para dissuadirao impio de seu caminho, aquelle impio morrerá em sua maldade, porem seu sangue demandarei de tua mão.'),(239022,8,26,33,9,'Mas quando tu dissuadires ao impio de seu caminho, para que se converta delle, e elle não se converter de seu caminho: elle morrerá em sua maldade; porem tu fizeste escapar tua alma.'),(239023,8,26,33,10,'Pelo que tu, ó filho do homem, dize a a casa de Israel, assim vosoutros fallais, dizendo, pois que nossas prevaricações e nossos peccados estão sobre nosoutros, e nos desfalecemos nelles; como então viviriamos?'),(239024,8,26,33,11,'Dize-lhes, vivo eu, diz o Senhor Jehovah, que não tenho prazer na morte do impio, mas que o impio se converta de seu caminho, e viva: convertei-vos, convertei-vos de vossos maos caminhos, pois por que razão morrerieis, ó casa de Israel?'),(239025,8,26,33,12,'Assim que tu, ó filho do homem, dize aos filhos de teu povo, a justiça do justo não o fará escapar no dia de sua prevaricação; e quanto á impiedade do impio, não cahirá por ella, no dia em que se converter de sua impiedade: nem o justo por ella poderá viver, no dia em que peccar.'),(239026,8,26,33,13,'Quando eu dizer ao justo, que certamente viverá, e elle confiar em sua justiça, e fizer iniquidade: de todas suas justiças não haverá memoria; mas em sua iniquidade que faz, nella morrerá.'),(239027,8,26,33,14,'Quando en tambem dizer ao impio, certamente morrerás, e elle se converter de seu peccado, e fizer juizo e justiça;'),(239028,8,26,33,15,'O impio restituindo o penhor, pagando o furtado, andando nos estatutos da vida, e não fazendo iniquidade; certamente viverá, não morrerá.'),(239029,8,26,33,16,'De todos seus peccados com que peccou, não haverá memoria <em>contra</em> elle: juizo e justiça fez, certamente viverá.'),(239030,8,26,33,17,'Ainda dizem os filhos de teu povo, não he recto o caminho do Senhor; não sendo recto seu proprio caminho delles.'),(239031,8,26,33,18,'Desviando-se o justo de sua justiça, e fazendo iniquidade, morrerá nella.'),(239032,8,26,33,19,'E convertendo-se o impio de sua impiedade, e fazendo juizo e justiça; elle viverá nelles.'),(239033,8,26,33,20,'Ainda dizeis, não he recto o caminho do Senhor: julgar-vos-hei a cada qual conforme a seus caminhos, ó casa de Israel.'),(239034,8,26,33,21,'E succedeo aos doze annos, no <em>mez</em> decimo, aos quinze do mez de nossa transportação em cativeiro, <em>que</em> veio a mim hum que escapára de Jerusalem, dizendo, ja ferida he a cidade.'),(239035,8,26,33,22,'Ora a mão de Jehovah estivéra sobre mim a tarde, antes que viesse o escapado, e abrira minha boca, até que chegou a mim pela manhã: e minha boca se abrio, e nunca mais foi mudo,'),(239036,8,26,33,23,'Então veio a palavra de Jehovah a mim, dizendo.'),(239037,8,26,33,24,'Filho do homem, os moradores destes lugares desertos da terra de Israel fallando dizem, Abraham hum só <em>varão</em> foi, e possuio esta terra em herança; porem nosoutros somos muitos, esta terra a nos foi dada em possessão hereditaria.'),(239038,8,26,33,25,'Pelo que dize lhes, assim diz o Senhor Jehovah, <em>a carne</em> com o sangue comeis, e vossos olhos levantais para vossos deoses de esterco, e derramais sangue: e possuirieis esta terra hereditariamente?'),(239039,8,26,33,26,'Atendes-vos sobre vossa espada, cometeis abominação, e contaminais cada qual a mulher de seu proximo: e possuirieis a terra hereditariamente?'),(239040,8,26,33,27,'Assim lhes dirás, assim diz o Senhor Jehovah, vivo eu, que os que estiverem em lugares desertos, cahirão á espada, e que ao que estiver sobre a face do campo, entregarei a a fera, para que o coma, e que os que estiverem em lugares fortes e em cavernas, morrerão de pestilencia.'),(239041,8,26,33,28,'Porque tornarei a terra <em>em</em> assolação e espanto, e a soberba de sua força cessará: e os montes de Israel serão <em>tão</em> assolados, que ninguem passe <em>por elles</em>.'),(239042,8,26,33,29,'Então saberão que eu sou Jehovah, quando eu tornar a terra <em>em</em> assolação e espanto; por todas suas abominações que fizerão.'),(239043,8,26,33,30,'E tu, ó filho do homem, os filhos de teu povo fallão de ti junto ás paredes e nas portas das casas; e falia hum com o outro, cada qual com seu irmão, dizendo, vinde ora e ouvi, que he a palavra, que procede de Jehovah.'),(239044,8,26,33,31,'E elles vem a ti, como o povo costumava vir, e se assentão perante tua face como meu povo, e ouvem tuas palavras, mas não as poem por obra: antes elles lisongeão com sua boca, <em>porem</em> seu coração anda apos sua avareza.'),(239045,8,26,33,32,'E eis que tu lhes es como cantiga de amores, suave de voz, e que bem tange: pelo que ouvem tuas palavras, mas não as poem por obra.'),(239046,8,26,33,33,'Porem quando vier isto, (vedes aqui que vem,) então saberão, que houve Propheta em meio delles.'),(239047,8,26,34,1,'E VEIO a palavra de Jehovah a mim, dizendo,'),(239048,8,26,34,2,'Filho do homem, prophetiza contra os Pastores de Israel: prophetiza e dize lhes, aos Pastores: assim diz o Senhor Jehovah, ai dos Pastores de Israel, que apascentão a si mesmos! porventura os Pastores não apascentarão as ovelhas?'),(239049,8,26,34,3,'Comeis o gordo, e vos vestis da lã; degolais o cevado, <em>porem</em> não apascentais as ovelhas.'),(239050,8,26,34,4,'As fracas não esforçais, e a doente não curais, e a quebrada não vendais, e a desgarrada não tornais a trazer, e a perdida não buscais: porem senhoreais sobre ellas com rigor e dureza.'),(239051,8,26,34,5,'Assim se espargirão, porquanto não ha pastor; e ficárão para mantimento de toda a besta do campo, porquanto se espargirão.'),(239052,8,26,34,6,'Minhas ovelhas andão desgarradas por todos os montes, e por todo alto outeiro: e minhas ovelhas andão espargidas por toda a face da terra; e ninguem ha que pergunte <em>por ellas</em>, e ninguem que as busque.'),(239053,8,26,34,7,'Pelo que, ó pastores, ouvi a palavra de Jehovah.'),(239054,8,26,34,8,'Vivo eu, diz o Senhor Jehovah, que porquanto minhas ovelhas forão <em>entregadas</em> a roubo, e minhas ovelhas forão para mantimento de toda besta do campo; porquanto não ha pastor, e meus pastores não perguntão por minhas ovelhas, e os pastores apascentão a si mesmos, e não apascentão minhas ovelhas:'),(239055,8,26,34,9,'Portanto, ó pastores, ouvi a palavra de Jehovah.'),(239056,8,26,34,10,'Assim diz o Senhor Jehovah, eis que eu <em>o hei</em> com os pastores, e demandarei minhas ovelhas de sua mão, e os farei cessar de apascentar as ovelhas, e os pastores não apascentarão mais a si mesmos: e farei escapar minhas ovelhas de sua boca, e lhes não <em>mais</em> servirão de mantimento.'),(239057,8,26,34,11,'Porque assim diz o Senhor Jehovah, eis que eu. eu <em>digo</em>, perguntarei por minhas ovelhas, e as rebuscarei.'),(239058,8,26,34,12,'Como o pastor rebusca a seu rebanho, no dia em que está no meio de suas ovelhas espargidas; assim rebuscarei minhas ovelhas: e as farei escapar de todos os lugares por onde andão espargidas, no dia da nuvem e da escuridade.'),(239059,8,26,34,13,'E as tirarei dos povos, e as congregarei das terras, e as trarei a sua terra: e as apascentarei nos montes de Israel, junto ás correntes, e em todas as habitações da terra.'),(239060,8,26,34,14,'Em bons pastos as apascentarei, e nos altos montes de Israel será sua malhada: ali se deitarão em boa malhada, e pastarão <em>em</em> pastos gordos nos montes de Israel.'),(239061,8,26,34,15,'Eu apascentarei minhas ovelhas, e eu as terei em guarda, diz o Senhor Jehovah.'),(239062,8,26,34,16,'A perdida buscarei, e a desgarrada tornarei a trazer, e a quebrada vendarei, e a enferma esforçarei: mas a gorda, e a forte destruirei; apascenta-las-hei com juizo.'),(239063,8,26,34,17,'Porque vós, ó ovelhas minhas, assim diz o Senhor Jehovah: eis que eu julgarei entre gado pequeno e gado pequeno, entre carneiros e cabrões.'),(239064,8,26,34,18,'Pouco vos he que pastais o bom pasto? e o resto de vossos pastos pisais com vossos pes? e <em>que</em> bebeis as profundas aguas, e as que ficão de resto, enlameais com vossos pés?'),(239065,8,26,34,19,'E minhas ovelhas pastarão o que foi pisado com vossos pes? e beberão o enlameado com vossos pés?'),(239066,8,26,34,20,'Porisso o Senhor Jehovah assim lhes diz: eis que eu, eu <em>digo</em>, julgarei entre o gordo gado pequeno, e o magro gado pequeno.'),(239067,8,26,34,21,'Porquanto com a ilharga e com o ombro rempuxais, e com vossos cornos acorneais todas as fracas, até que as esparjais fora.'),(239068,8,26,34,22,'Portanto livrarei minhas ovelhas, para que não sirvão mais de rapina: e julgarei entre gado pequeno, e gado pequeno.'),(239069,8,26,34,23,'E despertarei sobre ellas hum só Pastor, e elle as apascentará, <em>a saber</em> a meu servo David: este as apascentára, e este lhes servirá de pastor.'),(239070,8,26,34,24,'E eu Jehovah lhes serei por Deos, e meu servo David sera Principe em meio delles: eu Jehovah <em>O</em> fallei.'),(239071,8,26,34,25,'E farei com elles concerto de paz, e farei cessar a besta roim da terra, e habitarão no deserto seguramente, e dormirão nos bosques.'),(239072,8,26,34,26,'E a elles, e aos lugares do redor de meu outeiro, porei <em>por</em> bendição: e farei descender a chuva a seu tempo, chuvas de benção serão.'),(239073,8,26,34,27,'E as arvores do campo darão seu fruto, e a terra dará sua novidade; e estarão seguros em sua terra: e saberão que eu sou Jehovah, quando eu quebrar as varas de seu jugo, e os livrar da mão dos que fazião se servir delles.'),(239074,8,26,34,28,'E não servirão mais de rapina a as gentes, e a besta <em>fera</em> da terra nunca <em>mais</em> os comerá: e habitarão seguramente, e ninguem haverá que <em>os</em> espante.'),(239075,8,26,34,29,'E lhes despertarei huma Planta de Nome: e nunca mais serão arrebatados da fome na terra, nem mais levarão sobre si o opprobrio das gentes.'),(239076,8,26,34,30,'Saberão porem que eu Jehovah seu Deos estou com elles: e <em>que</em> elles são meu povo, a casa de Israel, diz o Senhor Jehovah.'),(239077,8,26,34,31,'Vosoutros pois, ó ovelhas minhas, ovelhas de meu pasto, homens sois: <em>porem</em> eu sou vosso Deos, diz o Senhor Jehovah.'),(239078,8,26,35,1,'E VEIO a palavra de Jehovah a mim, dizendo.'),(239079,8,26,35,2,'Filho do homem, endereça tua façe contra o monte de Seir, e profetiza contra elle.'),(239080,8,26,35,3,'E dize-lhe, assim diz o Senhor Jehovah, eis que eu <em>o hei</em> comtigo, ó monte de Seir: e estenderei minha mão contra ti, e te porei <em>em</em> assolação e espanto.'),(239081,8,26,35,4,'Tuas cidades porei <em>em</em> solidão, e tu te tornarás <em>em</em> assolação: e saberás que eu sou Jehovah.'),(239082,8,26,35,5,'Porquanto guardas inimizade perpetua, e fizeste derramar aos filhos de Israel á fio de espada, no tempo de sua perdição, no tempo da extrema iniquidade.'),(239083,8,26,35,6,'Pelo que, vivo eu, diz o Senhor Jehovah, que te prepararei para sangue, e o sangue te perseguirá: poisque não aborreceste ao sangue, o sangue te perseguirá.'),(239084,8,26,35,7,'E porei ao monte de Seir em extrema assolação, e desarraigarei delle ao que passar <em>por elle</em>, e ao que tornar <em>por elle</em>.'),(239085,8,26,35,8,'E encherei seus montes de seus atravessados: em teus outeiros, e em teus valles, e em todas tuas correntes cahirão os atravessados á espada.'),(239086,8,26,35,9,'<em>Em</em> assolações perpetuas te porei, e tuas cidades nunca mais se habitarão: assim sabereis que eu sou Jehovah.'),(239087,8,26,35,10,'Porquanto dizes, os dous povos, e as duas terras serão minhas, e as possuiremos hereditariamente: ainda que Jehovah ali estivesse.'),(239088,8,26,35,11,'Pelo que, vivo eu, diz o Senhor Jehovah, que usarei conforme a tua ira, e conforme a tua enveja, de que usaste com teu odio contra elles: e serei conhecido delles, quando te julgarei.'),(239089,8,26,35,12,'E saberás que eu Jehovah ouvi todas tuas blasfemias, que dizeste contra os montes de Israel, dizendo, já estão assolados, a nosoutros são entregados por mantimento.'),(239090,8,26,35,13,'Assim vos engrandecestes contra mim com vossa boca, e multiplicastes vossas palavras contra mim: eu o ouvi.'),(239091,8,26,35,14,'Assim diz o Senhor Jehovah: como se alegra toda a terra, te porei em assolação.'),(239092,8,26,35,15,'Como te alegraste da herança da casa de Israel, porquanto está assolada, assim te farei a ti: o monte de Seir, e todo Edom em total assolação se tornará; e saberão que eu sou Jehovah.'),(239093,8,26,36,1,'E TU, ó filho do homem, prophetiza aos montes de Israel, e dize, montes de Israel, ouvi a palavra de Jehovah.'),(239094,8,26,36,2,'Assim diz o Senhor Jehovah, por quanto diz o inimigo sobre vosoutros, ha ha! até as eternas alturas são por nossa herança.'),(239095,8,26,36,3,'Portanto prophetiza, e dize, assim diz o Senhor Jehovah, porisso, porquanto vos assolárão e devorárão do redor, para que vos fosseis herança ao resto das gentes, e estais trouxidos aos beiços paroleiros, e <em>á</em> murmuração do povo;'),(239096,8,26,36,4,'Pelo que ó montes de Israel, ouvia palavra do Senhor Jehovah; assim diz o Senhor Jehovah aos montes, e aos outeiros, ás correntes, e aos valles, aos lugares assolados e solitarios, e a as cidades desamparadas, que se tornarão em rapina e em escarnio ao resto das gentes, que ha do redor.'),(239097,8,26,36,5,'Pelo que assim diz o Senhor Jehovah, certamente no fogo de meu zelo fallei contra o resto das gentes, e contra todo Edom, que se apropriárão minha terra em herança, com alegria de todo coração, e com despojos de cobiçar, para ser lançada fora á rapina.'),(239098,8,26,36,6,'Portanto prophetiza sobre a terra de Israel, e dize aos montes, e aos outeiros, a as correntes, e aos valles; assim diz o Senhor Jehovah, eis que fallei em meu zelo e em meu furor, porquanto levastes sobre vos a affronta das gentes.'),(239099,8,26,36,7,'Pelo que assim diz o Senhor Jehovah, eu levantei minha mão, que as gentes, que estão do redor de vós, levarão seu opprobrio sobre si mesmas.'),(239100,8,26,36,8,'Porem vós, ó montes de Israel, <em>ainda</em> produzireis vosso ramo, e dareis vosso fruto a meu povo Israel: porque chegão para vir.'),(239101,8,26,36,9,'Porque eis que eu estou comvosco: e olharei por vosoutros, e sereis lavrados e semeados.'),(239102,8,26,36,10,'E multiplicarei homens sobre vos, a toda a casa de Israel, a ella toda: e as cidades se habitarão, e as solidões se edificarão.'),(239103,8,26,36,11,'E multiplicarei homens e bestas sobre vós,e multiplicar-se-hão, e fructificarão: e vos farei habitar como em vossos dias passados, e o farei melhor que em vossos principios; e sabereis que eu sou Jehovah.'),(239104,8,26,36,12,'E farei andar sobre vos homens, <em>a saber</em>, meu povo de Israel, elles te possuirão; e serás sua herança, e nunca mais os desfilharás.'),(239105,8,26,36,13,'Assim diz o Senhor Jehovah, porquanto vos dizem, <em>terra</em> es que devora homens: e es <em>terra</em> que desfilhas teus povos.'),(239106,8,26,36,14,'Porisso não mais devorarás homens, nem mais desfilharás a teus povos; diz o Senhor Jehovah.'),(239107,8,26,36,15,'E farei que nunca mais se ouvirá sobre ti a affionta das gentes, nem mais levarás sobre ti o opprobrio das nações, nem mais desfilharás a tuas gentes, diz o Senhor Jehovah.'),(239108,8,26,36,16,'E veio a palavra de Jehovah a mim, dizendo.'),(239109,8,26,36,17,'Filho do homem, quando a casa de Israel habitava em sua terra, então a contaminarão com seus caminhos, e com suas acções: como immundicia de menstruosa era seu caminho perante meu rosto.'),(239110,8,26,36,18,'Pelo que derramei meu furor sobre elles, por causa do sangue que derramarão sobre aterra, e por seusdeosesde esterco, <em>com que</em> a contaminarão.'),(239111,8,26,36,19,'E os espargi entre as gentes, e forão espalhados pelas terras: conforme a seus caminhos, e conforme a seus tratos os julguei.'),(239112,8,26,36,20,'E chegando ás gentes para onde se forão, profanárão meu santo Nome: porquanto se dizia delles, estes são o povo de Jehovah, e sahirão de sua terra delle.'),(239113,8,26,36,21,'Porem <em>os</em> escusei por amor de meu santo Nome, o qual profanou a casa de Israel entre as gentes, para onde se fórão.'),(239114,8,26,36,22,'Pelo que dize á casa de Israel, assim diz o Senhor Jehovah, não por vos eu o faço, ó casa de Israel, porem por meu santo Nome, que profanastes entre as gentes, para onde vos fostes.'),(239115,8,26,36,23,'Porque eu santificarei meu grande Nome, que foi profanado entre as gentes, o qual profanastes em meio delias; e as gentes saberão que eu sou Jehovah, diz o Senhor Jehovah, quando eu for santificado em vosoutros, perante seus olhos.'),(239116,8,26,36,24,'Porque vos tomarei d`entre as gentes, e vos ajuntarei de todas as terras, e vos trarei a vossa terra.'),(239117,8,26,36,25,'Então espargirei agua pura sobre vos, e ficareis purificados: de todas vossas immundicias, e de todos vossos deoses de esterco vos purificarei.'),(239118,8,26,36,26,'E vos darei hum coração novo, e darei hum espirito novo dentro de vosoutros: e tirarei o coração de pedra de vossa carne, e vos darei hum coração de carne.'),(239119,8,26,36,27,'E darei meu Espirito dentro de vosoutros: e farei que andeis em meus estatutos, e guardeis meus juizos e <em>os</em> façais.'),(239120,8,26,36,28,'E habitareis na terra que dei a vossos pais: e sereis a mim por povo, e eu serei a vós por Jehovah.'),(239121,8,26,36,29,'E vos livrarei de todas vossas immundicias: e chamarei ao trigo, e o multiplicarei, e vos não imporei fome.'),(239122,8,26,36,30,'Multiplicarei o fruto das arvores, e a novidade do campo: para que nunca mais recebais o opprobrio da fome entre as gentes.'),(239123,8,26,36,31,'Então vos lembraréis de vossos maos caminhos, e de vossos tratos, que não forão bons: e tereis nojo em vos mesmos de vossas maldades, e de vossas abominações.'),(239124,8,26,36,32,'Não por vosoutros eu faço <em>isto</em>, diz o Senhor Jehovah; notorio vos seja: envergonhai-vos, e confundi vos de vossos caminhos, ó casa de Israel.'),(239125,8,26,36,33,'Assim diz o Senhor Jehovah, no dia em que eu vos purificar de todas vossas maldades: então farei habitar as cidades, e as solidões se edificarão.'),(239126,8,26,36,34,'E a terra assolada se lavrará, em lugar de ser assolada perante os olhos de todos os que passavão.'),(239127,8,26,36,35,'E dirão, esta terra assolada, ficou como o horto de Edem: e as cidades solitarias, e assoladas, e destruidas, estão fortalecidas <em>e</em> habitadas.'),(239128,8,26,36,36,'Então saberão as gentes, que ficarem de resto do redor de vosoutros, que eu Jehovah reedifico as <em>cidades</em> destruidas, <em>e</em> replanto o assolado: eu Jehovah <em>O</em> fallei, e farei.'),(239129,8,26,36,37,'Assim diz o Senhor Jehovah, ainda por isto serei requerido da casa de Israel, que lh`o faça: multiplica-los-hei de homens, como a ovelhas.'),(239130,8,26,36,38,'Como a ovelhas santificadas, como as ovelhas de Jerusalem em suas solennidades, assim as cidades desertas serão cheias de rebanhos de homens: e saberão que eu sou Jehovah.'),(239131,8,26,37,1,'FOI sobre mim a mão de Jehovah, e Jehovah me tirou em Espirito, e me poz no meio de hum valle, que estava cheio de ossos.'),(239132,8,26,37,2,'E me fez passar perto delles do redor: e eis que bem muitos havia sobre a face do valle; e eis que estávão sequissimos.'),(239133,8,26,37,3,'E me disse, filho do homem, porventura viverão estes ossos! e eu disse. Senhor Jehovah, tu o sabes.'),(239134,8,26,37,4,'Então me disse, prophetiza sobre estes ossos, e dize-lhes; ossos seccos, ouvi a palavra de Jehovah.'),(239135,8,26,37,5,'Assim diz o Senhor Jehovah a estes ossos: eis que eu farei entrar espirito em vós, e vivereis.'),(239136,8,26,37,6,'E porei nervos sobre vós, e farei subir carne sobre vós, e estenderei couro sobre vós, e darei espirito em vós, e vivereis: e sabereis que eu sou Jehovah.'),(239137,8,26,37,7,'Então prophetizei como me fora mandado: e houve hum arroido, prophetizando eu; e eis huma commoção <em>se fez;</em> e os ossos se chegarão, <em>cadahum</em> osso a seu osso.'),(239138,8,26,37,8,'E olhei, e eis que <em>vinhão</em> nervos sobre elles, e carne subia <em>sobre elles</em>, e estendeo couro sobre elles por cima: porem não havia espirito nelles.'),(239139,8,26,37,9,'E me disse, prophetiza ao espirito, prophetiza, ó filho do homem, e dize ao espirito, assim diz o Senhor Jehovah, vem desdos quatro ventos, ó espirito, e sopra sobre estes matados, e viverão.'),(239140,8,26,37,10,'E prophetizei como me mandára: então o espirito entrou nelles, e vivérão, e se puzérão sobre seus pés, hum grandissimo exercito.'),(239141,8,26,37,11,'Então me disse, filho do homem, estes ossos são toda a casa de Israel: eis que dizem, nossos ossos se seccárão, e nossa atença pereceo, nós estamos cortados.'),(239142,8,26,37,12,'Pelo que prophetiza, e dize-lhes, assim diz o Senhor Jehovah, eis que eu abrirei vossas sepulturas, e vos farei subir de vossas sepulturas, ó povo meu, e vos trarei á terra de Israel.'),(239143,8,26,37,13,'E sabereis que eu sou Jehovah, quando eu abrir vossas sepulturas, e vos fizer subir de vossas sepulturas, o povo meu.'),(239144,8,26,37,14,'E darei meu espirito em vós, e vivereis, e vos meterei em vossa terra: e sabereis que eu Jehovah faltei <em>isto</em>, e o fiz, diz Jehovah.'),(239145,8,26,37,15,'E veio a palavra de Jehovah a mim, dizendo.'),(239146,8,26,37,16,'Tu pois, ó filho do homem, tomate hum pao, e escreve nelle, a Juda e aos filhos de Israel, seus companheiros: e toma-te outro pao, e escreve nelle a Joseph, o pao de Ephraim, e de toda a casa de Israel, seus companheiros.'),(239147,8,26,37,17,'E os faze chegar hum ao outro, que sejão a ti hum pao: e serão em hum em tua mão.'),(239148,8,26,37,18,'E quando te fallarem os filhos de teu povo, dizendo: porventura não nos declararás, que te <em>significão</em> estas cousas?'),(239149,8,26,37,19,'<em>Então</em> lhes diras, assim diz o Senhor Jehovah, eis que eu tomarei o pao de Joseph, que esteve em mão de Ephraim, e das tribus de Israel, seus companheiros: e os ajuntarei com elle ao pao de Juda, e os farei hum pao, e serão em hum em minha máo.'),(239150,8,26,37,20,'E os paos sobre que houveresescrito, estarão em tua mão perante seus olhos.'),(239151,8,26,37,21,'Dize-lhes pois, assim diz o Senhor Jehovah, eis que eu tomarei os filhos de Israel d`entreas gentes, aonde se forão: e ajunta-los-hei do redor, e os levarei á sua terra.'),(239152,8,26,37,22,'E delles farei huma gente na terra nos montes de Israel, e todos elles terão hum só Rei por Rei: e nunca mais serão duas gentes, e nunca mais por diante se dividirão em dous Reinos.'),(239153,8,26,37,23,'E nunca mais se contaminarão com seus deoses de esterco, nem com suas abominações, nem com suas prevaricações, e os livrarei de todas suas habitações, em que peccárão, e os purificarei; assim me serão por povo, e eu lhes serei por Deos.'),(239154,8,26,37,24,'E meu servo David será Rei sobre elles, e todos elles terão hum Pastor: e andarão em meus direitos, e guardarão meus estatutos, e os farão.'),(239155,8,26,37,25,'E habitarão na terra, que dei a meu servo Jacob, em que habitarão vossos pais: e habitarão nella elles e seus filhos, e os filhos de seus filhos, para sempre, e David meu servo será seu Principe eternamente.'),(239156,8,26,37,26,'E farei com elles concerto de paz; concerto perpetuo será com elles: e os porei, e os multiplicarei, e porei meu Santuario em meio delles para sempre.'),(239157,8,26,37,27,'E meu Tabernaculo estará com elles, e lhes serei por Deos, e elles me serão por povo.'),(239158,8,26,37,28,'E as gentes saberão que eu sou Jehovah, que santifico a Israel: quando estiver meu Santuario em meio delles para sempre.'),(239159,8,26,38,1,'VEIO mais a palavra de Jehovah a mim, dizendo.'),(239160,8,26,38,2,'Filho do homem, endereça tua face contra Gog, terra de Magog, Principe mór de Mesech e Tubal; e prophetiza contra elle.'),(239161,8,26,38,3,'E dize; assim diz o Senhor Jehovah: eis que eu o <em>hei</em> comtigo, ó Gog, Principe mór de Mesech e de Tubal.'),(239162,8,26,38,4,'E te farei tornar, e te porei anzoes nas queixadas, e te levarei a ti com todo teu exercito, cavallos e cavalleiros, todos vestidos bizarramente, congregação grande, <em>com</em> escudo e rodela, que todos meneão a espada.'),(239163,8,26,38,5,'Persas, Ethiopes, e Puteos com elles, todos elles <em>com</em> escudo e capacete.'),(239164,8,26,38,6,'Gomer e todas suas tropas, a casa de Togarma, <em>da</em> banda do Norte, e todas suas tropas: muitos povos comtigo.'),(239165,8,26,38,7,'Prepara-te, e apercebe-te, tu e todas tuas congregações, que se ajuntárão a ti, e serve lhes de guarda.'),(239166,8,26,38,8,'Depois de muitos dias serás visitado, no fim dos annos virás a a terra, que se retirou da espada, e foi ajuntada de muitos povos aos montes de Israel, que sempre servirão de assolação: mas aquella <em>terra</em> dentre os povos foi tirada, e todos elles habitarão seguramente.'),(239167,8,26,38,9,'Então subirás, virás como tempestuosa assolação, como nuvem serás para cubrir a terra, tu e todas tuas tropas, e muitos povos comtigo.'),(239168,8,26,38,10,'Assim diz o Senhor Jehovah: e será naquelle dia, <em>que</em> subirão conselhos em teu coração, e pensarás pensamento mão.'),(239169,8,26,38,11,'E dirás, subirei contra a terra das aldeas, virei contra os que estão em repouso, que habitão seguros: todos elles habitão sem muro, e não tem ferrolho nem portas;'),(239170,8,26,38,12,'Para despojar despojo, e para roubar roubo: para tornar tua mão contra as terras desertas, que <em>agora</em> se habitão; e contra o povo que se ajuntou dentre as gentes, e já tem gado e possessões, que habita no meio da terra.'),(239171,8,26,38,13,'Scheba, e Dedan, e os mercadores de Tharsis, e todos seus filhos de leões te dirão, porventura tu vens a despojar despojo? ou ajuntaste teu ajuntamento para roubar roubo? para levar prata e ouro? para tomar gado e possessões? para despojar grande despojo?'),(239172,8,26,38,14,'Portanto prophetiza, ó filho do homem, e dize a Gog, assim diz o Senhor Jehovah, porventura não o experimentarás naquelle dia, quando meu povo Israel habitar seguramente?'),(239173,8,26,38,15,'Virás pois de teu lugar das bandas do Norte, tu e muitos povos comtigo, os quaes todos andão á cavallo, grande ajuntamento, e muito exercito.'),(239174,8,26,38,16,'E subirás contra meu povo Israel como nuvem, para cubrir a terra: no fim dos dias <em>isto</em> será; então te trarei contra minha terra, para que me conheção as gentes, quando me houver santificado em ti perante seus olhos, ó Gog.'),(239175,8,26,38,17,'Assim diz o Senhor Jehovah, porventura não es tu aquellede quem eu disse em os dias passados, pelo ministerio de meus servos os Prophetas de Israel, que naquelles dias prophetizárão <em>largos</em> annos, que te traria contra elles?'),(239176,8,26,38,18,'Será porem naquelle dia, no dia <em>em que</em> vier Gog contra a terra de Israel, diz o Senhor Jehovah, que minha indignação subirá a meus narizes.'),(239177,8,26,38,19,'Porque fallei em meu zelo, no fogo de meu furor, que naquelle dia haverá grande tremor sobre a terra de Israel.'),(239178,8,26,38,20,'<em>De tal maneira</em>, que tremerão diante de minha face os peixes do mar, e as aves do ceo, e os animaes do campo, e todos os reptiles que andão de gatinhas sobre a terra, e todos os homens que estão sobre a face da terra: e os montes derribar se hão, e os precipicios cahirão, e todos os muros cahirão a terra.'),(239179,8,26,38,21,'Porque chamarei sobre elle a espada em todos meus montes, diz o Senhor Jehovah: a espada de cada hum será contra seu irmão.'),(239180,8,26,38,22,'E contenderei com elle com peste e com sangue: e huma grande pancada de chuva, e grandes pedras de saraiva, fogo, e enxofre choverei sobre elle, e sobre suas tropas, e sobre os muitos povos, que estiverem com elle.'),(239181,8,26,38,23,'Assim engrandecer-me-hei, esantificar-me-hei, e serei conhecido perante os olhos de muitas gentes, e saberão que eu sou Jehovah.'),(239182,8,26,39,1,'TU pois, ó filho do homem, prophetiza <em>ainda</em> contra Gog, e dize, assim diz o Senhor Jehovah: eis que eu <em>o hei</em> comtigo, ó Gog, Principe mór de Mesech e de Tubal.'),(239183,8,26,39,2,'E te farei tornar, e te porei seis anzões, e te farei subir das bandas do Norte, e te trarei aos montes de Israel.'),(239184,8,26,39,3,'E tirarei teu arco de tua mão esquerda, e farei cahir tuas frechas de tua mão direita.'),(239185,8,26,39,4,'Nos montes de Israel cahirás, tu e todas tuas tropas, e os povos que estão comtigo: a as aves de rapina, <em>e</em> as aves de todas asas, e aos animaes do campo, te dei por mantimento.'),(239186,8,26,39,5,'Sobre a face do campo cahirás: porque eu <em>o</em> fallei, diz o Senhor Jehovah.'),(239187,8,26,39,6,'E enviarei fogo em Magog, e entre os que habitão seguros nas ilhas; e saberão, que eu sou Jehovah.'),(239188,8,26,39,7,'E farei notorio meu santo Nome em meio de meu povo Israel, e nunca mais deixarei profanar meu santo Nome: e as gentes saberão, que eu soa Jehovah, O Santo em Israel.'),(239189,8,26,39,8,'Eis que he vindo, e será, diz o Senhor Jehovah: este he o dia, <em>de</em> que tenho fallado.'),(239190,8,26,39,9,'E os moradores das cidades de Israel sahirão, e encenderão <em>fogo</em>, e queimarão armas, e escudos, e rodelas, com arcos e com frechas, e com bastões de mão, e com lanças: e encenderão fogo com ellas por sete annos.'),(239191,8,26,39,10,'E não trarão lenha do campo, nem <em>a</em> cortarão dos bosques, mas com as armas encenderão fogo: e roubarão aos que os roubárão, e despojarão aos que os despojárão, diz o Senhor Jehovah.'),(239192,8,26,39,11,'E será naquelle dia, que ali darei a Gog hum lugar de sepultura em Israel, <em>a saber</em>, o valle dos que passão ao Oriente do mar; e este tapará os <em>narizes</em> aos que passarem: e ali sepultarão a Gog, e a toda sua multidão, e lhe chamarão, o valle da multidão de Gog.'),(239193,8,26,39,12,'E a casa de Israel os enterrará, para purificar a terra, por sete mezes.'),(239194,8,26,39,13,'Pois todo o povo da terra os enterrará, e lhes será por nome, no dia <em>em que</em> eu for glorificado, diz o Senhor Jehovah.'),(239195,8,26,39,14,'E separarão varões, que de contino passarão pela terra, <em>e</em> coveiros com os que passão, <em>para enterrarem</em> aos que forão deixados sobre a face da terra, para a purificarem: a cabo de sete mezes farão escrutinio.'),(239196,8,26,39,15,'E os que passão pela terra, passarão, e vendo <em>alguem</em> osso de homem; levantará junto a elle hum sinal: ate que os coveiros o ouverem enterrado no valle da multidão de Gog.'),(239197,8,26,39,16,'E tambem o nome da cidade será Hamona: assim purificarão a terra.'),(239198,8,26,39,17,'Tu pois, o filho do homem, assim diz o Senhor Jehovah, dize a as aves de todas asas, e a todos os animaes do campo; ajuntai-vos e vinde, congregai-vos do redor a meu sacrificio, que eu sacrifiquei pôr-vos, hum sacrificio grande nos montes de Israel, e comei carne, e bebei sangue.'),(239199,8,26,39,18,'Carne de herões comereis, e sangue de principes da terra bebereis: de carneiros, de cordeiros, e de cabrões, <em>e</em> de bezerros, todos cevados de Basan.'),(239200,8,26,39,19,'E comereis gordura até vos fartardes, e bebereis sangue até vos embebedardes, de meu sacrificio que sacrifiquei por vós.'),(239201,8,26,39,20,'E vos fartareis á minha mesa de cavallos, e de carros, de herões, e de todos homens de guerra, diz o Senhor Jehovah.'),(239202,8,26,39,21,'E porei minha gloria entre as gentes: e todas as gentes verão meu juizo, que fiz, e minha mão, que puz nellas.'),(239203,8,26,39,22,'E saberão os da casa de Israel, que eu sou Jehovah seu Deos, desde aquelle dia em diante.'),(239204,8,26,39,23,'E as gentes saberão, que os da casa de Israel por sua maldade forão levados em cativeiro, porquanto se rebellárão contra mim, e eu escondi minha face delles: e os entreguei em mão de seus adversarios, e todos cahirão á espada.'),(239205,8,26,39,24,'Conforme a sua immundicia, e conforme a suas prevaricações usei com elles, e escondi minha face delles.'),(239206,8,26,39,25,'Pelo que assim diz o Senhor Jehovah, agora tornarei a trazer aos presos de Jacob, e me apiadarei de toda a casa de Israel, e zelarei por meu santo Nome.'),(239207,8,26,39,26,'Quando ouverem levado sobre si sua vergonha, e toda sua rebeldia, <em>com</em> que se rebellárão contra mim, habitando elles seguros em sua terra, e ninguem havendo que os espantasse.'),(239208,8,26,39,27,'Quando eu os tornara trazer dentre os povos, e os houver ajuntado das terras de seus inimigos, e eu for santificado nelles perante os olhos de muitas gentes:'),(239209,8,26,39,28,'Então saberão, que eu sou Jehovah seu Deos, porquanto os fiz levar em cativeiro entre as gentes, e os tornei a ajuntar em sua terra, e nenhum delles deixei mais lá.'),(239210,8,26,39,29,'Nem esconderei mais minha face delles, quando eu houver derramado meu Espirito sobre a casa de Israel, diz o Senhor Jehovah.'),(239211,8,26,40,1,'AOS vinte e cinco annos de nossa transportação em cativeiro, no principio do anno, aos dez do mez, aos catorze annos desde que fora ferida a cidade, em aquelle mesmo dia veio sobre mim a mão de Jehovah, e me levou para lá.'),(239212,8,26,40,2,'Em visões de Deos me levou a a terra de Israel: e me poz sobre hum monte mui alto, e havia sobre elle como hum edificio de huma cidade para a banda do Sul.'),(239213,8,26,40,3,'E havendo-me levado ali, eis hum varão, cujo parecer era como parecer de bronze, e <em>tinha</em> hum cordel de linho em sua mão, e huma cana de medir: e elle estava em pé a a porta.'),(239214,8,26,40,4,'E aquelle varão me fallou, filho do homem, olha com teus olhos, e ouvi com teus ouvidos, e poem teu coração em tudo quanto eu te fizer ver; porque, para t`o fazer ver, es trazido aqui: denuncia <em>pois</em> a a casa de Israel tudo quanto tu vires.'),(239215,8,26,40,5,'E eis hum muro fora da casa do redor, e na mão do varão huma cana de medir de seis covados, <em>cada covado</em> de hum covado e hum palmo, e medio a largura do edificio de huma cana, e a altura de outra cana.'),(239216,8,26,40,6,'Então veio a a porta, cuja face estava para o caminho do Oriente, e subio por seus degrãos, e medio o umbral da porta de huma cana a largura, e o outro umbral da outra cana a largura.'),(239217,8,26,40,7,'E <em>cada</em> camarinha era huma cana de compridão, e outra cana de largura, e entre as camarinhas erão cinco covados: e o umbral da porta era junto o alpendre da porta por de dentro, de huma cana.'),(239218,8,26,40,8,'Tambem medio o alpendre da porta por de dentro de huma cana.'),(239219,8,26,40,9,'Então medio o <em>outro</em> alpendre da porta de oito covados, e seus pilares de dous covados, e o alpendre da porta por de dentro.'),(239220,8,26,40,10,'E as camarinhas da porta do caminho para o Oriente erão tres desta e tres da outra banda, de huma mesma medida ellas tres: tambem os pilares desta, e da outra banda, <em>tinhão</em> huma mesma medida.'),(239221,8,26,40,11,'Medio mais a largura da entrada da porta de dez covados: <em>e</em> a compridão da porta de treze covados.'),(239222,8,26,40,12,'E o espaço de diante das camarinhas era de hum covado <em>de huma</em>, e de outro covado o espaço da outra banda: e <em>cada</em> camarinha tinha seis covados de huma, e seis covados da outra banda.'),(239223,8,26,40,13,'Então medio a porta desd`o telhado de huma camarinha até o telhado da outra, de largura de vinte e cinco covados, porta contra porta.'),(239224,8,26,40,14,'Tambem tez pilares de sessenta covados, a saber, para o pilar do pateo do redor da porta.'),(239225,8,26,40,15,'E desda dianteira da porta da entrada, até a dianteira do alpendre da porta interior, havia cincoenta covados.'),(239226,8,26,40,16,'Havia tambem janellas de fechar nas camarinhas, e em seus pilares por de dentro do redor da porta, assim tambem nos alpendres: e as janellas estavão por de dentro do redor, e nos pilares havia almas.'),(239227,8,26,40,17,'E me levou ao pateo de fora; e eis que havia <em>nelle</em> camaras, e hum solhado que estava feito no pateo do redor: trinta camaras havia naquelle solhado.'),(239228,8,26,40,18,'E o solhado da banda das portas estava em fronte da longura das portas: o solhado era debaixo.'),(239229,8,26,40,19,'E medio a largura da dianteira da porta debaixo até a dianteira do pateo de dentro, por de fora de cem covados, da banda do Oriente e do Norte.'),(239230,8,26,40,20,'E tocante a porta cuja face estava para o caminho do Norte, no pateo de fora, medio sua longura e sua largura.'),(239231,8,26,40,21,'E suas camarinhas, tres de huma banda, e tres da outra, e seus pilares, e seus alpendres erão da medida da primeira porta: de cincoenta covados era sua longura, e a largura de vinte e cinco covados.'),(239232,8,26,40,22,'E suas janellas, e seus alpendres, e suas palmas, erão da medida da porta, cuja face estava para o caminho do Oriente: e subião a ella por sete degrãos, e seus alpendres erão diante dellas.'),(239233,8,26,40,23,'E estava a porta do pateo de dentro, em fronte da porta do Norte e do Oriente: e medio de porta á porta cem covados.'),(239234,8,26,40,24,'Então me levou ao caminho do Sul; e eis que estava huma porta para o caminho do Sul, e medio seus pilares e seus alpendres, conforme a estas medidas.'),(239235,8,26,40,25,'E <em>tinha</em> tambem janellas do redor de seus alpendres, como estas ja nellas: a longura era de cincoenta covados, e a largura de vinte e cinco covados.'),(239236,8,26,40,26,'E de sete degrãos erão suas sabidas, e seus alpendres diante dellas: e tinha palmas huma de huma banda, e outra da outra banda em seus pilares.'),(239237,8,26,40,27,'Tambem huma porta havia no pateo de dentro para o caminho do Sul: e medio de porta á porta para o caminho do Sul, cem covados.'),(239238,8,26,40,28,'Então me levou ao pateo de dentro pela porta do Sul: e medio a porta do Sul conforme a estas medidas.'),(239239,8,26,40,29,'E suas camarinhas, e seus pilares, e seus alpendres erão conforme a estas medidas; e tinhão tambem janellas do redor de seus alpendres: a longura era de cincoenta covados, e a largura de vinte e cinco covados.'),(239240,8,26,40,30,'E alpendres havia do redor: a longura era de vinte e cinco covados, e a largura de cinco covados.'),(239241,8,26,40,31,'E seus alpendres estavão no pateo de fora, e tinhão palmas em seus pilares: e de oito degraos erão suas subidas.'),(239242,8,26,40,32,'Depois me levou ao pateo de dentro, para o caminho do Oriente, e medio a porta conforme a estas medidas.'),(239243,8,26,40,33,'Como tambem suas camarinhas, e seus pilares, e seus alpendres, conforme a estas medidas; e tinha tambem janellas, do redor de seus alpendres: a longura era de cincoenta covados, e a largura de vinte e cinco covados.'),(239244,8,26,40,34,'E seus alpendres estavão no patio de fora: tambem havia palmas em seus pilares de huma e de outra banda; e erão suas subidas de oito degrãos.'),(239245,8,26,40,35,'Então me levou á porta do Norte, e medio conforme a estas medidas.'),(239246,8,26,40,36,'Suas camarinhas, seus pilares, e seus alpendres, tambem tinha janelías do redor: a longura era de cincoenta covados, e a largura de vinte e cinco covados.'),(239247,8,26,40,37,'E seus pilares estavão no patio de fora, e palmas em seus pilares de huma e de outra banda: e erão suas subidas de oito degrãos.'),(239248,8,26,40,38,'E sua camara e sua porta estavão junto os pilares das portas; aonde lavavão o holocausto.'),(239249,8,26,40,39,'E no alpendre da porta erão duas mesas de huma banda, e duas mesas da outra, para nellas degolar o holocausto, e o sacrificio pelo peccado, e pela culpa.'),(239250,8,26,40,40,'Tambem da banda de fora da subida para a entrada da porta do Norte havia duas mesas; e da outra banda, que estava no alpendre da porta, havia duas mesas.'),(239251,8,26,40,41,'Quatro mesas de huma, e quatro mesas da outra banda, a a banda da porta, oito mesas, sobre as quaes degolavão.'),(239252,8,26,40,42,'E as quatro mesas para o holocausto, erão de pedras lavradas, de longura de hum covado e meio, e de largura de hum covado e meio, e de altura de hum covado: e sobre ellas se punhão os instrumentos, com que degolavão o holocausto e o sacrificio.'),(239253,8,26,40,43,'E as pedras do lar erão de hum palmo <em>de grossura</em>, bem ordenadas na casa do redor, e sobre as mesas a carne de offerta.'),(239254,8,26,40,44,'E de fora da porta de dentro estavão as camaras dos cantores no patio de dentro, que era da banda da porta do Norte, e sua face para o caminho do Sul: huma estava a a banda da porta do Oriente, <em>cuja</em> face era para o caminho do Norte.'),(239255,8,26,40,45,'E me fallou: esta camara, cuja face está para o caminho do Sul, he para os Sacerdotes, que tem a guarda do Templo.'),(239256,8,26,40,46,'Mas a camara, cuja face está para o caminho do Norte, he para os Sacerdotes, que tem a guarda do Altar: estes são os filhos de Zadoc, que a Jehovah se achegão dos filhos de Levi, para o servir.'),(239257,8,26,40,47,'E medio o patio, a longura de cem covados, e a largura de cem covados, quadrado: e o Altar estava diante do Templo.'),(239258,8,26,40,48,'Então me levou ao alpendre do Templo, e medio a <em>cada</em> pilar do alpendre, cinco covados de huma banda, e cinco covados da outra; e a largura da porta, tres covados de huma banda, e tres covados da outra.'),(239259,8,26,40,49,'A longura do alpendre, de vinte covados, e a largura de onze covados; e era com degrãos, pelos quaes se subia: e havia columnas junto aos pilares, huma de huma banda, e outra da outra.'),(239260,8,26,41,1,'ENTÃO me levou ao Templo, e medio os pilares, seis covados de largura de numa banda, e seis covados de largura da outra, a largura da Tenda.'),(239261,8,26,41,2,'E a largura da entrada de dez covados; e as bandas da entrada, cinco covados de huma banda, e cinco covados da outra: tambem medio sua compridão de quarenta covados, e a largura de vinte covados.'),(239262,8,26,41,3,'E entrou dentro, e medio ao pilar da entrada de dous covados, e a entrada de seis covados, e a largura da entrada de sete covados.'),(239263,8,26,41,4,'Tambem medio sua compridão de vinte covados, e a largura de vinte covados, diante do Templo: eme disse, esta he a Santidade das Santidades.'),(239264,8,26,41,5,'E medio a parede do Templo de seis covados, e a largura das camaras aos lados de quatro covados, do redor do Templo em roda.'),(239265,8,26,41,6,'E as camaras aos lados, camara sobre camara erão trinta e tres por ordem, e entravão na parede, <em>que</em> tocava ao Templo pelas camaras aos lados do redor; para que estribassem <em>nellas:</em> porque não estribavão na parede do Templo.'),(239266,8,26,41,7,'E havia <em>maior</em> largura e volta nas camaras aos lados para riba, porque o caracol do Templo <em>subia</em> mui alto do redor do Templo; pelo que o Templo tinha <em>mais</em> largura para riba: e assim de camara baixa se subia a a alta pelo meio.'),(239267,8,26,41,8,'E olhei para a altura do Templo do redor: <em>e</em> erão os fundamentos das camaras aos lados <em>de medida</em> de huma inteira cana, seis covados, o <em>covado tomado</em> até o sobaco.'),(239268,8,26,41,9,'A largura da parede das camaras aos lados do fora era de cinco covados: e o que foi deixado vazio, era o lugar das camaras aos lados, que erão junto ao Templo.'),(239269,8,26,41,10,'E entre as camaras havia a largura de vinte covados, do redor do Templo em roda.'),(239270,8,26,41,11,'E as estradas das camaras aos lados <em>sahião</em> ao <em>lugar</em> vazio: huma entrada para o caminho do Norte, e outra entrada para <em>e</em> do Sul: e a largura do lugar vazio era cinco covados em roda.'),(239271,8,26,41,12,'Era tambem o edificio, que estava diante da separação <em>á</em> esquina do caminho do Occidente, de largura de setenta covados, e a parede do edificio de cinco covados de largura em roda: e sua compridão era de noventa covados.'),(239272,8,26,41,13,'E medio o Templo, de compridão cem covados: como tambem a separação, e o edificio, e suas paredes, de compridão cem covados.'),(239273,8,26,41,14,'E a largura da dianteira do Templo, e da separação ao Oriente, era de cem covados.'),(239274,8,26,41,15,'Tambem medio a compridão do edificio, diante da separação, que estava de tras delle, e suas galerias de huma e de outra banda erão de cem covados, com o Templo de dentro, e os alpendres do patio.'),(239275,8,26,41,16,'Os umbraes e as janellas estreitas, e as galerias do redor dos tres, em fronte do umbral, estavão cubertas de medeira do redor: e <em>isto desda</em> terra até as janellas; e as janellas estavão cubertas.'),(239276,8,26,41,17,'Até o que havia de riba da porta, e até ao Templo de dentro e de fora, e até toda a parede do redor, por de dentro e por de fora, <em>tudo por</em> medida.'),(239277,8,26,41,18,'E se fez <em>com</em> Cherubinse palmas: de maneira que <em>cada</em> palma estava entre Cherubim e Cherubim, e <em>cada</em> Cherubim tinha dous rostos.'),(239278,8,26,41,19,'A saber, hum rosto de homem para a palma de huma banda, e hum rosto do filho de leão para a palma da outra: <em>assim</em> se fez por toda a casa em roda.'),(239279,8,26,41,20,'Desda terra até por cima da entrada estavão feitos os Cherubins e as palmas: como tambem <em>pela</em> parede do Templo.'),(239280,8,26,41,21,'As umbreiras do Templo erão quadradas: e tocante a dianteira do Santuario, a feição <em>da huma</em> era como a feição <em>da outra</em>.'),(239281,8,26,41,22,'O Altar de madeira era de tres covados de altura, e sua compridão de dous covados, e tinha suas esquinas; e sua compridão, e suas paredes erão de madeira: e me fallou, estahe a mesa, que está perante a face de Jehovah.'),(239282,8,26,41,23,'E o Templo e o Santuario, <em>ambos</em> tinhão duas portas.'),(239283,8,26,41,24,'E havia duas portas para as portas: duas portas que se podião virar; duas para numa porta, e duas portas para a outra.'),(239284,8,26,41,25,'E havia feitos nellas, <em>a saber</em> nas portas do Templo, Cherubins e palmas, como estavão feitos nas paredes; e havia huma viga grossa de madeira na dianteira do alpendre por de fora.'),(239285,8,26,41,26,'E havia janellas estreitas e palmas, de huma e de outra banda, pelas bandas do alpendre: como tambem <em>nas</em> camaras do Templo, e <em>nas</em> grossas vigas.'),(239286,8,26,42,1,'DEPOIS disto me fez sahir ao patio de fora, para a banda do caminho do Norte: e me levou a as camaras, que estavão em fronte do lugar vazio, e que estavão em fronte <em>do</em> edificio, da banda do Norte.'),(239287,8,26,42,2,'Em fronte da compridão de cem covados era a entrada do Norte: e a largura era de cincoenta covados.'),(239288,8,26,42,3,'Em fronte dos vinte <em>covados</em>, que tinha o patio de dentro; e em fronte do solhado, que tinha o patio de fora, <em>havia</em> galeria contra galeria em tres <em>andaimes</em>.'),(239289,8,26,42,4,'E diante das camaras era hum passeadouro de dez covadosde largura, da banda de dentro; e hum caminho de hum covado, e suas entradas da banda do Norte.'),(239290,8,26,42,5,'E as camaras de cima erão <em>mais</em> estreitas, (porquanto as galerias erão mais altas que aquellas,) <em>a saber</em> que as debaixo, e que as do meio do edificio.'),(239291,8,26,42,6,'Porque ellas <em>bem</em> erão de tres <em>andaimes</em>, porem não tinhão columnas como as columnas dos patios: porisso estavão mais retrahidas que as debaixo, e as do meio, desda terra.'),(239292,8,26,42,7,'E o muro que estava por de fora em fronte das camaras, para o caminho do patio de fora por diante das camaras, era de compridão de ciucoenta covados.'),(239293,8,26,42,8,'Porque a compridão das camaras, que tinha o patio de fora, era de cincoenta covados: e eis que em fronte do Templo havia cem covados.'),(239294,8,26,42,9,'E debaixo destas camaras estava a entrada do Oriente, quando se entra nellas do patio de fora.'),(239295,8,26,42,10,'Na largura do muro do patio <em>para o</em> caminho do Oriente, diante do lugar vazio, e diante do edificio, havia tambem camaras.'),(239296,8,26,42,11,'E o caminho de diante dellas era da feição das camaras, que estavão <em>para</em> o caminho do Norte; conforme a sua compridão, assim era sua largura: e todas suas sahidas erão tambem conforme a suas feições, e conforme a suas entradas.'),(239297,8,26,42,12,'E conforme as entradas das camaras, que estavão <em>para</em> o caminho do Sul, havia <em>tambem</em> huma entrada no principio do caminho, do caminho de diante do muro direito, para o caminho do Oriente, quando se entra por ellas.'),(239298,8,26,42,13,'Então me disse, as camaras do Norte, <em>e</em> as camaras do Sul, que estão diante do lugar vazio, ellas são camaras santas, em que os Sacerdotes, que se chegão a Jehovah, comerão as cousas mais santas: ali porão as cousas mais santas, e as offertas de comer, e a expiação pelo peccado, e a pela culpa; porquanto o lugar he santo.'),(239299,8,26,42,14,'Quando os Sacerdotes entrarem, não sahirão do Santuario para o patio de fora; mas ali porão suas vestes, com que ministrarão, porque ellas são santidade: e vestir-se-hão de outros vestidos, e <em>assim</em> se chegarão ao que toca ao povo.'),(239300,8,26,42,15,'E acabando elle de medir o Templo de dentro, tirou me pelo caminho da porta, cuja face está <em>para</em> o caminho do Oriente; e a medio em roda.'),(239301,8,26,42,16,'Medio a banda Oriental com a cana de medir, quinhentas canas com a cana de medir do redor.'),(239302,8,26,42,17,'Medio a banda do Norte, quinhentas canas com a cana de medir do redor.'),(239303,8,26,42,18,'A banda do Sul <em>tambem</em> medio, quinhentas canas com a cana de medir.'),(239304,8,26,42,19,'Rodeou a banda do Occidente, e medio quinhentas canas com a cana de medir.'),(239305,8,26,42,20,'A as quatro bandas a medio, e tinha hum muro em roda, de compridão quinhentas <em>canas</em>, e de largura <em>tambem</em> quinhentas: para fazer differença entre o santo e o profano.'),(239306,8,26,43,1,'ENTÃO me levou a a porta, a a porta que olha para o caminho do Oriente.'),(239307,8,26,43,2,'E eis que a Gloria do Deos de Israel vinha do caminho do Oriente: e sua voz era como a voz de muitas aguas, e a terra resplandeceo por causade sua gloria.'),(239308,8,26,43,3,'E o parecer da visão que vi, era como o parecer, como o parecer que vira, quando vim a destruir a cidade; e erão os pareceres da visão, como o parecer que vi junto ao rio de Chebar; e cahi sobre meu rosto.'),(239309,8,26,43,4,'E a Gloria de Jehovah entrou no Templo <em>pelo</em> caminho da porta, cujá face está <em>para</em> o caminho do Oriente.'),(239310,8,26,43,5,'E levantou-me o Espirito, e me levou ao patio de dentro: e eis que a Gloria de Jehovah encheo ao Templo.'),(239311,8,26,43,6,'E ouvi a hum, que fallava comigo desdo Templo, e hum varão estava em pé junto a mim.'),(239312,8,26,43,7,'E me disse, filho do homem, <em>este</em> he o lugar de meu throno, e o lugar das plantas de meus pes, aonde habitarei em meio dos filhos de Israel para sempre: e os da casa de Israel não mais contaminarão meu Nome santo, <em>nem</em> elles, nem seus Reis, com suas fornicações, e com os corpos mortos de seus Reis em seus altos.'),(239313,8,26,43,8,'Quando punhão seu umbral junto a meu umbral, e sua umbreira junto a minha umbreira, e era huma parede entre mim e entre elles: e contaminárão meu santo Nome com suas abominações, que fazião; pelo que os consumi em minha ira.'),(239314,8,26,43,9,'Agora lançarão longe de mim sua fornicação, e os corpos mortos de seus Reis: e habitarei em meio delles para sempre.'),(239315,8,26,43,10,'Tu <em>pois</em> ó filho do homem, mostra a a casa de Israel esta casa, para que se envergonhem de suas maldades, e midão o exemplar <em>della</em>.'),(239316,8,26,43,11,'E envergonhando-se elles de tudo quanto fizérão, faze-lhes saber a forma desta casa, e sua estatura, e suas sahidas, e suas entradas, e todas suas formas, e todos seus estatutos, si todas suas formas, e todas suas leis, e o escreve perante seus olhos: para que guardem toda sua forma, e todos seus estatutos, e os fação.'),(239317,8,26,43,12,'Esta he a lei da casa: sobre o cume do monte todo seu contorno em roda será santidade de santidades; eis que esta he a lei da casa.'),(239318,8,26,43,13,'E estas são as medidas do altar, conforme aos covados, o covado <em>tomado</em> a covado e hum palmo: e o seio de hum covado <em>de altura</em>, e hum covado de largura: e seu contorno de sua borda do redor de hum palmo, e esta he a costa do altar.'),(239319,8,26,43,14,'E do seio <em>de sobre</em> a terra até a listra debaixo, dous covados, e de largura hum covado: e desda pequena listra, até a listra grande, quatro covados, e a largura de hum covado.'),(239320,8,26,43,15,'E o Harel de quatro covados: e desde Ariel e até riba havia quatro cornos.'),(239321,8,26,43,16,'E o Ariel tinha doze <em>covados</em> de compridão, e doze de largura: <em>e</em> era quadrado em seus quatro lados.'),(239322,8,26,43,17,'E a listra de catorze <em>covados em</em> compridão, <em>e</em> de catorze <em>em</em> largura, em seus quatro lados: e o contorno do redor della era de meio covado, e o seio della de hum covado do redor, e seus degrãos olhavão para o Oriente.'),(239323,8,26,43,18,'E me disse, filho do homem, assim diz o Senhor Jehovah, estes são os estatutos do altar, no dia em que o farão: para oflerecer sobre elle holocausto, e para espargir sangue sobre elle.'),(239324,8,26,43,19,'E aos Sacerdotes Levitas, que são da semente de Zadoc, que se chegão a mim, (diz o Senhor Jehovah) para me servirem, dará hum bezerro, filho de vaca, para expiação pelo peccado.'),(239325,8,26,43,20,'E tomarás de seu sangue, e o porás em seus quatro cornos, e nas quatro esquinas da listra, e no contorno ao redor: assim o alimparás, e o expiarás.'),(239326,8,26,43,21,'Então tomarás o bezerro da expiação pelo peccado, e o queimarão no lugar da casa, para isso ordenado, fora do Santuario.'),(239327,8,26,43,22,'E ao segundo dia offerecerás hum cabrão inteiro das cabras em expiação pelo peccado: e expiarão o altar, como o expiárão com o bezerro.'),(239328,8,26,43,23,'E acabando tu de expiar, offerecerás hum bezerro, filho inteiro de vaca, e hum carneiro inteiro do rebanho.'),(239329,8,26,43,24,'E os offerecerás perante a face de Jehovah: e os Sacerdotes deitarão sal sobre elles, e os offerecerao <em>por</em> holocausto a Jehovah.'),(239330,8,26,43,25,'Por sete dias prepararás hum cabrão de expiação cadadia: tambem prepararão hum bezerro, filho de vaca, e hum carneiro do rebanho, inteiros.'),(239331,8,26,43,26,'Por sete dias expiarão ao altar, e o purificarão, e encherão suas mãos.'),(239332,8,26,43,27,'E acabando elles estes dias, será ao oitavo dia, e dali em diante, que os Sacerdotes prepararão sobre o altar vossos holocaustos, e vossos sacrificios gratificos: e tomarei contentamento em vos, diz o Senhor Jehovah.'),(239333,8,26,44,1,'ENTÃO me fez tornar ao caminho da porta do Santuario de fora, que olha para o Oriente, a qual estava fechada.'),(239334,8,26,44,2,'E me disse Jehovah, esta porta estará fechada, não se abrirá, nem ninguem entrará por ella, porquanto Jehovah Deos de Israel entrou por ella: pelo que estará fechada.'),(239335,8,26,44,3,'O Principe, o Principe, elle se assentará nella, para comer pão perante a face de Jehovah: pelo caminho do alpendre da porta entrará, e pelo caminho delle sahirá.'),(239336,8,26,44,4,'Depois me levou pelo caminho da porta do Norte, diante da casa; e eis que a gloria de Jehovah enchéra a casa de Jehovah: então cahi sobre meu rosto.'),(239337,8,26,44,5,'E me disse Jehovah, filho do homem, poem teu coração, e olha com teus olhos, e ouve com teus ouvidos, tudo quanto eu fallar comtigo de todos os estatutos da casa de Jehovah, e de todas suas leis: e poem teu coração a a entrada da casa, com todas as sahidas do Santuario.'),(239338,8,26,44,6,'E dize ao rebelde, a a casa de Israel, assim diz o Senhor Jehovah: bastem-vos todas vossas abominações, ó casa de Israel!'),(239339,8,26,44,7,'Porquanto trouxestes estranhos <em>a minha casa</em>, incircuncisos de coração, e incircuncisos de carne, para estarem em meu Santuario, para o profanarem, minha casa: quando offereceis meu pão, a gordura, e o sangue; e elles invalidarão meu concerto, por todas vossas abominações.'),(239340,8,26,44,8,'E não guardastes a guarda de minhas cousas sagradas: antes vosoutros vós puzestes guardas de minha guarda em meu Santuario.'),(239341,8,26,44,9,'Assim diz o Senhor Jehovah, nenhum estranho, incircunciso de coração, nem incircunciso de carne, entrará em meu Santuario de algum estranho que estiver entre os filhos de Israel.'),(239342,8,26,44,10,'Mas os Levitas que se desviárão longe de mim, quando Israel andava errado, os quaes andavão errados, desviados de mim aposseus deoses de esterco, bem levarão sobre si sua maldade.'),(239343,8,26,44,11,'Comtudoserãoministrosemmeu Santuario, nos officios das portas da casa, e servirão a casa: elles degolarão o holocausto, e o sacrifiicio para o povo, e elles estarão perante elles, para os servir.'),(239344,8,26,44,12,'Porquanto os servirão perante a face de seus deoses de esterco; e forão a casa de Israel por tropeço de maldade: pelo que levantei minha mão contra elles, diz o Senhor Jehovah, que levarão sobre si sua maldade.'),(239345,8,26,44,13,'E não se chegarão a mim, para me servirem no Sacerdocio, nem para se chegarem a alguma de todas minhas cousas sagradas, as Santidades de Santidades: mas levarão sobre si sua vergonha, e suas abominações que fizérão.'),(239346,8,26,44,14,'Portanto os porei <em>por</em> guardas da guarda da casa, em todo seu serviço, e em tudo quanto se houver de fazer nella.'),(239347,8,26,44,15,'Mas os Sacerdotes Leviticos, os filhos de Zadoc, que guardárão a guarda de meu Santuario, quando os filhos de Israel andavão errados de mim, elles se chegarão a mim, para me servir: e estarão perante minha face, para me offerecer a gordura, e o sangue, diz o Senhor Jehovah.'),(239348,8,26,44,16,'Elles entrarão em meu Santuario, e elles se chegarão a minha mesa, para me servir; e guardarão minha guarda.'),(239349,8,26,44,17,'E será quando entrarem nas portas do pátio de dentro, que se vestirão de vestes de linho; e não subirá lã sobre elles, quando servirem nas portas do pátio de dentro, e mais a dentro.'),(239350,8,26,44,18,'Coifas de linho estarão sobre suas cabeças, e ceroulas de linho estarão sobre seus lombos: não se cingirão no suor.'),(239351,8,26,44,19,'E sahindo elles ao patio de fora, <em>a saber</em> ao pátio de fora ao povo, despirão suas vestes com que elles ministrárão, e as deporão nas santas camaras: e se vestirão de outros vestidos, para que não santifiquem ao povo com suas vestes.'),(239352,8,26,44,20,'E sua cabeça não raparão, nem as guedelhas deixarão crecer: antes como convem, tosquiarão suas cabeças.'),(239353,8,26,44,21,'E nenhum Sacerdote beberá vinho, quando entrarem no patio de dentro.'),(239354,8,26,44,22,'Nem viuva, nem repudiada se tomarão por mulheres: mas virgens de semente da casa de Israel, ou viuva, que era viuva de Sacerdote, tomarão.'),(239355,8,26,44,23,'E a meu povo ensinarão <em>a differença</em> entre o santo, e o profano, e lhes farão saber <em>a differença</em> entre o impuro e o puro.'),(239356,8,26,44,24,'E sobre o pleito elles assistirão <em>a elle</em> para o julgar; por meus juizos o julgarão: e minhas leis e meus estatutos em todas minhas celebridades guardarão, e meus Sabbados santificarão.'),(239357,8,26,44,25,'E ninguem <em>delles</em> entrará a homem morto, para se contaminar: mas por pai, ou por mai, ou por filho, ou por filha, <em>ou</em> por irmão, ou por irmã que não tiver marido, se poderão contaminar.'),(239358,8,26,44,26,'E depois de sua purificação lhe contarão sete dias.'),(239359,8,26,44,27,'E no dia em que elle entrar no lugar santo, no pátio de dentro, para ministrar no lugar santo, offerecerá sua expiação pelo peccado, diz o Senhor Jehovah.'),(239360,8,26,44,28,'<em>E isto</em> lhes será por herança, eu serei sua herança: pelo que não lhes dareis possessão em Israel: eu sou sua possessão.'),(239361,8,26,44,29,'A offerta de manjares, e o sacrificio pelo peccado, e o pela culpa elles comerão: e toda cousa interdita em Israel será sua.'),(239362,8,26,44,30,'E as primicias de todos os primeiros frutos de tudo, e toda offerta de tudo, de todas vossas offertas, serão dos Sacerdotes: tambem as primicias de vossas massas dareis ao Sacerdote; para que faça repousar a benção em tua casa.'),(239363,8,26,44,31,'Nenhuma cousa morta, nem arrebatada de aves, e de bestas, comerão os Sacerdotes.'),(239364,8,26,45,1,'QUANDO pois repartirdes a terra por sortes em herança, offerecereis numa offerta a Jehovah, <em>para</em> lugar santo da terra; a compridão será a compridão de vinte e cinco mil <em>canas de medir</em>, e a largura de dez mil: este será santo em todo seu contorno do redor.'),(239365,8,26,45,2,'Serão disto para o Santuario quinhentas, com mais quinhentas, em quadrado do redor: e terá cincoentá covados <em>para</em> arrabalde, do redor.'),(239366,8,26,45,3,'E desta medida medirás a compridão de vinte e cinco mil <em>covados</em>, e a largura de dez mil: e ali estará o Santuario, <em>e</em> o lugar santissimo.'),(239367,8,26,45,4,'Este será o lugar santo da terra, elle será para os Sacerdotes que administrão o Santuario, <em>e</em> se chegão para servir a Jehovah: e lhes servirá de lugar para casas, e de lugar santo para o Santuario.'),(239368,8,26,45,5,'E terão os Levitas ministros da casa, de compridão vinte e cinco mil, e dez mil de largura, por sua possessão, <em>para</em> vinte camaras.'),(239369,8,26,45,6,'E <em>para</em> possessão da cidade, de largura dareis cinco mil <em>canas</em>, e de compridão vinte e cinco mil, em fronte da offerta santa: <em>o que</em> será para toda a casa de Israel.'),(239370,8,26,45,7,'O Principe porem terá <em>sua parte</em> desta e da outra banda da santa offerta, e da possessão da cidade, diante da santa offerta, e diante da possessão da cidade, da esquina Occidental para o Occidente, e da esquina Oriental para o Oriente: e será a compridão, em fronte de huma das partes, desdo termo Occidental, até o termo Oriental.'),(239371,8,26,45,8,'E esta terra será sua possessão em Israel: e meus principes nunca mais opprimirão a meu povo; antes deixarão a terra á casa de Israel, conforme a suas tribus.'),(239372,8,26,45,9,'Assim diz o Senhor Jehovah, já vos baste, ó Principes de Israel, á violencia e a assolação dai de mão; e fazei juizo e justiça: tirai vossas imposições de meu povo, diz o Senhor Jehovah.'),(239373,8,26,45,10,'Balanças justas, e justo Epha, e justo Batho tereis.'),(239374,8,26,45,11,'O Epha, e o Batho de huma mesma medida serão, <em>de maneira</em> que o Batho contenha a decima parte de hum Homer, e o Epha a decima parte de hum Homer; conforme ao Homer será sua medida.'),(239375,8,26,45,12,'E o siclosera de vinte Geras: vinte siclos, vinte e cinco siclos, e quinze siclos, vos servirão de hum arratel.'),(239376,8,26,45,13,'Esta será a offerta que haveis de offerecer: a seista parte de hum Epha de Homer de trigo; tambem dareis a seista parte de hum Epha de Homer de cevada.'),(239377,8,26,45,14,'Tocante ao estatuto do azeite, de hum Batho de azeite <em>offerecereis</em> a decima parte de hum Batho <em>tirado</em> de hum Coro, <em>que</em> he hum Homer de dez Bathos: porque dez Bathos <em>fazem</em> hum Homer.'),(239378,8,26,45,15,'E huma cordeira do rebanho de duzentas, da mais regada terra de Israel, para offerta de manjares, e para holocausto, e para sacrificio gratifico: para fazer expiação por elles, diz o Senhor Jehovah.'),(239379,8,26,45,16,'Todo o povo da terra estará a esta offerta, pelo Principe em Israel.'),(239380,8,26,45,17,'E o Principe será obrigado a <em>offerecer</em> holocaustos, e offertas de manjares, e aspersões, nas festas, e nas luas novas, e nos Sabbados, em todas as solemnidades da casa de Israel: elle fará a expiação por peccado, e a offerta de manjares, e o holocausto, e os sacrificios gratificos; para fazer expiação pela casa de Israel.'),(239381,8,26,45,18,'Assim diz o Senhor Jehovah, a o <em>mez</em> primeiro, ao primeiro do mez, tomarás hum bezerro inteiro, filho de vaca, e alimparás o Santuario.'),(239382,8,26,45,19,'E o Sacerdote tomará do sangue do sacrificio pela expiação, e porá <em>delle</em> nas umbreiras da casa, e nas quatro esquinas da listra do altar, e nas umbreiras da porta do pátio de dentro,'),(239383,8,26,45,20,'Assim tambem farás ao setimo do mez, por causa dos desgarrados, e por causa dos simplices: assim expiareis a casa.'),(239384,8,26,45,21,'Ao <em>mez</em> primeiro, aos catorze dias do mez, tereis a Paschoa: festa de sete dias; pão azimo comer se ha.'),(239385,8,26,45,22,'E o Principe no mesmo dia por si, e por todo o povo da terra preparará hum bezerro de expiação pelo peccado.'),(239386,8,26,45,23,'E nos sete dias da festa preparará holocausto a Jehovah, <em>de</em> sete bezerros, e sete carneiros inteiros, cada dia <em>todos</em> os sete dias; e sacrificio de expiação de hum cabrão das cabras, cada dia.'),(239387,8,26,45,24,'Tambem preparará huma offerta de manjares, <em>a saber</em>, hum Epha para cada bezerro, e hum Epha para cada carneiro: e hum Hin de azeite para cada Epha.'),(239388,8,26,45,25,'Ao setimo <em>mez</em>, aos quinze dias do mez, em a festa fará o mesmo <em>todos</em> os sete dias: como o sacrificio pela expiação, como o holocausto, e como a offerta de manjares, e como o azeite.'),(239389,8,26,46,1,'ASSIM diz o Senhor Jehovah, a porta do patio de dentro, que olha para o Oriente, estará fechada os seis dias de trabalhar: porem no dia de Sabbado se abrirá; tambem ao dia da lua nova se abrirá.'),(239390,8,26,46,2,'E o Principe entrará <em>pelo</em> caminho do alpendre da porta por de fora, e estará em pé a a umbreira da porta; e os Sacerdotes prepararão seu holocausto, e seus sacrificios gratificos, e elle se postrará no umbral da porta, e se sahirá: porem a porta não se fechará até a tarde.'),(239391,8,26,46,3,'E o povo da terra se postrará á entrada da mesma porta, em os Sabbados e nas luas novas, perante a face de Jehovah.'),(239392,8,26,46,4,'E o holocausto, que o Principe offerecerá a Jehovah, no dia do Sabbado, será seis cordeiros inteiros, e hum carneiro inteiro.'),(239393,8,26,46,5,'E a offerta de manjares será hum Epha com <em>cada</em> carneiro; e com <em>cada</em> cordeiro, a offerta de manjares hum dom de sua mão, e de azeite hum Hin com <em>cada</em> Epha.'),(239394,8,26,46,6,'Mas no dia da nova lua será hum bezerro, filho da vaca, dos inteiros: e seis cordeiros, e hum carneiro, inteiros serão.'),(239395,8,26,46,7,'E preparará <em>por</em> offerta de manjares hum Epha para o bezerro, e hum Epha para o carneiro; mas para os cordeiros, conforme o que alcançar sua mão: e hum Hin de azeite para hum Epha.'),(239396,8,26,46,8,'E quando entrar o Principe, entrará <em>pelo</em> caminho do alpendre da porta, e sahirá pelo mesmo caminho.'),(239397,8,26,46,9,'Mas quando vier o povo da terra perante a face de Jehovah nas Solemnidades; aquelle que entrar <em>pelo</em> caminho da porta do Norte a adorar, sahirá <em>pelo</em> caminho da porta do Sul; e aquele que entrar <em>pelo</em> caminho da porta do Sul, sahirá <em>pelo</em> caminho da porta do Norte: não tornará <em>pelo</em> caminho da porta por onde entrou, mas sahirá pela de em fronte.'),(239398,8,26,46,10,'E o Principe em meio delles entrará, quando elles entrarem, e sahindo elles, <em>juntos</em> sahirão.'),(239399,8,26,46,11,'E nas Festas e nas Solemnidades será a offerta de manjares, hum Epha para o bezerro, e hum Epha para o carneiro; mas para os cordeiros hum dom de sua mão: e de azeite hum Hin para hum Epha.'),(239400,8,26,46,12,'E quando o Principe fará offerta voluntaria de holocausto, ou de sacrifiicios gratificos, <em>por</em> offerta voluntaria a Jehovah; então lhe abrirão a porta que olha para o Oriente; e fará seu holocausto e seus sacrifiicios gratificos, como houver feito ao dia do Sabbado; e sahirá, e se fechará a porta, depois que elle sahir.'),(239401,8,26,46,13,'E prepararás hum cordeiro inteiro de hum anno <em>em</em> holocausto a Jehovah cada dia: todas as manhãs o prepararás.'),(239402,8,26,46,14,'E <em>por</em> offerta de manjares farás juntamente com elle, todas as manhãs a seista parte de hum Epha, e de azeite a terça parte de hum Hin, para sovar a flor de farinha: <em>por</em> offerta de manjares para Jehovah, <em>por</em> estatutos perpetuos e continuos.'),(239403,8,26,46,15,'Assim prepararão ao cordeiro, e a offerta de manjares, e ao azeite todas as manhãs, <em>por</em> continuo holocausto.'),(239404,8,26,46,16,'Assim diz o Senhor Jehovah, quando o Principe der hum presente <em>de</em> sua herança a alguem de seus filhos, isto será para seus filhos: será possessão delles por herança.'),(239405,8,26,46,17,'Porem dando elle hum presente de sua herança a alguem de seus servos, será delle até o anno de liberdade; então tornará ao Principe: porque sua herança he; seus filhos, elles a herdarão.'),(239406,8,26,46,18,'E o Principe não tomará nada da herança do povo, para os defraudar de sua possessão delles; de sua possessão deixará herança a seus filhos: para que meu povo não seja espargido, cada qual de sua possessão.'),(239407,8,26,46,19,'Depois disto me trouxe pela entrada, que estava ao lado da porta, a as camaras santas dos Sacerdotes, que olhavão para o Norte: e eis que ali estava hum lugar a ambos lados, para a banda do Occidente.'),(239408,8,26,46,20,'E me disse, este he o lugar, aonde os Sacerdotes hão de cozer ao sacrificio pela culpa, e ao pelo peccado; <em>e</em> aonde cozerão a offerta de manjares, para que <em>a</em> não tragão ao patio de fora, para santificar ao povo.'),(239409,8,26,46,21,'Então me tirou ao patio de fora, e me fez passar a as quatro esquinas do patio: e eis que em cada esquina do patio havia outro patio.'),(239410,8,26,46,22,'Nas quatro esquinas do patio havia <em>outros</em> patios com chamines, de quarenta <em>covados</em> de compridão, e de trinta de largura: estas quatro esquinas tinhão huma mesma medida.'),(239411,8,26,46,23,'E hum muro havia do redor dellas, do redor das quatro: e havia feitas cozinhas a baixo dos muros do redor.'),(239412,8,26,46,24,'E me disse: estas são as casas dos cozinheiros, aonde os ministros da casa cozerão o sacrificio do povo.'),(239413,8,26,47,1,'DEPOIS disto me tornou a a entrada da casa, e eis que aguas sahiãode baixo do umbral da casa para o Oriente; porque a face da casa estava <em>para</em> o Oriente, e as aguas descendiao de debaixo desda banda direita da casa, da banda do Sul do altar.'),(239414,8,26,47,2,'E me tirou <em>pelo</em> caminho da porta do Norte, e me fez rodear <em>pelo</em> caminho de fora, ate a porta de fora, pelo caminho que olha para o Oriente: e eis que aguas manavão desda banda direita.'),(239415,8,26,47,3,'<em>E</em> sahindo aquelle varão <em>para o</em> Oriente, tinha hum cordel de medir em sua mão: e medio mil covados, e me fez passar pelas aguas, <em>e</em> as <em>aguas chegarão</em> até os artelhos.'),(239416,8,26,47,4,'E medio mil <em>covados, e</em> me fez passar pelas aguas, <em>e</em> as aguas <em>chegarão</em> até os juelhos: e medio <em>mais</em> mil, e me fez passar, <em>e</em> as aguas <em>chegarão </em>até os lombos.'),(239417,8,26,47,5,'E medio <em>mais</em> mil, <em>e</em> era hum ribeiro, que eu não podia passar: porque as aguas estavão altas, aguas, que se desvião passar a nado; ribeiro, pelo qual não se podia passar.'),(239418,8,26,47,6,'E me disse, porventura viste <em>isto</em>, ó filho do homem? então me levou, e me tornou a trazer a a borda do ribeiro.'),(239419,8,26,47,7,'<em>E</em> tornando eu, eis que a a borda do ribeiro havia grande multidão de arvores, de huma e de outra banda.'),(239420,8,26,47,8,'Então me disse, estas aguas sahem para a Galilea do Oriente, e descendem á campina; e entrão no mar; <em>e</em> ao mar levadas, as aguas serão curadas.'),(239421,8,26,47,9,'E será <em>que</em> toda alma vivente que nadar, por onde quer que entrarem estes dous ribeiros, viverá, e haverá muitissimo peixe: porquanto entrarão ali estas aguas, e sararão, e viverá tudo, por onde quer que entrar este rio.'),(239422,8,26,47,10,'Será tambem, que pescadores estarão em pé junto a elle, desde Enguedi até En-eglaim; havera <em>tombem lugares para</em> estender as redes: seu peixe segundo sua natureza será, como o peixe do mar grande, em grandissima multidão.'),(239423,8,26,47,11,'Porem seus charcos e seus lamaceiros não sararão; estarão entregues para sal.'),(239424,8,26,47,12,'E junto ao ribeiro, a sua borda de huma e de outra banda, subirá toda sorte de arvoredo para comer; não cahirá sua folha, nem perecerá seu fruto, em seus mezes produzirá novos frutos; porque suas aguas sahem do Santuario: e seu fruto servirá para comer, e sua folha para mezinha.'),(239425,8,26,47,13,'Assim diz o Senhor Jehovah, este será o termo, <em>conforme</em> ao qual tomareis a terra em herança, segundo as doze tribus de Israel: Joseph <em>terá duas</em> partes.'),(239426,8,26,47,14,'E a herdareis o hum como outro; <em>pela</em> qual levantei minha mão, que eu a daria a vossos pais: assim que esta mesma terra a vosoutros cahirá em herança.'),(239427,8,26,47,15,'E este será o termo da terra da banda do Norte, desdo mar grande, caminho de Hethlon, por onde se vem a Zedad.'),(239428,8,26,47,16,'Hamath, Berotha, Sibraim, que estão entre o termo de Damasco, e entre o termo de Hamath: Hazer-Hattichon, que está junto ao termo de Havran.'),(239429,8,26,47,17,'E o termo será desdo mar Hazer-Enon, o termo de Damasco, e o Norte, <em>que olha</em> para o Norte, e o termo de Hamath: e <em>este</em> será o cabo do Norte.'),(239430,8,26,47,18,'E o cabo do Oriente medireis desd`entre Havran, e desd`entre Damasco, e desd`entre Gilead, e desde entre a terra de Israel junto ao Jordão, desdo termo até o mar do Oriente: e <em>este</em> será o cabo do Oriente.'),(239431,8,26,47,19,'E o cabo do Sul da banda do Sul será desde Thamar, até as aguas das contendas de Cades, junto ao ribeiro, até o mar grande: e <em>este</em> será o cabo do Sul da banda do Sul.'),(239432,8,26,47,20,'E o cabo do Occidente será o mar grande, desdo termo até que vimos de fronte de Hamath: este será o cabo do Occidente.'),(239433,8,26,47,21,'Repartireis pois esta terra entre vós, segundo as tribus de Israel.'),(239434,8,26,47,22,'Será porem, que a fareis cahir <em>por sortes</em> em herança a vós, e aos estrangeiros, que peregrinão em meio de vosoutros, que gerárão filhos em meio de vosoutros: e vos serão como naturaes dos filhos de Israel; com vosco entrarão em herança, em meio das tribus de Israel.'),(239435,8,26,47,23,'E será <em>que</em> na tribu, em que peregrinar o estrangeiro, ali <em>lhe</em> dareis sua herança, diz o Senhor Jehovah.'),(239436,8,26,48,1,'E ESTES são os nomes das tribus: desdo fim do Norte, da banda do caminho de Hethlon, vindo para Hamath, Hazar-Enan, o termo de Damasco para o Norte, da banda de Hamath; e ella terá o cabo do Oriente; <em>e</em> do Occidente, Dan <em>terá</em> huma <em>parte</em>.'),(239437,8,26,48,2,'E junto ao termo de Dan, desdo cabo do Oriente, até o cabo do Occidente, Aser <em>terá</em> huma <em>parte</em>.'),(239438,8,26,48,3,'E junto ao termo de Aser, desdo cabo do Oriente, e até o cabo do Occidente, Naphtali huma <em>parte</em>.'),(239439,8,26,48,4,'E junto ao termo de Naphtali, desdo cabo do Oriente, até o cabo do Occidente, Manasse huma <em>parte</em>.'),(239440,8,26,48,5,'E junto ao termo de Manasse, desdo cabo do Oriente, até o cabo do Occidente, Ephraim huma <em>parte</em>.'),(239441,8,26,48,6,'E junto ao termo de Ephraim, desdo cabo do Oriente, até o cabo do Occidente, Ruben huma <em>parte</em>.'),(239442,8,26,48,7,'E junto ao termo de Ruben, desdo cabo do Oriente, até o cabo do Occidente, Juda huma <em>parte</em>.'),(239443,8,26,48,8,'E junto ao termo de Juda, desdo cabo do Oriente, até o cabo do Occidente, será offerta que haveis de offerecer, <em>a saber</em>, vinte e cinco mil <em>canas</em> de largura, e de compridão, como huma das <em>de mais</em> partes, desdo cabo do Oriente, até o cabo do Occidente; e o Santuario estará em meio della.'),(239444,8,26,48,9,'A offerta que haveis de offerecer a Jehovah; será de compridão vinte e cinco mil <em>canas</em>, e de largura dez mil.'),(239445,8,26,48,10,'E ali será a offerta santa, <em>a saber</em>, pelos Sacerdotes; para o Norte, de <em>compriddo</em> vinte e cinco mil <em>canas</em>, e para o Occidente, de largura dez mil, e para o Oriente, de largura dez mil, e para o Sul, de compridão vinte e cinco mil: e o Santuario de Jehovah estará em meio della.'),(239446,8,26,48,11,'<em>E</em> será para os Sacerdotes santificados dentre os filhos de Zadoc, que guardarão minha guarda, que não andárão errados, quando os filhos de Israel andavão errados, como errárão os <em>outros</em> Levitas.'),(239447,8,26,48,12,'E o offerecido da offerta da terra lhes será santidade de santidades, junto ao termo dos Levitas.'),(239448,8,26,48,13,'E os Levitas terão em fronte do termo dos Sacerdotes vinte e cinco mil de compridão, e de largura dez mil: toda a compridão será vinte e cinco mil, e a largura dez mil.'),(239449,8,26,48,14,'E não venderão d`isto, nem trocarão, nem traspassarão as primicias da terra: porque he santidade a Jehovah.'),(239450,8,26,48,15,'Porem as cinco mil, <em>a saber</em>, as que ficárão de largura diante das vinte e cinco mil. ficarão profanas para a cidade, para habitação e arrabaldes: e a cidade estará no meio dellas.'),(239451,8,26,48,16,'E estas serão suas medidas; o cabo do Norte de quatro mil e quinhentas <em>canas</em>, e o cabo do Sul de quatro mil e quinhentas, e do cabo do Oriente quatro mil e quinhentas, e o cabo do Occidente de quatro mil e quinhentas.'),(239452,8,26,48,17,'E os arrabaldes da cidade serão para o Norte, de duzentas, e cincoenta <em>canas;</em> e para o Sul de duzentas e cincoenta; e para o Oriente, de duzentas e cincoenta; e para o Occidente, de duzentas e cincoenta.'),(239453,8,26,48,18,'E quanto ao que ficou de resto da compridão, em fronte da santa offerta, será dez mil para o Oriente, e dez mil para o Occidente; e estará em fronte da santa offerta: e sua novidade será para sustento, aos que servem a a cidade.'),(239454,8,26,48,19,'E os que servem a a cidade, á servirão de todas as tribus de Israel.'),(239455,8,26,48,20,'Toda a offerta será de vinte e cinco mil <em>canas</em>, com <em>mais</em> vinte e cinco mil: em quadrado offereceréis a santa offerta, com a possessão da cidade.'),(239456,8,26,48,21,'E o que ficou de resto, será para o Principe desta e da outra banda da santa offerta, e da possessão da cidade, diante das vinte e cinco mil <em>canas</em> da offerta, até o termo do Oriente e do Occidente, diante das vinte e cinco mil, até o termo do Occidente, em fronte das partes será para o Principe: e a offerta santa, e o Santuario da casa será em meio della.'),(239457,8,26,48,22,'E desda possessão dos Levitas, e desda possessão da cidade, em meio do que será para o Principe, entre o termo de Juda, e entre o termo de Benjamin, será para o Principe.'),(239458,8,26,48,23,'E quanto ao residuo das tribos, desdo cabo do Oriente até o cabo Occidente, Benjamin <em>será</em> huma <em>parte</em>.'),(239459,8,26,48,24,'E junto ao termo de Benjamin, desdo cabo do Oriente até o cabo do Occidente, Simeon huma <em>parte</em>.'),(239460,8,26,48,25,'E junto ao termo de Simeon, desdo cabo do Oriente até o cabo do Occidente, Issaschar huma <em>parte</em>.'),(239461,8,26,48,26,'E junto ao termo de Issaschar, desdo cabo do Oriente até o cabo do Occidente, Zebulon huma <em>parte</em>.'),(239462,8,26,48,27,'E junto ao termo de Zebulon, desdo cabo do Oriente até o cabo do Occidente, Gad huma <em>parte</em>.'),(239463,8,26,48,28,'E junto ao termo de Gad, ao cabo do Sul da banda do Sul, será o termo desde Thamar <em>até</em> as aguas da contenda de Cades, junto ao ribeiro até o mar grande.'),(239464,8,26,48,29,'Esta he a terra, que repartireis <em>por sortes</em> em herança a as tribus de Israel: e estas são suas partes, diz o Senhor Jehovah.'),(239465,8,26,48,30,'E estas são as sahidas da cidade: desdo cabo do Norte quatro mil e quinhentas medidas.'),(239466,8,26,48,31,'E as portas da cidade serão conforme os nomes das tribus de Israel tres portas para o Norte; a porta de Ruben huma, a porta de Juda huma, a porta de Levi huma.'),(239467,8,26,48,32,'E ao cabo do Oriente quatro mil e quinhentas <em>medidas</em>, e tres portas: a saber, a porta de Joseph huma, a porta de Benjamin huma, a porta de Dan huma.'),(239468,8,26,48,33,'E <em>a o</em> cabo do Sul quatro mil e quinhentas medidas, e tres portas: a porta de Simeon huma, a porta de Issaschar huma, a porta de Zebulon huma.'),(239469,8,26,48,34,'<em>A</em> o cabo do Occidente quatro mil e quinhentas <em>medidas, e</em> suas tres portas; a porta de Gad huma, a porta de Aser huma, a porta de Naphthali huma.'),(239470,8,26,48,35,'Do redor dezoito mil <em>medidas:</em> e o nome da cidade desde <em>aquelle</em> dia será, Jehovah he ali.'),(239471,8,27,1,1,'NO anno terceiro do reinado de Joiakim, Rei de Juda, veio Nebucadnezar Rei de Babylonia a Jerusalem, e a cercou.'),(239472,8,27,1,2,'E o Senhor entregou em suas mãos a Joiakim, Rei de Juda, e huma parte dos vasos da casa de Deos; e os trouxe á terra de Sinear, <em>para</em> a casa de seu Deos: e meteo os vasos na casa do thesouro de seu Deos.'),(239473,8,27,1,3,'E disse o Rei a Aspenaz, Principe de seus Eunuchos, que trouxesse <em>alguns</em> dos filhos de Israel, a saber da semente Real, e dos Principes:'),(239474,8,27,1,4,'Mancebos em quem não houvesse alguma tacha, e formosos de parecer, e entendidos em toda sabedoria, e sabios <em>em</em> sciencia, e capazes de conhecimento; e que tivessem habilidade para assistir no palacio do Rei: e que os ensinassem nas letras e na lingoa dos Chaldeos.'),(239475,8,27,1,5,'E o Rei ordenou-lhes ração de cada dia, da porção do manjar do Rei, e do vinho de seus beberes; e que <em>assim</em> fossem criados tres annos: para que no fim delles assistissem perante a face do Rei.'),(239476,8,27,1,6,'E forão entre elles dos filhos de Juda, Daniel, Hanania, Misael e Azaria.'),(239477,8,27,1,7,'E o Principe dos Eunuchos lhes poz <em>outros</em> nomes: a saber, a Daniel chamou Beltsasar, e a Hanania Sadrach, e a Misael Mesach, e a Azaria Abed-Nego.'),(239478,8,27,1,8,'E Daniel propoz em seu coração, de não contaminar se com a porção do manjar do Rei, nem com o vinho de seus beberes: portanto pedio ao Principe dos Eunuchos, de não se contaminar.'),(239479,8,27,1,9,'E Deos a Daniel deu graça e misericordia, perante o Principe dos Eunuchos.'),(239480,8,27,1,10,'Porque disse o Principe dos Eunuchos a Daniel, tenho temor de meu Senhor o Rei, que ordenou vossa comida e vossa bebida: pois porque elle veria vossos rostos mais tristes que <em>os</em> dos mancebos, que são de vossa igualdade? assim farieis culpavel minha cabeça para com o Rei.'),(239481,8,27,1,11,'Então disse Daniel a Melsar, a quem havia ordenado o Principe dos Eunuchos sobre Daniel, Hanania, Misael e Azaria.'),(239482,8,27,1,12,'Prova ora teus servos dez dias, e dé se a nós dos legumes a comer, e agua a beber.'),(239483,8,27,1,13,'Então se veja nosso parecer perante ti, e o parecer dos mancebos, que comem a porção do manjar do Rei: o segundo que vires, faze com teus servos.'),(239484,8,27,1,14,'R consentio-lhes isto, e os provou dez dias.'),(239485,8,27,1,15,'E ao cabo dos dez dias foi visto seu parecer melhor, e elles erão mais gordos de carne, que todos os mancebos, que comião porção do manjar do Rei.'),(239486,8,27,1,16,'Então succedeo que Melsar tirava a porção do manjar delles, e o vinho de seus beberes, e dava lhes legumes.'),(239487,8,27,1,17,'Quanto a estes quatro mancebos, Deos lhes deu conhecimento e intelligencia em todas letras e sabedoria: mas a Daniel deu entendimento em toda visão e sonhos.'),(239488,8,27,1,18,'E ao cabo dos dias, dos quaes o Rei dissera, que os trouxessem, o Principe dos Eunuchos os trouxe perante Nebucadnezar.'),(239489,8,27,1,19,'E o Rei fallou com elles, porem entre todos elles não foi achado <em>ninguem</em> como Daniel, Hanania, Misael e Azaria: e assistião perante a face do Rei.'),(239490,8,27,1,20,'E <em>em</em> todo negocio de singular sabedoria, que o Rei lhes demandou, os achou dez vezes mais <em>doutos</em> que todos os Magos e Astrologos, que havia em todo seu reino.'),(239491,8,27,1,21,'E Daniel esteve até o primeiro anno do Rei Cyro.'),(239492,8,27,2,1,'E NO segundo anno do reinado de Nebucadnezar, sonhou Nebucadnezar sonhos; e seu espirito se perturbou, e seu sono se quebrantou nelle.'),(239493,8,27,2,2,'E o Rei mandou chamar os Magos, e os Astrologos, e os Encantadores, e os Chaldeos, para que declarassem ao Rei seus sonhos: os quaes viérão, e se apresentárão perante a face do Rei.'),(239494,8,27,2,3,'E o Rei lhes disse, tenho sonhado hum sonho: e meu espirito está perturbado, por saber o sonho.'),(239495,8,27,2,4,'E os Chaldeos fallárão ao Rei em Syriaco: ó Rei, vive para sempre! dize o sonho a teus servos, e declararemos a interpretação.'),(239496,8,27,2,5,'Respondeo o Rei, e disse aos Chaldeos: a palavra sahio de mim; se me não fizerdes saber o sonho e sua interpretação, sereis despedaçados, e vossas casas serão postas por monturos.'),(239497,8,27,2,6,'Mas se declarardes o sonho e sua interpretação, recebereis de mim dons, e dadivas, e grande honra: portanto declarai-me o sonho e sua interpretação.'),(239498,8,27,2,7,'Respondérão a segunda vez, e dissérão: diga el-Rei o sonho a seus servos, e declararémos sua interpretação.'),(239499,8,27,2,8,'Respondeo o Rei, e disse: conheço eu certamente, que vosoutros quereis ganhar tempo; porque vedes, que a palavra sahio de mim.'),(239500,8,27,2,9,'Que se me não fazeis saber o sonho, huma só sentença será de vosoutros, a saber, palavra mentirosa e perversa aparelhastes a dizer perante mim, até que se muda o tempo: portanto dizei-me o sonho, para que eu entenda, que me <em>podeis</em> declarar sua interpretação.'),(239501,8,27,2,10,'Respondérão os Chaldeos perante o Rei, e dissérão; não ha ninguem sobre a terra, que possa declararar a palavra d`el-Rei: pois nenhum Rei ha, Grande ou Dominador, que requereo cousa semelhante de algum Mago, ou Astrologo, ou Chaldeo.'),(239502,8,27,2,11,'Porque a cousa que el-Rei requer he difficil; nem ha outrem, que a <em>possa</em> declarar perante el-Rei, senão os Deoses, cuja morada não he com a carne.'),(239503,8,27,2,12,'Porisso o Rei muito se irou e enfureceo: e mandou, que matassem a todos os Sabios de Babylonia.'),(239504,8,27,2,13,'E o mandado sahio, e os Sabios forão matados: e buscarão a Daniel e a seus companheiros, para serem matados.'),(239505,8,27,2,14,'Então Daniel fallou avisada e prudentemente a Arioch, Capitão dos da guarda do Rei, que sahira para matar aos Sabios de Babylonia.'),(239506,8,27,2,15,'Respondeo e disse a Arioch, Prefecto do Rei, porque se apressa <em>tanto o</em> mandado da parte d`el-Rei? então Arioch fez saber a cousa a Daniel.'),(239507,8,27,2,16,'E Daniel entrou, e pedio ao Rei, que lhe désse tempo, em que declarasse a interpretação ao Rei.'),(239508,8,27,2,17,'Então Daniel se foi a sua casa, e fez saber a cousa a Hanania, Misael e Azaria, seus companheiros;'),(239509,8,27,2,18,'Para que pedissem misericordia do Deos do ceo, sobre este segredo, que Daniel e seus companheiros não perecessem, juntamente com os de mais Sabios de Babylonia.'),(239510,8,27,2,19,'Então o segredo foi revelado a Daniel em visão de noite: então Daniel louvou ao Deos do ceo.'),(239511,8,27,2,20,'Fallou Daniel, e disse, seja bemdito o nome de Deos desdo seculo até o seculo: porque sua he a sabedoria e a força.'),(239512,8,27,2,21,'E elle muda os tempos, e as horas; elle tira os Reis, e confirma os Reis: elle da sabedoria aos sabios, e sciencia aos entendidos.'),(239513,8,27,2,22,'Elle revela o profundo, e o escondido: conhece o que está em trevas, e a luz mora com elle.'),(239514,8,27,2,23,'A ti, ó Deos de meus pais, te louvo e celebro eu, que me déste sabedoria e força: e agora me fizeste saber o que te pedimos, porque nos fizeste saber a cousa do Rei.'),(239515,8,27,2,24,'Porisso Daniel entrou a Arioch, ao qual o Rei constituira, para matar os Sabios de Babylonia: foi-se, e disse-lhe assim; não mates os Sabios de Babylonia; introduze-me perante o Rei, e declararei ao Rei a interpretação.'),(239516,8,27,2,25,'Então Arioch depressa introduzio a Daniel perante o Rei, e disse-lhe assim; achei hum varão dos transportados de Juda, o qual fará saber a el-Rei a interpretação.'),(239517,8,27,2,26,'Respondeo o Rei, e disse a Daniel, (cujo nome era Baltsasar) podes tu fazer me saber o sonho que vi, e sua interpretação?'),(239518,8,27,2,27,'Respondeo Daniel perante o Rei, <em>e</em> disse: o segredo que el-Rei requer, nem Sabios, <em>nem</em> Astrologos, <em>nem</em> Magos, <em>nem</em> Adevinhadores <em>o</em> podem declarar a el-Rei.'),(239519,8,27,2,28,'Mas ha hum Deos nos ceos, o qual revela os segredos; elle pois fez saber a el-Rei Nebucadnezar, o que ha de ser a cabo de dias: teu sonho, e as visões de tua cabeça sobre tua cama, he isto.'),(239520,8,27,2,29,'Estando tu, ó Rei, sobre tua cama, teus pensamentos subirão, <em>a saber, o</em> que ha de ser depois disto: aquelle pois que revela os segredos, te fez saber, o que ha de ser.'),(239521,8,27,2,30,'É a mim, não pela sabedoria, que em mim haja mais que <em>em</em> todos os viventes, me foi revelado este segredo: mas a fim que a interpretação se fizesse saber a el-Rei, e que estendesses os pensamentos de teu coração.'),(239522,8,27,2,31,'Tu, ó Rei, estavas vendo, e eis aqui huma grande estatua; esta estatua era grande, e seu esplendor era excellente, <em>e</em> estava em pé diante de ti: e sua vista era terrivel.'),(239523,8,27,2,32,'Daquella estatua a cabeça era de bom ouro; seu peito e seus braços de prata; seu ventre e suas coixas de bronze:'),(239524,8,27,2,33,'Suas pernas de ferro; seus pés era parte de ferro, e em parte de barro.'),(239525,8,27,2,34,'Estavas vendo, até que huma pedra foi cortada sem mãos, a qual ferio á estatua em seus pés de ferro e de barro, e os esmiuçou.'),(239526,8,27,2,35,'Então foi juntamente esmiuçado o ferro, o barro, o bronze, a prata e o ouro; e tornárão-se como pragana das eiras do estio, e o vento os levou, e não se achou algum lugar para elles: mas a pedra, que ferio á estatua, ficou por hum grande monte, que encheo toda a terra.'),(239527,8,27,2,36,'Este he o sonho; tambem a interpretação delle diremos perante el-Rei.'),(239528,8,27,2,37,'Tu, ó Rei, es Rei de Reis: pois o Deos do ceo te tem dado o remo, a potencia, e a força, e a magestade.'),(239529,8,27,2,38,'E onde quer que habitão filhos de homens, bestas do campo, e aves do ceo, os entregou em tuas mãos, e fez que te ensenhoreasses de todos elles: tu es a cabeça de ouro.'),(239530,8,27,2,39,'E depois de ti se levantará outro reino, inferior que o teu: e outro terceiro reino de metal, o qual se ensenhoreará de toda a terra.'),(239531,8,27,2,40,'E o reino quarto será forte como ferro: da maneira que o ferro esmiuça e enfraquece tudo; como o ferro, que quebranta todas estas cousas; <em>assim</em> esmiuçará e quebrantará.'),(239532,8,27,2,41,'E o aue viste os pés e os dedos, em parte de barro de oleiro, e em parte de ferro; isso será hum reino diviso, com tudo haverá nelle <em>alguma cousa</em> da firmeza de ferro: da maneira que viste o ferro misturado com barro de lodo.'),(239533,8,27,2,42,'E os dedos dos pés, em parte de ferro, e em parte de barro, <em>querem dizer:</em> por huma parte o reino será forte, e por outra será fragil.'),(239534,8,27,2,43,'Quanto ao que viste o ferro misturado com barro de lodo; misturarse-hão com semente humana, mas não se apegarão o hum ao outro: assim como o ferro se não mistura com o barro.'),(239535,8,27,2,44,'Mas nos dias destes Reis o Deos do ceo levantará hum Reino, que para sempre não será destruido; e este Reino não será deixado a outro povo: esmiuçará e consumirá todos estes reinos, mas aquelle estará estabelecido para sempre.'),(239536,8,27,2,45,'Da maneira que viste, que do monte foi cortada huma pedra, sem mãos, e esmiuçou o ferro, o bronze, o barro, a prata, e o ouro; o Deos grande fez saber a el-Rei o que ha de ser depois disto: e certo he o sonho, e fiel sua interpretação.'),(239537,8,27,2,46,'Então o Rei Nebucadnezar cahio sobre seu rosto, e adorou a Daniel: e mandou, que lhe sacrificassem offerta de manjares e suaves perfumes.'),(239538,8,27,2,47,'Respondeo o Rei a Daniel, e disse, certo he que vosso Deos he Deos de deoses, e o Senhor dos Reis, e o revelador dos segredos: pois pudeste revelar este segredo.'),(239539,8,27,2,48,'Então o Rei engrandeceo a Daniel, e deu lhe muitos <em>e</em> grandes dons, e o poz por Governador de toda a provincia de Babylonia, como tambem por Principe dos prefectos sobre todos os Sabios de Babylonia.'),(239540,8,27,2,49,'E pedio Daniel ao Rei, e constituio elle sobre os negocios da provincia de Babylonia a Sadrach, Mesach, e Abed-Nego: porem Daniel <em>estava</em> á porta do Rei.'),(239541,8,27,3,1,'O REI Nebucadnezar fez huma estatua de ouro, a altura da qual era de sessenta covados, sua largura de seis covados: levantou a no campo de Dura, em a provincia de Babylonia.'),(239542,8,27,3,2,'E o Rei Nebucadnezar mandou ajuntar os Sátrapas, os Prefectos e Presidentes, os Juizes, os Thesoureiros, os Conselheiros, os Officiaes, e todos os Ensenhoreadores das provincias: para que viessem á consagração da estatua, que o Rei Nebucadnezar levantára.'),(239543,8,27,3,3,'Então se ajuntárão os Sátrapas, os Prefectos, e Presidentes, os Juizes, os Thesoureiros, os Conselheiros, os Officiaes, e todos os Ensenhoreadores das provincias, á consagração da estatua, que o Rei Nebucadnezar levantára: e estavão em pé diante da estatua, que Nebucadnezar levantára.'),(239544,8,27,3,4,'E o pregoeiro apregoava em alta <em>voz</em>, manda se a vosoutros, ó povos, nasções e lingoagens:'),(239545,8,27,3,5,'Quando ouvirdes o som da bôzina, do pifaro, da guitarra, da sambuca, do psalterio, da sinfonia, e de toda sorte de musica: prostrar-vos-heis, e adorareis a estatua de ouro, que el Rei Nebucadnezar tem levantado.'),(239546,8,27,3,6,'E qualquer que se não prostrar, <em>e a</em> adorar, em a mesma hora será lançado dentro do forno de fogo ardente.'),(239547,8,27,3,7,'Pelo que no mesmo instante, que todos os povos ouvirão o som da bózina, do pifaro, da guitarra, da sambuca, do psalterio, e de toda sorte de musica, prostrárão-se todos os povos nasções e lingoagens, <em>e</em> adorárão a estatua de ouro, que o Rei Nebucadnezar levantára.'),(239548,8,27,3,8,'Por isto no mesmo instante se chegárão <em>alguns</em> varões Chaldeos, e accusárão os Judeos.'),(239549,8,27,3,9,'Fallárão, e dissérão ao Rei Nebucadnezar: ó Rei, vive para sempre!'),(239550,8,27,3,10,'Tu, ó Rei, fizeste hum decreto, que todo homem que ouvir o som da bôzina, do pifaro, da guitarra, da sambuca, do psalterio, da sinfonia, e de toda sorte de musica, se postrasse, e adorasse a estatua de ouro:'),(239551,8,27,3,11,'E qualquer que se não postrasse, e adorasse, fosse lançado dentro do forno de fogo ardente.'),(239552,8,27,3,12,'Ha <em>huns</em> varões Judeos, os quaes constituiste sobre o negocio da provincia de Babylonia, Sadrach, Mesach, e Abed-Nego: estes varões, ó Rei, não fizérão caso de ti; a teus deoses não servem, nem a estatua de ouro, que levantaste, adorão.'),(239553,8,27,3,13,'Então Nebucadnezar com ira e furor mandou trazer a Sadrach, Mesach e Abed-Nego: então trouxérão a estes varões perante o Rei.'),(239554,8,27,3,14,'Fallou Nebucadnezar, e disselhes; porventura de proposito, ó Sadrach, Mesach e Abed-Nego, vosoutros não servis a meus Deoses. nem adorais a estatua de ouro, que levantei?'),(239555,8,27,3,15,'Agora pois, se estais prestes, quando ouvirdes o som da bôzina, do pifaro, da guitarra, da sambuca, do psalteiro, e da sinfonia, e de toda sorte de musica, para vos prostrardes e adorardes a estatua que fiz, <em>bom he;</em> mas se a não adorardes, em a mesma hora sereis lançados dentro do forno de fogo ardente: e quem he o Deos, que vos faça escapar de minhas mãos?'),(239556,8,27,3,16,'Respondérão Sadrach, Mesach e Abed-Nego, e disserão ao Rei Nebucadnezar; não necessitámos de responder te sobre este negocio.'),(239557,8,27,3,17,'Eis que he nosso Deos, a quem nos servimos, que nos pode fazer escapar: elle nos fará escapar do forno de fogo ardente, e de tua mão, ó Rei.'),(239558,8,27,3,18,'E se não, sabe tu, ó Rei, que não serviremos a teus deoses, nem adorarémos a estatua de ouro, que levantaste.'),(239559,8,27,3,19,'Então Nebucadnezar se encheo de furor, e a figura de seu rosto se mudou contra Sadrach, Mesach e Abed-Nego: respondeo e mandou, que o forno se accendesse sete vezes tanto, do que se costumara a accendelo.'),(239560,8,27,3,20,'E mandou aos varões mais valentes de força, que estavão em seu exercito, que atassem a Sadrach, Mesach e Abed-Nego, para lançãlos no forno de fogo ardente.'),(239561,8,27,3,21,'Então estes varões forão atados com suas capas, seus calções, e seus chapeos, e seus vestidos: e forão lançados dentro do forno de fogo ardente.'),(239562,8,27,3,22,'Porisso, pois a palavra do Rei dava pressa, e o forno se accendeo muito, a chama do fogo matou a aquelles varões, que levantarão a Sadrach, Mesach e Abed-Nego.'),(239563,8,27,3,23,'E estes tres varões Sadrach, Mesach e Abed-Nego cahirão atados dentro do forno de fogo ardente.'),(239564,8,27,3,24,'Então o Rei Nebucadnezar se espantou, e se levantou depressa: fallou e disse a seus Capitaens, porventura não lançámos tres varões atados dentro do fogo? responderão e disserão ao Rei, verdade he, o Rei.'),(239565,8,27,3,25,'Respondeo e disse, eis aqui veio quatro varões soltos, que andão passeando dentro do fogo; e nenhum dano ha nelles: e o parecer do quarto he semelhante ao filho dos deoses.'),(239566,8,27,3,26,'Então chegou-se Nebucadnezar á porta do forno de fogo ardente; fallou e disse; Sadrach, Mesach e Abed-Nego, servos do Deos Altissimo, sahi e vinde! então Sadrach, Mesach e Abed-Nego sahirão do meio do fogo.'),(239567,8,27,3,27,'E ajuntárão-se os Sátrapas, os Prefectos, e os Presidentes, e os Capitaens do Rei, contemplando estes varões, como o fogo não se ensenhoreára de seus corpos; nem cabello de sua cabeça fora queimado, nem suas capas se mudárão, nem cheiro de fogo passara por elles.'),(239568,8,27,3,28,'Fallou Nebucadnezar, e disse, bemdito seja o Deos de Sadrach, Mesach e Abed-Nego, que enviou seu Anjo, e fez escapar seus servos, que confiárão nelle: pois violárão a palavra do Rei, e entregárão seus corpos, para que não servissem nem adorassem <em>outro</em> algum Deos, senão seu Deos.'),(239569,8,27,3,29,'Por mim pois se faz hum decreto, que todo povo, nação, e lingoagem, que disser blasphemia contra o Deos de Sadrach, Mesach e Abed-Nego, seja despedaçado, e sua casa seja posta por monturo: porquanto não ha outro Deos, que possa livrar como este.'),(239570,8,27,3,30,'Então o Rei fez prosperar a Sadrach, Mesach e Abed-Nego, na provincia de Babylonia.'),(239571,8,27,4,1,'NEBUCADNEZAR Rei; a todos os povos, nações, e lingoagens, que morão em toda a terra, paz vos seja multiplicada.'),(239572,8,27,4,2,'Me pareceo bem, fazer notorios os sinaes e maravilhas, que Deos o Altissimo tem feito comigo.'),(239573,8,27,4,3,'Quam grandes são seus sinaes, e quam poderosas suas maravilhas! seu reino he reino sempiterno, e seu senhorio de geração em geração.'),(239574,8,27,4,4,'Eu Nebucadnezar estava quieto em minha casa, e florecente em meu palacio.'),(239575,8,27,4,5,'Vi hum sonho, que me espantou: e as imaginações em minha cama, e as visões de minha cabeça me turbárão.'),(239576,8,27,4,6,'Por mim pois se fez hum decreto, para introduzir perante mim a todos os Sabios de Babylonia, que me fizessem saber a interpretação do sonho.'),(239577,8,27,4,7,'Então entrárão Magos, Astrologos, Chaldeos e Adevinhadores: e eu disse o sonho diante delles, mas não me fizérão saber sua interpretação.'),(239578,8,27,4,8,'Porem por derradeiro entrou perante mim Daniel, cujo nome he Beltsasar, segundo o nome de meu Deos, e em o qual ha espirito dos deoses santos: e eu disse o sonho diante delle:'),(239579,8,27,4,9,'Beltsasar, Principe dos Magos, de quem eu sei, que ha em ti espirito dos deoses santos, e nenhum segredo te he difficil: dize me as visões de meu sonho, que vi, a saber, sua interpretação.'),(239580,8,27,4,10,'Erão pois as visões de minha cabeça, em minha cama: eu estava vendo, e eis huma arvore em meio da terra, cuja altura era grande.'),(239581,8,27,4,11,'Crecia esta arvore, e se fazia forte: assim que sua altura chegava até o ceo, e foi vista até o cabo de toda a terra.'),(239582,8,27,4,12,'Sua folhagem era formosa, e seu fruto muito, e para todos havia mantimento nella: debaixo della as bestas do campo achavão sombra, e as aves do eco fazião morada em seus ramos, e toda carne se mantinha della,'),(239583,8,27,4,13,'Eu estava vendo em as visões de minha cabeça, em minha cama: e eis que hum Vigiador, hum Santo descendia do ceo.'),(239584,8,27,4,14,'Clamando fortemente, e dizendo assim; cortae a arvore, e decotai seus ramos; arrancai suas folhas, e derramai seu fruto, <em>que</em> fujão as bestas debaixo della, e as avesde seus ramos.'),(239585,8,27,4,15,'Porem o tronco <em>com</em> suas raizes deixai na terra; e com atadura de ferro e de bronze, na herva do campo: e seja molhado do orvalho do ceo, e sua parte seja com as bestas em a grama da terra.'),(239586,8,27,4,16,'Seu coração seja mudado, que mais não seja <em>coração</em> de homem, e seja lhe dado coração de besta: e passem sobre elle sete tempos.'),(239587,8,27,4,17,'Esta causa <em>se faz</em> por decreto dos Vigiadores, e esta petição <em>por</em> dito dos Santos: a fim que conheção os viventes, que o Altissimo se ensenhorea dos reinos dos homens, e os dá, a quem quer; e <em>até</em> o mais baixo dos homens constitúe sobre elles.'),(239588,8,27,4,18,'Isto <em>em</em> sonho vi eu Rei Nebucadnezar: tu pois Beltsasar, dize a interpretação; porque todos os Sabios de meu reino não pudérão fazer-me saber sua interpretação, mas tu podes; pois ha em ti espirito dos deoses santos.'),(239589,8,27,4,19,'Então Daniel, cujo nome era Beltsasar, estava attonito quasi huma hora, e seus pensamentos o espantavão: fallou <em>pois o</em> Rei, e disse; Beltsasar, não te espante o sonho, nem sua interpretação; respondeo Beltsasar, e disse; Senhor meu, o sonho <em>toque</em> a teus aborrecedores, e sua interpretação a teus inimigos.'),(239590,8,27,4,20,'A arvore que viste, que crescéra, e se fizera forte: cuja altura chegava até o ceo, e que foi vista por toda a terra.'),(239591,8,27,4,21,'E cujas folhas erão formosas, e seu fruto muito, e em que para todos havia mantimento: debaixo da qual mora vão as bestas do campo, e em cujos ramos habitavão as aves do ceo:'),(239592,8,27,4,22,'Tu és este, ó Rei, que creceste, e te fizeste forte: e tua grandeza creceo, e chegou até o ceo, e teu senhorio até o cabo da terra.'),(239593,8,27,4,23,'E quanto ao que vio o Rei, hum Vigiador, hum Santo, <em>que</em> descendia do ceo, e disse; cortai a arvore, e a destrui, porem o tronco <em>com</em> suas raizes deixai na terra; e com atadura de ferro e de bronze, na herva do campo; e seja molhado do orvalho do ceo, e sua parte seja com as bestas do campo, até que passem sobre elle sete tempos:'),(239594,8,27,4,24,'Esta he a interpretação; ó Rei: e este he o decreto do Altissimo, que virá sobre o Rei, meu Senhor.'),(239595,8,27,4,25,'A saber, te lançarão de entre os homens, e tua morada ha de ser com as bestas do campo, e serás apacentádo com herva como os bois, e serás molhado do orvalho do ceo; e sete tempos passarão sobre ti: até que entendas, que o Altissimo se ensenhorêa dos reinos dos homens, e os da, a quem quer.'),(239596,8,27,4,26,'E quanto ao que foi dito, que deixassem o tronco <em>com</em> as raizes da arvore; teu reino te ficará firme, depois que tiveres ententido, que o Ceo reina.'),(239597,8,27,4,27,'Portanto, ó Rei, praza a ti meu conselho, e desfaze teus peccados por justiça, e tuas iniquidades por usar de misericordia com os pobres, se porventura houver prolongação de tua paz.'),(239598,8,27,4,28,'Todas estas cousas viérão sobre o Rei Nebucadnezar.'),(239599,8,27,4,29,'<em>Porque</em> a cabo de doze mezes, <em>quando</em> andava passeando sobre o palacio Real de Babylonia.'),(239600,8,27,4,30,'Fallou o Rei, e disse, porventura não he esta a grande Babylonia, que eu edifiquei para <em>ser</em> casa Real, com a força de minha potencia, e para gloria de minha magnificencia?'),(239601,8,27,4,31,'Ainda estava a palavra na boca do Rei, quando cahio huma voz do ceo: a ti se diz, ó Rei Nebucadnezar, o reino he traspassado de ti.'),(239602,8,27,4,32,'E te lançarão de entre os homens, e tua morada será com as bestas do campo, com erva serás apacentado como os bois; e sete tempos passarão sobre ti; até que entendas, que o Altissimo se ensenhorêa dos reinos dos homens, e os dá, a quem quer.'),(239603,8,27,4,33,'Em a mesma hora se cumprio a palavra sobre Nebucadnezar, e foi lançado de entre os homens, e comia erva como os bois, e seu corpo foi molhado do orvalho do ceo: até que seu pelo crecia como o de aguia, e suas unhas como de aves.'),(239604,8,27,4,34,'Mas ao fim d`aquelles dias eu Nebucadnezar levantei meus olhos ao ceo, e meu entendimento se tornou a mim; e eu bendisse o Altissimo, e louvei e glorifiquei ao que vive para sempre: cujo senhorio he senhorio sempiterno, e seu reino de geração em geração.'),(239605,8,27,4,35,'E todos os moradores da terra são contados como nada, e segundo sua vontade faz com o exercito do ceo, e os moradores da terra: e ninguem ha que possa estorvar sua mão, e lhe dizer, que fazes?'),(239606,8,27,4,36,'No mesmo tempo meu entendimento se tornou a mim, e a dignida de de meu Reino, minha magestade e meu resplandor se tornou sobre mim; e meus Capitaens e meus Grandes me buscárão: e foi restabelecido em meu reino, e maior gloria me foi acrecentada.'),(239607,8,27,4,37,'Agora <em>pois</em> eu Nebucadnezar louvo, e exalço, e glorifico ao Rei do ceo; porque todas suas obras são verdade, e seus caminhos juizo: e pode humilhar aos que andão com altiveza.'),(239608,8,27,5,1,'O REI Belsasar fez hum grande banquete a seus mil Grandes: e bebeo vinho perante estes mil.'),(239609,8,27,5,2,'Havendo Belsasar gostado o vinho, mandou trazer os vasos de ouro e de prata, que Nebucadnezar seu pai tirara do Templo, que estava em Jerusalem: para que bebessem delles o Rei e seus Grandes, suas mulheres e suas concubinas.'),(239610,8,27,5,3,'Então trouxérão os vasos de ouro, que forão tirados do Templo da casa de Deos, que estava em Jerusalem: e bebérão delles o Rei e seus Grandes, suas mulheres e suas concubinas.'),(239611,8,27,5,4,'Bebérão o vinho, e dérão louvores aos deoses de ouro, e de prata, de bronze, de ferro, de madeira, e de pedra.'),(239612,8,27,5,5,'Em a mesma hora sahião dedos da mão de homem, e escrevião diante do castiçal na caiadura da parede do palacio Real: e o Rei via a parte da mão, que estava escrevendo.'),(239613,8,27,5,6,'Então se mudou o sembrante do Rei e seus pensamentos o turbárão; e as junturas de seus lombos se desconjuntárão, e seus joelhos se batérão o hum com o outro.'),(239614,8,27,5,7,'<em>E</em> clamou o Rei com força, que se introduzissem os Astrologos, os Chaldeos e os Adevinhadores: <em>e</em> fallou o Rei, e disse aos Sabios de Babylonia; qualquer que ler esta escritura, e me declarar sua interpretação, será vestido de purpura, e numa cadea de ouro a seu pescoço, e será no reino o terceiro ensenhoreador.'),(239615,8,27,5,8,'Então entrárão todos os Sabios do Rei: mas não pudérão ler a escritura, nem ao Rei fazer saber sua interpretação.'),(239616,8,27,5,9,'Então o Rei Belsasar espantou se muito, e seu sembrante nelle mudouse: e seus Grandes estavão perturbados.'),(239617,8,27,5,10,'A Rainha, <em>pois</em> por causa das palavras do Rei e de seus Grandes, entrou na casa do banquete: fallou a Rainha, e disse, ó Rei, vive para sempre! não te turbem teus pensamentos, nem se mude teu sembrante.'),(239618,8,27,5,11,'Ha hum varão em teu reino, em o qual ha espirito dos deoses santos; e em os dias de teu pai se achou nelle lume, e intelligencia, e sabedoria, como a sabedoria dos deoses: e o Rei Nebucadnezar teu pai, o constituio por Principe dos Magos, dos Astrologos, dos Chaldeos <em>e</em> dos Adevinhadores; teu pai, ó rei.'),(239619,8,27,5,12,'Porquanto espirito excellente, e sciencia e entendimento, interpretando sonhos, e declarando enigmas, e soltando duvidas, foi achado naquelle Daniel, ao qual o Rei poz por nome Beltsasar: chame se <em>pois</em> agora Daniel, e elle declarará a interpretação.'),(239620,8,27,5,13,'Então Daniel foi introduzido perante o Rei: fallou o Rei, e disse a Daniel; es tu aquelle Daniel dos cativos de Juda, que o Rei meu pai trouxe de Juda?'),(239621,8,27,5,14,'Porque tenho ouvido de ti, que o espirito dos deoses está em ti: e lume, e entendimento, e sabedoria excellente se acha em ti.'),(239622,8,27,5,15,'E agora forão introduzidos perante mim os Sabios <em>e</em> os Astrologos, que lessem esta escritura, e me fizessem saber sua interpretação: mas não pudérão declarar a interpretação destas palavras.'),(239623,8,27,5,16,'Eu porem tenho ouvido de ti, que podes dar interpretações, e soltar duvidas: agora se puderes ler esta escritura, e fazer me saber sua interpretação, serás vestido de purpura, e huma cadea de ouro a teu pescoço, e em o reino serás o terceiro ensenhoreador.'),(239624,8,27,5,17,'Então respondeo Daniel, e disse diante do Rei; teus dons fiquem comtigo, e teus presentes dá a outrem: com tudo lerei a escritura a el-Rei, e lhe farei saber a interpretação.'),(239625,8,27,5,18,'Quanto a ti, ó Rei: Deos o Altíssimo deu a Nebucadnezar teu pai o reino, e a grandeza, e a gloria, e a magnificencia.'),(239626,8,27,5,19,'E pela grandeza, que lhe deu, todos os povos, nações e Ungoagens tremião e temião diante delle: a quem queria, matava, e a quem queria, dava vida; e a quem queria, engrandecia, e a quem queria, abatia.'),(239627,8,27,5,20,'Mas quando seu coração se exalçava, e seu espirito se endureceo em soberba, foi derribado de seu throno Real, e a gloria foi traspassada delle.'),(239628,8,27,5,21,'E foi lançado d`entre os filhos dos homens, e seu coração foi feito semelhante ao das bestas, e sua morada foi com os asnos montezes; com erva foi apacentado como os bois, e do orvalho do ceo seu corpo foi molhado: até que entendeo, que Deos o Altissimo se ensenhorêa dos reinos dos homens, e a quem quer, constitùe sobre elles.'),(239629,8,27,5,22,'E tu seu filho Belsasar. não humilhaste teu coração: ainda que soubeste tudo isto.'),(239630,8,27,5,23,'E te levantaste contra o Senhor do ceo; pois trouxérão os vasos de sua casa perante ti, e tu e teus grandes, tuas mulheres e tuas concubinas, bebestes vinho delles; de mais d`isto déste louvores aos deoses de prata, e de ouro, de bronze, de ferro, de madeira e de pedra, que nem vem, nem ouvem, nem sabem: mas ao Deos, em cuja mão está tua vida, e todos teus caminhos, a elle não glorificaste.'),(239631,8,27,5,24,'Então delle foi enviada aquella parte da mão, e esta escritura foi escrita.'),(239632,8,27,5,25,'Esta pois he a escritura, que foi escrita: Mene, Mene, Thekel, Upharsin.'),(239633,8,27,5,26,'Esta he a interpretação d`aquillo: Mene, contou Deos teu reino, e o acabou.'),(239634,8,27,5,27,'Thekel, pesado foste em balanças, e foste achado leve.'),(239635,8,27,5,28,'Peres, dividido foi teu reino, e deu se aos Medos, e aos Persas.'),(239636,8,27,5,29,'Então mandou Belsasar, que vestissem a Daniel de purpura, e huma cadea de ouro a seu pescoço, e apregoassem delle, que houvesse de ser o terceiro senhoreador em o reino.'),(239637,8,27,5,30,'<em>Mas</em> na mesma noite foi matado Belsasar, Rei dos Chaldeos.'),(239638,8,27,5,31,'E DARIO de Media occupou o reino, sendo de idade de sessenta e dous annos.'),(239639,8,27,6,1,'E pareceo bem a Dario de constituir sobre o reino cento e vinte Presidentes, que estivessem sobre todo o reino.'),(239640,8,27,6,2,'E sobre elles, tres Principes, dos quaes Daniel <em>seria</em> o primeiro: aos quaes estes Presidentes dessem conta, para que o Rei não recebesse dano.'),(239641,8,27,6,3,'Então o mesmo Daniel sobrepujou a estes Principes e Presidentes: porque nelle havia espirito excellente; pelo que o Rei pensava constituilo sobre todo o reino.'),(239642,8,27,6,4,'Então os Principes e os Presidentes procuravão achar occasião contra Daniel por parte do reino: mas não podião achar alguma occasião ou culpa; porque elle era fiel, e nenhum vicio nem culpa foi achada em elle.'),(239643,8,27,6,5,'Então estes varões disserão; nunca acharémos alguma occasião contra este Daniel, se não <em>a</em> achamos contra elle em a lei de seu Deos.'),(239644,8,27,6,6,'Então estes Principes e Presidentes forão juntos ao Rei, e disserão-lhe assim; ó Rei Dario, vive para sempre!'),(239645,8,27,6,7,'Todos os Principes do Reino, os Prefectos e Presidentes, Capitaens e Corregedores, aconselhárão-se a determinar hum Edicto Real, e fazer hum mandamento firme, que qualquer que por espaço de trinta dias fizer huma petição para com algum Deos ou homem fora de ti, ó Rei, seja lançado na cova dos leões.'),(239646,8,27,6,8,'Agora <em>pois</em>, ó Rei, confirma o Edicto, e assina a escritura, para que não se mude, conforme a lei dos Medos e dos Persas, que se não pode revogar.'),(239647,8,27,6,9,'Por esta causa o Rei Dario assinava esta Escritura e Edicto.'),(239648,8,27,6,10,'Daniel pois, quando soube que a escritura estava assinada, entrou em sua casa; (tinha porem em seu cenaculo janellas abertas de fronte de Jerusalem:) e tres vezes ao dia se punha de joelhos, e orava, e confessava diante de seu Deos, como o sahia fazer d`antes.'),(239649,8,27,6,11,'Então aquelles varões se forão juntos, e achárão a Daniel orando e supplicando diante de seu Deos.'),(239650,8,27,6,12,'Então chegárão-se, e disserão diante do Rei, tocante o Edicto Real, porventura não assinaste o Edicto, que todo homem que pedir de qual quer deos ou homem por espaço de trinta dias, senão de ti, ó Rei, será lançado na cova dos leões? respondeo o Rei, e disse, esta palavra he certa, conforme á lei dos Medos e dos Persas, que se não pode revosgar.'),(239651,8,27,6,13,'Então respondérão, e disserão diante do Rei, Daniel, que he dos transportados de Juda, não tem feito caso de ti, ó Rei, nem do Edicto que assinaste: antes tres vezes ao dia faz sua oração.'),(239652,8,27,6,14,'Ouvindo o Rei então o negocio, pesou lhe muito, e poz o coração sobre Daniel, para fazelo escapar: e até que o sol se poz, trabalhou para livrálo.'),(239653,8,27,6,15,'Então aquelles varões se forão juntos ao Rei, e disserão ao Rei; saibas, ó Rei, que he lei dos Medos e dos Persas, que nenhum Edicto ou ordenança, que el-Rei determinou, se pode mudar.'),(239654,8,27,6,16,'Então o Rei mandou, que trouxessem a Daniel; e o lançarão na cova dos leões: e fallando o Rei disse a Daniel, teu Deos, a quem tu continuamente serves, elle te faça escapar.'),(239655,8,27,6,17,'E foi trazida huma pedra, e foi posta sobre a boca da cova: e o Rei a sellou com seu anel, e com o anel de seus grandes, para que se não mudasse a sentença acerca de Daniel.'),(239656,8,27,6,18,'Então o Rei se foi a seu palacio, e ficou a noite <em>em</em> jejum, e não deixou trazer perante si instrumentos de musica; e seu sono se lhe tirou.'),(239657,8,27,6,19,'Então o Rei se levantou pela manhã cedo: e se foi depressa a a cova dos leões.'),(239658,8,27,6,20,'E chegando se a a cova, clamou a Daniel com voz triste: e fallando o Rei disse a Daniel; Daniel, servo do Deos vivente! tambem teu Deos a quem tu continuamente serves, te podia livrar dos leões.'),(239659,8,27,6,21,'Então Daniel fallou ao Rei: ó Rei, vive para semper!'),(239660,8,27,6,22,'Meu Deos enviou seu Anjo, e tapou a boca dos leões, para que não me fizessem dano: porque diante delle innocencia foi achada em mim: e tambem contra ti, ó Rei, não tenho cometido algum delicto.'),(239661,8,27,6,23,'Então o Rei muito alegrou se em si mesmo, e mandou tirar a Daniel da cova: assim Daniel foi tirado da cova, e nenhum dano se achou nelle; porque créra em seu Deos.'),(239662,8,27,6,24,'Então mandou o Rei, e forão trazidos aquelles varões, que tinhão accusado a Daniel, e forão lançados na cova dos leões, elles, seus filhos, e suas mulheres; e <em>ainda</em> não chegárão ao fundo da cova, quando os leões se apoderarão delles, e quebrantárão todos seus ossos.'),(239663,8,27,6,25,'Então o Rei Dario escreveo a todos os povos, nações e lingoagens, que morão em toda a terra; paz vos seja multiplicada.'),(239664,8,27,6,26,'De minha parte he feito hum decreto, que em todo o senhorio de meu reino <em>todos</em> tremão e temão perante a face do Deos de Daniel: porque elle he Deos vivente e permanecente para sempre, e seu reino se não pode destruir, e seu senhorio <em>dura</em> até o fim.'),(239665,8,27,6,27,'Elle faz escapar e livra, e faz sinaes e maravilhas no ceo e na terra: o qual fez escapar a Daniel do poder dos leões.'),(239666,8,27,6,28,'Este Daniel pois prosperava no reinado de Dario, e no reinado de Cyro o Persa.'),(239667,8,27,7,1,'NO primeiro anno de Belsasar, Rei de Babylonia, Daniel vio hum sonho, e visões de sua cabeça em sua cama: logo escreveo o sonho, <em>e</em> relatou a summa das cousas.'),(239668,8,27,7,2,'Fallou Daniel, e disse, eu estava vendo em minha visão de noite: e eis que os quatro ventos do ceo combatião no Mar grande.'),(239669,8,27,7,3,'E quatro animaes grandes subião do mar, differentes hum do outro.'),(239670,8,27,7,4,'O primeiro era como leão, e tinha asas de aguia: eu estava olhando, até que lhe forão arrancadas as asas; e foi levantado da terra, e posto em pé como homem, e foi-lhe dado coração de homem.'),(239671,8,27,7,5,'E eis aqui outro segundo animal, semelhante a hum urso, o qual se poz a hum lado, e tinha em sua boca tres costelas entre seus dentes, e foi-lhe dito assim; levanta-te, traga carne muita.'),(239672,8,27,7,6,'Depois d`isto eu estava olhando, e eis aqui outro, <em>que</em> era como leopardo, e tinha quatro asas de ave em suas costas: tinha tambem este animal quatro cabeças; e foi-lhe dado dominio.'),(239673,8,27,7,7,'Depois disto eu estava olhando nas visões de noite, e eis aqui o quarto animal, terrivel e espantoso, e muito forte; o qual tinha dentes grandes de ferro, tragava e quebrantava, e o sobejo pisava com seus pés: e era differente de todos os animaes, que forão antes d`elle, e tinha dez cornos.'),(239674,8,27,7,8,'Estando eu attentando para os cornos, e eis que outro corno pequeno subia entre elles, e tres dos comos primeiros forão arrancados de diante delle: e eis que neste corno havia olhos, como olhos de homem, e huma boca, que faliava grandezas.'),(239675,8,27,7,9,'Eu estive olhando, até que forão postos thronos, e o Ancião de dias se assentou: seu vestido era branco como neve, e o cabello de sua cabeça como lã limpa; seu throno chamas de fogo, e as rodas delle fogo ardente.'),(239676,8,27,7,10,'Hum rio de fogo manava, e sahia de diante delle; milhares de milhares lhe servião, e milhões de milhões estavão em pé diante delle: o juizo foi assentado, e os livros forão abertos.'),(239677,8,27,7,11,'Então estive olhando, por causa da voz das grandes palavras, que fallava o corno: estive olhando, até que matarão o animal, e seu corpo foi desfeito, e entregado para ser queimado do fogo.'),(239678,8,27,7,12,'E quanto aos outros animaes, seu senhorio foi tirado: porque lhes fora dada prolongação de vida, até certo espaço de tempo.'),(239679,8,27,7,13,'Eu estava vendo em minhas visões de noite; e eis que estava vindo em as nuvens do ceo hum como Filho de homem; e veio ao Ancião de dias, e o fizérão chegar perante elle.'),(239680,8,27,7,14,'E foi lhe dado senhorio e honra, e o reino, que todos povos, nações e lingoagens lhe servissem: seu senhorio he senhorio eterno, que não será transitorio, e seu reino se não destruirá.'),(239681,8,27,7,15,'Quanto a mim Daniel, meu espirito foi abatido dentro do corpo; e as visões de minha cabeça me espantárão.'),(239682,8,27,7,16,'Cheguei-me a hum dos que estavão em pé, e pedi-lhe a certeza ácerca de tudo isto: e fazendo-me saber a interpretação das cousas, me disse.'),(239683,8,27,7,17,'Estes grandes animaes, que são quatro, são quatro Reis, <em>que</em> se levantarão da terra.'),(239684,8,27,7,18,'E os Santos do Altissimo receberão o Reino: e possuirão o Reino para todo sempre, e de eternidade em eternidade.'),(239685,8,27,7,19,'Então tive desejo de <em>ter</em> certeza do quarto animal, que differente era de todos os outros, muito terrivel; seus dentes erão de ferro, e suas unhas de bronze; tragava, quebrantava, e o sobejo pisava com seus pés.'),(239686,8,27,7,20,'Tambem dos dez cornos, que estavão em sua cabeça, e do outro que subia, de diante do qual cahirão tres: daquelle corno, digo, que tinha olhos, e boca que fallava grandezas; e cujo parecer era maior que o de seus companheiros.'),(239687,8,27,7,21,'Eu vira, que este corno fazia guerra contra os Santos, e os vencia:'),(239688,8,27,7,22,'Até que viéra o Ancião de dias, e o juizo se déra aos Santos do Altissimo; e o tempo viéra, que os Santos possuissem o Reino.'),(239689,8,27,7,23,'Disse assim; o quarto animal será o quarto reino na terra, o qual será differente de todos reinos: e tragará a toda a terra, e a atropelará, e a esmiuçará.'),(239690,8,27,7,24,'E quanto aos dez cornos; daquelle mesmo reino se levantarão dez Reis: e apos elles se levantará outro, o qual será differente dos primeiros, e abaterá a tres Reis.'),(239691,8,27,7,25,'E fallará palavras contra o Altissimo, e destruirá os Santos do Altissimo: e pensará de mudar os tempos e a lei; e serão entregues em sua mão por tempo, e tempos, e huma parte de tempo.'),(239692,8,27,7,26,'E o juizo será assentado: e tirarão seu senhorio, para o destruir, e para o aniquilar até o fim.'),(239693,8,27,7,27,'E o reino, e o senhorio, e a magestade dos reinos debaixo de todo o ceo dar-se-ha ao povo dos Santos do Altissimo: seu reino será reino eterno, e todos os senhorios lhe servirão, e obedecerão.'),(239694,8,27,7,28,'Até aqui foi o fim do negocio: quanto a mim Daniel, meus pensamentos muito me espantavão, e mudou se meu sembrante em mim; mas guardei o negocio em meu coração.'),(239695,8,27,8,1,'NO anno terceiro do reinado do Rei Belsasar, me appareceo huma visão a mim Daniel, depois daquella que me appareceo no principio.'),(239696,8,27,8,2,'E vi em huma visão, (e aconteceo quando vi, que eu estava em Susan metrõpoli, que está na provincia de Elam) vi pois em huma visão, que eu estava junto ao rio Ulai.'),(239697,8,27,8,3,'E levantei meus olhos, e vi, e eis aqui hum carneiro, que estava diante do rio, o qual tinha dous cornos: e os dous cornos erão altos, porem o hum era mais alto que o outro; e o que era mais alto, subio por derradeiro.'),(239698,8,27,8,4,'Vi ao carneiro ferindo com os cornos ao Occidente, e ao Norte, e ao Meio dia; e nenhuns animaes podião parar diante delle, nem havia quemfizesse escapar de sua mão: e fazia conforme a sua vontade, e se engrandecia.'),(239699,8,27,8,5,'E estando eu considerando, eis aqui hum cabrão das cabras vinha do Occidente sobre toda a terra, e não tocava a terra: e aquelle cabrão tinha hum corno visivel entre seus olhos.'),(239700,8,27,8,6,'E vinha ao carneiro, que tinha os dous cornos, a quem eu vira estar diante do rio: e correo contra elle com o impeto de sua força.'),(239701,8,27,8,7,'E o vi chegar junto ao carneiro, e irritou-se contra elle, e ferio ao carneiro, e quebrou seus dous cornos; pois não havia força no carneiro, para parar diante delle: e o derribou em a terra, e o pisou; nem houve quem fizesse escapar o carneiro de sua mão.'),(239702,8,27,8,8,'E o cabrão das cabras se engrandeceo em grande maneira: mas estando em sua <em>maior</em> força, aquelle grande corno foi quebrado; e subirão em seu lugar <em>outros</em> quatro visiveis, para os quatro ventos do ceo.'),(239703,8,27,8,9,'E do hum delles sahio hum corno mui pequeno, o qual creceo muito ao Meio dia, e ao Oriente, e á <em>terra</em> formosa.'),(239704,8,27,8,10,'E engrandeceo-se até o exercito do ceo: e <em>a alguns</em> do exercito, convem a saber; das estrellas, deitou por terra, e as pisou.'),(239705,8,27,8,11,'E até o Principe do exercito se engrandeceo: e por elle foi tirado o continuo <em>sacrificio</em>, e o lugar de seu Santuario foi derribado.'),(239706,8,27,8,12,'E o exercito foi entregado na prevaricação contra o continuo <em>sacrificio;</em> e abateo á verdade em terra, e o fez, e prosperou.'),(239707,8,27,8,13,'Depois ouvi hum Santo, que fallava: e disse o Santo ao não nomeado, que fallava; até quando <em>durará</em> a visão do continuo <em>sacrificio</em>, e da prevaricação assoladora, que ha de ser entregado o Santuario, e o exercito, para ser pisado?'),(239708,8,27,8,14,'E elle me disse, até duas mil e trezentas tardes <em>e</em> manhãs, e o Santuario será justificado.'),(239709,8,27,8,15,'E aconteceo que, havendo eu Daniel visto a visão, busquei <em>seu</em> entendimento, e eis que perante mim estava <em>alguem</em>, segundo o parecer de hum varão.'),(239710,8,27,8,16,'E ouvi huma voz de homem entre Ulai: qual bradou, e disse; Gabriel, dá a entender a este a visão.'),(239711,8,27,8,17,'E veio perto donde eu estava, e vindo elle, me assombrei, e cahi so bre meu rosto: porém elle me disse, entende, filho do homem; porque esta visão será até o tempo do fim.'),(239712,8,27,8,18,'E estando elle fallando comigo, adormeci <em>cahido</em> sobre meu rosto por terra: elle pois me tocou, e me fez estar em pé.'),(239713,8,27,8,19,'E disse, eis que te farei saber, o que ha de acontecer no cabo da ira: porque a certo tempo será o fim.'),(239714,8,27,8,20,'Aquelle carneiro que viste com dous cornos, são os Reis de Media e de Persia.'),(239715,8,27,8,21,'Porem o cabrão peludo, o Rei de Grecia: e o corno grande, que tinha entre seus olhos, he o Rei primeiro.'),(239716,8,27,8,22,'E que, sendo quebrado elle, se levantárão quatro em seu lugar: <em>significa que</em> quatro reinos se levantárão da <em>mesma</em> nação, mas não na força delle.'),(239717,8,27,8,23,'Mas ao cabo de seu reino, quando os prevaricadores acabarão <em>de prevaricar</em>, levantar-se-ha hum Rei, que terá cara de feroz, e <em>será</em> entendido em adevinhações.'),(239718,8,27,8,24,'E sua força se reforçará, mas não com força sua; e destruirá maravilhosamente, e prosperará, e o fará: e destruirá os fortes, e o povo dos santos.'),(239719,8,27,8,25,'E por seu entendimento tambem fará prosperar o engano em sua mão; e em seu coração se engrandecerá, e com tranquillidade destruirá muitos: e levantar-se-ha contra o Principe dos Principes, mas sem mão será quebrantado.'),(239720,8,27,8,26,'E a visão da tarde e da manhã, que foi dita, he verdade: tu porem cerra a visão, porque he para muitos dias.'),(239721,8,27,8,27,'E eu Daniel enfraqueci, e estive enfermo <em>alguns</em> dias; levantei-mepois, e fiz o negocio do Rei: e me espantei ácerca da visão, e não havia quem a entendesse.'),(239722,8,27,9,1,'NO anno primeiro de Dario filho de Ahasvero, da nação dos Medos, o qual foi posto por Rei sobre o reino dos Chaldeos.'),(239723,8,27,9,2,'No anno primeiro de seu reinado, eu Daniel attendi nos livros, que o numero dos annos, dos quaes fallou Jehovah ao propheta Jeremias, que havia de acabar as assolações de Jerusalem, era setenta annos.'),(239724,8,27,9,3,'E eu puz minha face ao Senhor Deos, para buscar <em>a elle com</em> oração e rogos, em jejum, e saco, e cinza.'),(239725,8,27,9,4,'E orei a Jehovah meu Deos, e confessei: e disse, ah Senhor! Deos grande e tremendo, que guarda o concerto e a misericordia com os que o amão, e guardão seus mandamentos.'),(239726,8,27,9,5,'Peccámos e cometemos iniquidade, e fizemos impiamente, e fomos rebeldes, por apartar nos de teus mandamentos, e de teus juizos.'),(239727,8,27,9,6,'E não ouvimos a teus servos os Prophetas, que em teu nome fallárão a nossos Reis, <em>a</em> nossos Principes, e <em>a</em> nossos pais: como tambem a todo o povo da terra.'),(239728,8,27,9,7,'Comtigo, ó Senhor, está a justiça, mas com nosco a confusão de rosto, como <em>se vê</em> neste dia: com os varões de Juda, e com os moradores de Jerusalem, e com todo Israel, os de perto e os de longe, em todas as terras, por onde os tens lançado, por causa de sua prevaricação, com que prevaricárão contra ti.'),(239729,8,27,9,8,'O Senhor, com nosco está a confusão de rosto, com nossos reis, com nossos Principes, e com nossos pais: porque peccámos contra ti.'),(239730,8,27,9,9,'Com o Senhor nosso Deos são as misericordias e perdões: ainda que rebellámos contra elle.'),(239731,8,27,9,10,'E não obedecemos á voz de Jehovah nosso Deos, para andar em suas leis, que nos deu pela mão de seus servos os Prophetas.'),(239732,8,27,9,11,'E todo Israel traspassou tua Lei, apartando-se por não obedecer a tua voz: pelo que a maldição e o juramento, que está escrito na Lei de Moyses servo de Deos, se derramou sobre nosoutros; porque peccámos contra elle.'),(239733,8,27,9,12,'E elle estabeleceo sua palavra, que fallou sobre nosoutros, e sobre nossos Juizes, que nos julgavão, trazendo sobre nosoutros hum grande mal, que nunca foi feito debaixo de todo o ceo, como foi feito em Jerusalem.'),(239734,8,27,9,13,'Como está escrito na Lei de Moyses, todo aquelle mal nos sobreveio: com tudo não supplicãmos a face de Jehovah nosso Deos, para converter nos de nossas iniquidades, e attentar para tua verdade.'),(239735,8,27,9,14,'E apressurou se Jehovah sobre o mal, e o trouxe sobre nosoutros: porque justo he Jehovah nosso Deos em todas suas obras, que fez; pois não obedecemos a sua voz.'),(239736,8,27,9,15,'Ora pois, ó Senhor nosso Deos, que tiraste teu povo da terra de Egypto com mão poderosa, e ganhaste para ti nome, como <em>se vê</em> neste dia: peccámos, fizemos impiamente.'),(239737,8,27,9,16,'O Senhor, segundo todas tuas justiças se pois aparté tua ira e teu furor de tua cidade Jerusalem, teu santo monte: porque por nossos peccados, e pelas iniquidades de nossos pais, Jerusalem e teu povo foi por opprobrio a todos os que estão do redor de nós.'),(239738,8,27,9,17,'Agora pois, ó Deos nosso, ouve a oração de teu servo, e suas supplicações, e faze teu rosto resplandecer sobre teu Santuario assolado: por amor do Senhor.'),(239739,8,27,9,18,'Inclina, ó Deos meu, teus ouvidos, e ouve; abre teus olhos, e olha para nossas assolações, e para a cidade, a qual he chamada de teu nome: porque não lançamos nossas supplicações perante tua face, fiados em nossas justiças, mas em tuas muitas misericordias.'),(239740,8,27,9,19,'O Senhor, ouve: ó Senhor, perdoa; ó Senhor, está attento e o faze, sem tardar: por amor de ti mesmo, ó Deos meu; porque tua cidade e teu povo he chamado de teu nome.'),(239741,8,27,9,20,'Estando eu ainda fallando e orando, e confessando meu peccado, e o peccado de meu povo Israel, e lançando minha supplicação perante a face de Jehovah meu Deos, pelo monte santo de meu Deos.'),(239742,8,27,9,21,'Estando eu, digo, ainda fallando na oração; o varão Gabriel, ao qual eu vira na visão d`antes, veio voando apresuradamente, tocando-me, como á hora do sacrificio da tarde.'),(239743,8,27,9,22,'E <em>me</em> instruio, e fallou comigo, e disse; Daniel, agora sahi para fazer te entender o sentido.'),(239744,8,27,9,23,'No principio de tuas supplicações sahio a palavra, e eu vim, para <em>t`o</em> declarar, porque es <em>varão</em> mui desejado: está pois attento á palavra, e entende a visão.'),(239745,8,27,9,24,'Setenta semanas estão determinadas sobre teu povo, e sobre tua santa cidade, para cerrar a transgressão, e para sellar os pecados, e para expiar a iniquidade, e para trazer a justiça eterna: e para sellar a visão e o Propheta, e para ungir a Santidade das Santidades.'),(239746,8,27,9,25,'Sabe pois e entende: desda sahida da palavra para fazer tornar, e para edificar a Jerusalem, até o Messias o Principe, sete semanas ha, e sessenta e duas semanas: as ruas e cavas se reedificarão, porem em tempos angustiados.'),(239747,8,27,9,26,'E depois das sessenta e duas semanas o Messias será desarraigado, mas não para si mesmo; e o povo do Principe que virá, destruirá a cidade e o Santuario, e seu fim será com inundação; e até o fim haverá guerra, e firmemente determinadas assolações.'),(239748,8,27,9,27,'E confirmará o concerto a muitos huma semana: e <em>na</em> metade da semana fará cessar o sacrificio e a offerta de manjares; e sobre a asa das abominações haverá assolador, e isso até a consummação, que firmemente determinada, se derramará sobre o <em>povo</em> assolado.'),(239749,8,27,10,1,'NO anno terceiro de Cyro Rei de Persia, foi revelada huma palavra a Daniel, cujo nome se chama Belsasar: e a palavra he verdadeira, porem <em>em</em> hum determinado grande tempo: e entendeo esta palavra, e tinha entendimento da visão.'),(239750,8,27,10,2,'Em aquelles dias eu Daniel me entristeci tres semanas de dias.'),(239751,8,27,10,3,'Manjar desejavel não comi, nem carne nem vinho entrou em minha boca, nem me untei com unguento: até que se comprirão as tres semanas de dias.'),(239752,8,27,10,4,'E aos vinte e quatro dias do mez primeiro eu estava na borda do grão rio Hiddekel:'),(239753,8,27,10,5,'E levantei meus olhos, e olhei, e eis aqui hum varão vestido de linho, e cingidos seus lombos de ouro fino de Uphaz.'),(239754,8,27,10,6,'E seu corpo era como Turqueza, e seu rosto parecia hum relampago, e seus olhos como tochas de fogo, e seus braços e seus pés como de cór de bronze açacalado: e a voz de suas palavras, como a voz de huma multidão.'),(239755,8,27,10,7,'E eu Daniel só vi aquella visão; mas os varões, que estávão comigo, não virão aquella visão: com tudo cahio sobre elles hum grande temor, e fugirão escondendo-se.'),(239756,8,27,10,8,'Fiquei pois eu só, e vi esta grande visão, e não ficou força em mim: e minha formosura em mim se mudou em desmaio, sem reter alguma força.'),(239757,8,27,10,9,'E ouvi a voz de suas palavras, e em ouvindo a voz de suas palavras, eu cahi em alto sono sobre meu rosto, com meu rosto em terra.'),(239758,8,27,10,10,'E eis que huma mão me tocou, e fez que me movesse sobre meus juelhos, e as palmas de minhas mãos.'),(239759,8,27,10,11,'Eme disse, Daniel varão mui desejado, está attento ás palavras, que eu fallarei comtigo, e levanta-te sobre teus pés; porque agora sou enviado a ti: e fallando elle comigo esta palavra, eu estava tremendo.'),(239760,8,27,10,12,'Então me disse, não temas, Daniel, porque desdo primeiro dia, que déste teu coração a entender, e a affligir-te perante teu Deos, são ouvidas tuas palavras: e eu vim por causa de tuas palavras.'),(239761,8,27,10,13,'Porem o Principe do reino de Persia se poz em fronte de mim vinte e hum dia; e eis que Michael hum dos primeiros Principes veio para ajudar-me: e eu me fiquei ali, com os reis de Persia.'),(239762,8,27,10,14,'Agora vim, para fazer-te entendei o que ha de acontecer a teu povo em os derradeiros dias: porque a visão ainda por <em>muitos</em> dias ha.'),(239763,8,27,10,15,'E fallando elle comigo estas palavras, abaixei meu rosto em terra, e emmudeci.'),(239764,8,27,10,16,'E eis aqui <em>alguem</em> semelhante aos filhos dos homens, tocou meus beiços: então abri minha boca, e fallei, e disse a aquelle, que estava diante de mim, Senhor meu! por causa da visão minhas dores se tornão sobre mim, sem reter alguma força.'),(239765,8,27,10,17,'Como pois pode o servo deste meu Senhor fallar com aquelle meu Senhor? porque, quanto a mim, desde agora não resta força em mim, e não me ficou folego.'),(239766,8,27,10,18,'E <em>alguem</em> que pareceo como hum homem, me tocou outra vez, e me confortou.'),(239767,8,27,10,19,'E disse, não temas, varão mui desejado, paz a ti; esforça-te, sim esforça-te: e fallando elle comigo, esforçei-me, e disse; falle meu Senhor, porque me confortaste.'),(239768,8,27,10,20,'E disse, Sabes, porque vim a ti? agora pois tornarei para pelejar com o Principe dos Persas: e sahindo eu, eis que virá o Principe de Grecia.'),(239769,8,27,10,21,'Porem eu te declararei o que está escrito na escritura da verdade: e ninguem ha que se esforce comigo contra aquelles, senão Michael vosso Principe.'),(239770,8,27,11,1,'EU pois no anno primeiro de Dario Medo estive, para o esforçar e corroborar.'),(239771,8,27,11,2,'E agora te declararei a verdade: eis aqui ainda tres reis estarão em Persia, e o quarto será enriquecido de grandes riquezas, mais que todos; e esforçando-se com suas riquezas, despertará a todos contra o reino de Grecia.'),(239772,8,27,11,3,'Depois levantar-se-ha hum Rei valente, que reinará com grande Senhorio, e fará á sua vontade.'),(239773,8,27,11,4,'Mas estando elle em pé, seu reino será quebrantado, e será repartido em os quatro ventos do ceo: porém não para sua posteridade, nem tam pouco segundo seu Senhorio, com que reinou; porque seu reino será arrancado, e será para outros fora destes.'),(239774,8,27,11,5,'E esforçar-se-ha o Rei do Sul, hum de seus Principes: mas <em>outro</em> esforçar se-ha mais que elle, e reinará, <em>e</em> seu Senhorio será grande Senhorio.'),(239775,8,27,11,6,'Mas a cabo de <em>alguns</em> annos hum com o outro fará concerto; e a filha do Rei do Sul virá ao Rei do Norte, para fazer as condições: mas <em>cila</em> não terá força de braço; pelo que nem elle, nem seu braço persistirá; porque ella será entregada, e os que a tiverem trazido, e seu pai, e o que a esforçava em aquelles tempos.'),(239776,8,27,11,7,'Mas do renovo de suas raizes hum se levantará em seu lugar: e virá com o exercito, e virá nas fortalezas do Rei do Norte, e fará nellas á sua vontade, e esforçar-se-ha.'),(239777,8,27,11,8,'E tambem seus deoses com seus Principes, com seus vasos preciosos de prata e ouro, levará cativos a Egypto: e por <em>alguns</em> annos elle persistirá contra o Rei do Norte.'),(239778,8,27,11,9,'Assim o Rei do Sul virá no reino, e tornará para sua terra.'),(239779,8,27,11,10,'Porém seus filhos se entremeterão <em>em guerra</em>, e ajuntarão grande numero de muitos exercitos; e virá á pressa, e inundará, e passará: e tornará a entremeter se <em>em guerra</em>, até a sua fortaleza.'),(239780,8,27,11,11,'Então o Rei do Sul será exasperado, e sahirá, e pelejará com elle, <em>a saber</em> com o Rei do Norte: o que porá em campo grande multidão, mas aquella multidão será entregada em sua mão.'),(239781,8,27,11,12,'Quando será tirada aquella multidão, seu coração se levantará: ainda que derribará <em>muitos</em> milhares, com tudo não prevalecerá.'),(239782,8,27,11,13,'Porque o Rei do Norte tornará, e porá em campo multidão maior que a primeira: e a cabo dos tempos de <em>alguns</em> annos virá á pressa com grande exercito, e com muita fazenda.'),(239783,8,27,11,14,'E em aquelles tempos muitos se levantarão contra o Rei do Sul: e os filhos dos prevaricadores de teu povo se levantarão, para confirmar a visão, e cahirão.'),(239784,8,27,11,15,'E o Rei do Norte virá, e levantará baluarte, e tomará a cidade forte: e os braços do Sul não poderão subsistir, nem seu povo escolhido, não havendo força para subsistir.'),(239785,8,27,11,16,'O que pois virá contra elle, fará á sua vontade, nem haverá quem possa subsistir diante delle: e estará na terra do ornamento, e a destruição estará em sua mão.'),(239786,8,27,11,17,'E porá seu rosto, para vir com a potencia de todo seu reino, e rectos com elle, e o fará: e lhe dará huma filha das mulheres, para destruir a ella, mas ella não subsistirá, nem será por elle.'),(239787,8,27,11,18,'Depois virará seu rosto para as ilhas, e tomará muitas: e hum Principe fará cessar seu opprobrio contra elle, e ainda fará tornar sobre elle seu opprobrio.'),(239788,8,27,11,19,'Virará pois seu rosto para as fortalezas de sua terra: mas tropeçará, e cahirá, e não será achado.'),(239789,8,27,11,20,'E em seu lugar se levantará, quem fará passar o arrecadador em gloria Real: mas em poucos dias será quebrantado, e <em>isto</em> não em ira, nem em batalha.'),(239790,8,27,11,21,'Depois se levantará em seu lugar hum vil, ao qual não darão a dignidade Real: mas virá calladamente, e tomará o reino por enganos.'),(239791,8,27,11,22,'E os braços da inundação serão inundados de diante delle, e serão quebrantados: como tambem o Principe do concerto.'),(239792,8,27,11,23,'E depois dos concertos com elle, usará de engano: e subirá, e será esforçado com pouca gente.'),(239793,8,27,11,24,'Virá tambem calladamente em lugares gordos da provincia, e fará o que nunca fizérão seus pais, nem os pais de seus pais; presa e despojos e riqueza repartirá entre elles: e pensará seus pensamentos contra as fortalezas; porem <em>sómente</em> por tempo.'),(239794,8,27,11,25,'E despertará sua força e seu coração contra o Rei do Sul, com grande exercito; e o Rei do Sul se entremeterá em guerra com grande e mui poderoso exercito: mas não subsistirá; porque pensárão pensamentos contra elle.'),(239795,8,27,11,26,'E os que comerão seus manjares, o quebrantarão; e o exercito delle inundará, e cahirão muitos atravessados.'),(239796,8,27,11,27,'E o coração de ambos estes reis será para fazer mal; e em huma mesma mesa tratarão mentira: mas não prosperará; porque o fim ainda <em>haverá</em> para certo tempo.'),(239797,8,27,11,28,'E tornará para sua terra com grande riqueza, e seu coração será contra o santo concerto: e o fará, e tornará para sua terra.'),(239798,8,27,11,29,'A certo tempo tornará a vir contra o Sul: mas não será a ultima, como a primeira <em>sorte</em>.'),(239799,8,27,11,30,'Porque virão contra elle naos de Chittim, de que se entristecerá; e tornará, e indignar-se-ha contra o santo concerto, e o fará: porque tomando attentará para os que terão desemparado o santo concerto.'),(239800,8,27,11,31,'E braços sahirão delle, e profanarão o Santuario, <em>e</em> a fortaleza: e tirarão o continuo <em>sacrificio</em>, e porão huma abominação assoladora.'),(239801,8,27,11,32,'E aos violadores do concerto com lisonjas fará usar de hypocrisia: mas ao povo, que conhece a seu Deos, prenderão, e o farão.'),(239802,8,27,11,33,'E os entendidos do povo ensinarão a muitos: e cahirão á espada, e a fogo, a cativeiro, e a roubo, por <em>muitos</em> dias.'),(239803,8,27,11,34,'E em cahindo elles, serão ajudados de pequeno socorro: e muitos se ajuntarão com elles por lisonjas.'),(239804,8,27,11,35,'E <em>alguns</em> dos entendidos cahirão, para proválos, e purgálos, e embranquecelos, até o tempo do fim: porque ainda haverá para certo tempo.'),(239805,8,27,11,36,'E este Rei fará á sua vontade, e levantar-se-ha, e engrandecer-se-ha sobre todo Deos; e contra o Deos dos deoses fallará cousas maravilhosas: e será prospero, até que a ira seja a cabada; porque o determinado será feito.'),(239806,8,27,11,37,'E para os Deoses de seus pais não attentará; nem para o amor das mulheres, nem para <em>outro</em> algum Deos attentará: porque sobre tudo se engrandecerá.'),(239807,8,27,11,38,'E ao Deos Mauzzim honrará em seu lugar: a saber, ao Deos, a quem seus pais não conhecérão, honrará com ouro, e com prata, e com pedras preciosas, e com cousas desejadas.'),(239808,8,27,11,39,'E fará os castellos fortes com o Deos alheio; aos que reconhecer, multiplicará a honra: e os fará reinar sobre muitos, e repartirá a terra por preço.'),(239809,8,27,11,40,'E no tempo do fim o Rei do Sul lhe dará cornadas, e o Rei do Norte contra elle arremeterá, com carros, e com cavalleiros, e com muitos navios: e entrará nas terras, e as inundará, e passará.'),(239810,8,27,11,41,'E virá na terra do ornamento, e muitas <em>terras</em> derribar-se-hão: mas estes escaparão de sua mão, Edom e Moab, e as primiciasdos filhosde Ammon.'),(239811,8,27,11,42,'E estenderá sua mão as terras: e a terra de Egypto não escapará.'),(239812,8,27,11,43,'E apoderar-se-ha dos thesouros de ouro e de prata, e de todas as cousas desejadas de Egypto: e os Lybios e os Ethiopes o seguirão.'),(239813,8,27,11,44,'Mas os rumores do Oriente e do Norte o espantarão: e sahirá com grande furor, para a muitos destruir, e pór em interdito.'),(239814,8,27,11,45,'E armará as tendas de seu palacio entre os mares, ao monte do santo ornamento: mas virá a seu fim, e não haverá ajudador.'),(239815,8,27,12,1,'E NAQUELLE tempo se levantará Michael o grande Principe, que está em pé pelos filhos de teu povo; e será tempo de angustia, qual nunca foi desde que houve gente até aquelle tempo porem naquelle tempo teu povo será livrado, todo o que se acha escrito no livro.'),(239816,8,27,12,2,'E muitos dos que dormem no pó da terra resuscitarão: huns para vida eterna, eoutrospara grande vergonha, <em>e</em> para nojo eterno.'),(239817,8,27,12,3,'Os Doutores pois resplandecerão como o resplandor do firmamento: e os que a muitos justificão, como as estrellas sempre e eternamente.'),(239818,8,27,12,4,'E tu Daniel, fecha estas palavras, e sella este livro, até o tempo do fim: muitos esquadrinharão, e a sciencia multiplicar-se-ha.'),(239819,8,27,12,5,'E eu Daniel olhei, e eis aqui outros dous que estavão em pé: o hum desta parte á borda do Rio, e o outro da outra parte á borda do Rio.'),(239820,8,27,12,6,'E elle disse ao varão vestido de linho, que estava sobre as aguas do Rio: até quando será o fim das maravilhas?'),(239821,8,27,12,7,'E ouvi ao Varão vestido de linho, que estava sobre as aguas do Rio, e levantou sua mão direita e sua mão esquerda ao ceo, e jurou por aquelle que vive eternamente: que depois do determinado tempo, determinados tempos, e a metade <em>do tempo</em>, e quando acabar de espargir a mão do povo santo, todas estas cousas serão cumpridas.'),(239822,8,27,12,8,'Eu pois ouvi, mas não entendi: porisso eu disse, Senhor meu, que será o fim destas cousas?'),(239823,8,27,12,9,'E disse, anda Daniel: porque estas palavras são fechadas e selladas até o tempo do fim.'),(239824,8,27,12,10,'Muitos serão purgados, e embranquecidos, e provados; mas os impios tratarão impiamente, e nenhum dos impios entenderá; mas os entendidos entenderão.'),(239825,8,27,12,11,'E desde o tempo que o continuo <em>sacrificio</em> for tirado, e posta a abominação assoladora, serão mil e duzentos e noventa dias.'),(239826,8,27,12,12,'Bemaventurado o que espera e chega até mil, trezentos, trinta e cinco dias.'),(239827,8,27,12,13,'Tu porém, anda até no fim; porque repousarás, e resuscitarás em tua sorte, no fim dos dias.'),(239828,8,28,1,1,'PALAVRA de Jehovah, que foi feita a Hoseas, filho de Beéri, nos dias de Uzia, Jotham, Achaz, Ezechias, reis de Juda: e nos dias de Jerobeam, filho de Joas, Rei de Israel.'),(239829,8,28,1,2,'O principio da palavra de Jehovah por Hoseas: disse pois Jehovah a Hoseas: vai-te, a ti te toma huma mulher de fornicações, e filhos de fornicações: porque a terra fornicando fornica de apos Jehovah.'),(239830,8,28,1,3,'E foi-se, e tomou a Gomer, filha de Diblaim: e ella concebeo, e lhe pario hum filho.'),(239831,8,28,1,4,'E disse-lhe Jehovah: chama seu nome Jizreel: porque a pouco d`aqui visitarei os sangues de Jizreel sobre a casa de Jehu, e farei cessar o reino da casa de Israel.'),(239832,8,28,1,5,'E será naquelle dia, que quebrantarei o arco de Israel no valle de Jizreel.'),(239833,8,28,1,6,'E tornou a conceber, e pario huma filha, e elle lhe disse: chama seu nome Lo-Ruchama: porque d`ahi em diante não mais me apiedarei da casa de Israel, mas certamente transportalos-hei.'),(239834,8,28,1,7,'Mas da casa de Juda me apiedarei, e os redimirei por Jehovah seu Deos; pois não redimilos hei por arco, nem por espada, nem por guerra, <em>nem</em> per cavallos, nem por cavalloiros.'),(239835,8,28,1,8,'Havendo pois ella desmamado a Lo-Ruchama, concebeo e pario hum filho.'),(239836,8,28,1,9,'E elle disse, chama seu nome Lo-Ammi; porque vós não sois meu povo, pelo que <em>tambem</em> eu não serei o vosso.'),(239837,8,28,1,10,'Todavia o numero dos filhos de Israel será como a area do mar, que não pode medirse nem contar-se: e acontecerá, que no lugar aonde se lhes dizia, vós não sois meu povo, se lhes dirá, vos sois filhos do Deos vivente.'),(239838,8,28,1,11,'E os filhos de Juda e os filhos de Israel serão ajuntados em hum, e para si porão huma unica cabeça, e subirão da terra: porque o dia de Jizreel será grande.'),(239839,8,28,2,1,'Dizei a vossos irmãos, Ammi, e a vossas irmãs, Ruchama.'),(239840,8,28,2,2,'CONTENDEI contra vossa mai. contendei, porque ella não he minha mulher, e eu não sou seu marido, e ella tire suas fornicações de sua face. e seus adulterios de entre seus peitos.'),(239841,8,28,2,3,'Para que eu não a despoje despida, e a ponha como no dia em que ne nascida, e a faça como hum deserto, e a ponha como huma terra seca, e a mate de sede:'),(239842,8,28,2,4,'E não me apiede de seus filhos: porque são filhos de fornicações.'),(239843,8,28,2,5,'Porque sua mai fornica, que <em>os</em> concebeo, trata torpemente: porque diz; irei apos meus rufiões, que <em>me</em> dão meu pão, e minha agua, minha lã, e meu linho, meu oleo, e meu beber.'),(239844,8,28,2,6,'Portanto eis que cercarei teu caminho com espinhos; e levantarei huma parede de seve, que não puder achar suas veredas.'),(239845,8,28,2,7,'E correrá apos seus rufiões, mas não os alcançará: e busca-los-ha, mas não os achará: então dira; ir-me-hei e tornar-me-hei a meu primeiro marido, porque então melhor me foi do que agora.'),(239846,8,28,2,8,'Ella pois não reconhece, que eu lhe dei o grão, e o mosto, e o oleo, e lhe multipliquei a prata e o ouro, <em>do que</em> usarão para Baal.'),(239847,8,28,2,9,'Portanto tornar-me-hei, e a seu tempo tirarei meu grão, e meu mosto a seu determinado tempo: e arrebatarei minha lá e meu linho, <em>servindo</em> para cubrir sua nueza.'),(239848,8,28,2,10,'E agora descubrirei sua loucura perante os olhos de seus rufiões, e ninguem a livrará de minha mão.'),(239849,8,28,2,11,'E farei cessar todo seu gozo, suas festas, suas luas novas, e seus sabbados, e todas suas festividades.'),(239850,8,28,2,12,'E assolarei sua vide, e sua figueira, de que diz; estas me são salário de mandana, que meus rufiões me derão: eu pois as porei por bosque, e as bestas feras do campo os comerão.'),(239851,8,28,2,13,'E sobre ella visitarei os dias de Baal, em que lhe queimou perfumes, e se adornou de seus pendentes, e de suas gargantilhas, e andou apos seus rufiões, mas de mim se esqueceo, falia Jehovah.'),(239852,8,28,2,14,'Portanto, eis que, eu a affagarei, e a levarei no deserto, e fallarei segundo seu coração.'),(239853,8,28,2,15,'E lhe darei suas vinhas desd`ali, e o valle de Achor, para porta de esperança: e ali cantará, como nos dias de sua mocidade, e como no dia em que subio da terra de Egypto.'),(239854,8,28,2,16,'E será naquelle dia, falia Jehovah, que <em>me</em> chamarás, meu marido: e não mais chamar-me-has, meu Baal.'),(239855,8,28,2,17,'E de sua boca tirarei os nomes des Baalins, e de seus nomes não mais haverá lembrança.'),(239856,8,28,2,18,'E naquelle dia por elles farei aliança com as bestas feras do campo, e com as aves do ceo, e com os reptiles da terra: e quebrantarei o arco, e a espada, e a guerra da terra, e os farei deitar em segurança.'),(239857,8,28,2,19,'E desposar-te-hei comigo para sempre: desposar-te-hei comigo em justiça, e em juizo, e em benignidade, e em misericordias.'),(239858,8,28,2,20,'E desposar-te-hei comigo em fé. e conhecerás a Jehovah.'),(239859,8,28,2,21,'E será naquelle dia, que ouvirei, falia Jehovah: eu ouvirei ao ceo, e este ouvira á terra.'),(239860,8,28,2,22,'E a terra ouvirá ao trigo, como tambem ao mosto, e ao oleo, e estes ouvirão a Jizreel.'),(239861,8,28,2,23,'E a semearei para mim na terra, e apiedar-me-hei de Lo-Ruchama: e a Lo-Ammi direi, tu es meu povo; e elle dirá, ó meu Deos.'),(239862,8,28,3,1,'E ME disse Jehovah, vai-te outra vez, ama a huma mulher, que amada de <em>seu</em> amigo, com tudo adultera: como Jehovah ama aos filhos de Israel, mas elles attentão para outros deoses, e amão aos frascos das uvas.'),(239863,8,28,3,2,'E a comprei para mim por quinze <em>dinheiros</em> de prata, e hum Homer de cevada, e hum meio Homer de cevada.'),(239864,8,28,3,3,'E disse-lhe: tu muitos dias por mim assentar-te-has (não fornicarás, nem serás de <em>outro</em> varão) e eu tamhem por ti.'),(239865,8,28,3,4,'Porque os filhos de Israel muitos dias assentar-se-hão, sem rei e sem Principe, e sem sacrifiicio, e sem estatua, e sem Ephod e Teraphim.'),(239866,8,28,3,5,'Depois os filhos de Israel se converterão, e buscarão a Jehovah seu Deos, e a David seu rei: e temendo virão a Jehovah, e a sua bondade, em o ultimo dos dias.'),(239867,8,28,4,1,'OUVI a palavra de Jehovah Vós filhos de Israel: porque Jehovah tem contenda com os moradores da terra; porque nem fidelidade, nem benigni dade, nem conhecimento de Deos na terra ha.'),(239868,8,28,4,2,'<em>Mas</em> perjurar, e mentir, e matar, e furtar, e adulterar prevalecem, e sangues a sangues tocão.'),(239869,8,28,4,3,'Portanto a terra lamentará, e qualquer que morar nella, desfalecerã, com os animaes do campo, e com as aves do ceo: e tambem os peixes do mar serão tirados.'),(239870,8,28,4,4,'Porem ninguem contenda, nem reprenda a alguem: porque teu povo he como os que contendem com o Sacerdote.'),(239871,8,28,4,5,'Porisso cahirás de dia, e o Propheta comtigo cahirá de noite, e desarraigarei a tua mai.'),(239872,8,28,4,6,'Meu povo desarraigado he, porque sem conhecimento está: porquanto tu regeitaste o conhecimento, tambem eu te regeitei, de que me não administrares o Sacerdocio; porquanto te esqueceste da lei de teu Deos, tambem de teus filhos esquecer-mehei.'),(239873,8,28,4,7,'Como multiplicados forão, assim contra mim peccárão: eu sua honra tornarei em vergonha.'),(239874,8,28,4,8,'Comem o peccado de meu povo; e desejão cada hum com sua alma sua injustiça.'),(239875,8,28,4,9,'Portanto como o povo, assim será o Sacerdote: e visitarei sobre elle seus caminhos, e lhe recompensarei seus tratos.'),(239876,8,28,4,10,'O comerão, mas não se fartarão: fornicarão, mas não se multiplicarão: porque deixarao de venerar a Jehovah.'),(239877,8,28,4,11,'Fornicação, e vinho, e mosto lira o coração.'),(239878,8,28,4,12,'Meu povo pergunta a seu pao, e seu bordão lh`o fará notorio: porque o espirito de fornicações os engana, que forniquem de debaixo de seus Deos.'),(239879,8,28,4,13,'Sacrificão sobre as alturas dos montes, e queimão perfumes sobre os outeiros, debaixo do carvalho, e álemo, e olmo, porque sua sombra dellas boa he: porisso vossas filhas fornicão, e vossas noivas adultérão.'),(239880,8,28,4,14,'Eu não farei visitação sobre vossas filhas, que fornição, nem sobre vossas noivas, que adulterão; porque ellas mesmas com as solteiras se apartão, e com as rameiras sacrificão: pois o povo <em>que</em> não tem entendimento, será trastornado.'),(239881,8,28,4,15,'Se tu, ó Israel, queres fornicar, Juda <em>ao menos</em> não se faça culpado: não venhais em Gilgal, e não subais a Beth-Aven, e não jureis; vive Jehovah.'),(239882,8,28,4,16,'Porque Israel rebelde he, como bezerra referteira: agora Jehovah os apascentará como a cordeiro em largura.'),(239883,8,28,4,17,'Ephraim acompanhado esta com os idolos, deixa-o.'),(239884,8,28,4,18,'Sua bebedice rebelde he: fornicando fornicão; seus escudos (affronta he) amão <em>a palavra</em> Dai.'),(239885,8,28,4,19,'Hum vento os atou em suas asas, e envergonhar-se-hão por causa de seus sacrificios.'),(239886,8,28,5,1,'OUVI isto, ó Sacerdotes, e attentai ó casa de Israel, e escutai ó casa d`el Rei; porque a vosoutros <em>toca</em> este juizo: vistoque fostes laço em Mizpah, e rede estendida em Thabor.'),(239887,8,28,5,2,'E os que se desvião, até o profundo se abaixão <em>a</em> matar: mas eu serei correição de todos elles.'),(239888,8,28,5,3,'Eu conheço a Ephraim, e Israel para mim não encuberto está: que tu o Ephraim agora fornicas, <em>e</em> Israel contaminado he.'),(239889,8,28,5,4,'Não regrão seus tratos a converterse a seu Deos: porque o espirito das fornicações está no meio d`elles, e não conhecem a Jehovah.'),(239890,8,28,5,5,'Pelo que a soberba de Israel testificará em seu rosto: e Israel e Ephraim cahirão por sua injustiça, e Juda cahirá juntamente com elles.'),(239891,8,28,5,6,'<em>Então</em> com suas ovelhas, e com suas vacas irão, para buscarem a Jehovah, mas não o acharão: elle retirouse d`elles.'),(239892,8,28,5,7,'Aleivosamente se ouvérão contra Jehovah; porque gerárão filhos estranhos: agora a lua nova os consumirá com suas porções.'),(239893,8,28,5,8,'Tocai a bozina em Gibea, a trombeta em Rama: clamai altamente <em>em</em> Beth-Aven; apos ti, Benjamin.'),(239894,8,28,5,9,'Ephraim sera para assolação no dia do castigo: notorio fiz entre as tribus de Israel o que certo está.'),(239895,8,28,5,10,'Os Principes de Juda forão feitos, como os que traspassão os limites: derramarei <em>pois</em> meu furor sobre elles como agua.'),(239896,8,28,5,11,'Ephraim oprimido, e justamente quebrantado he; porque <em>assim</em> quiz: andou apos o mandamento.'),(239897,8,28,5,12,'Portanto a Ephraim serei como traça, e á casa de Juda como podridão.'),(239898,8,28,5,13,'Vendo <em>pois</em> Ephraim sua enfermidade, e Juda sua inchação, subio Ephraim a Assur, e enviou ao Rei Jareb: mas elle não poderá sarar-vos nem curar vossa inchação.'),(239899,8,28,5,14,'Porque a Ephraim serei como Leão, e como Leãozinho á casa de Juda: eu, eu despedaçarei e andarei, eu levarei, e não haverá redimidor.'),(239900,8,28,5,15,'Andarei, e tornarei a meu lugar, até que se reconheção culpados, e busquem a minha face: estando elles angustiados, de madrugada me buscarão.'),(239901,8,28,6,1,'VINDE e tornemos a Jehovah: V porque elle despedaçou, e curarnos-ha; ferio, e liar-nos-ha.'),(239902,8,28,6,2,'Depois de dous dias vivificar-nos-ha: ao terceiro dia nos resuscitaré, e viveremos diante de sua face.'),(239903,8,28,6,3,'Então conhecerémos, <em>e</em> prosiguirémos em conhecer a Jehovah: sua sahida aparelhada está como a alva: e a nos virá como a chuva; como a chuva serôdia e temporã da terra.'),(239904,8,28,6,4,'Que te farei, ó Ephraim, que te farei, ó Juda? porquanto vossa beneficencia he como a nuvem de manhã, e como o orvalho de madrugada, que passa.'),(239905,8,28,6,5,'Porisso os cortei pelos Prophetas: pelas palavras de minha boca os matei: e teus juizos sahirão a luz.'),(239906,8,28,6,6,'Porque prazer tomo em beneficencia, e não em sacrificio: e em conhecimento de Deos, mais que em holocaustos.'),(239907,8,28,6,7,'Porem elles traspassárão o concerto como Adam: ali tratarão aleivosamente contra mim.'),(239908,8,28,6,8,'Gilead he cidade de obradores de injustiça: calcada de sangue.'),(239909,8,28,6,9,'Como as tropas dos salteadores a alguem esperão, <em>assim</em> he a companhia dos Sacerdotes; matão <em>em o</em> caminho para Sichem: verdadeiramente fazem abominações.'),(239910,8,28,6,10,'Vejo cousa abominavel na casa de Israel: ali está a fornicação de Ephraim; Israel he contaminado.'),(239911,8,28,6,11,'Tambem a ti, ó Juda, posto tem huma segada; quando fiz tornar os presos de meu povo.'),(239912,8,28,7,1,'SARANDO eu a Israel, se descubre a iniquidade de Ephraim, como tambem as maldades de Samaria; porque obrão falsidade: e o ladrão entra, a tropa dos salteadores despoja fora.'),(239913,8,28,7,2,'E não dizem em seu coração, <em>que</em> eu me lembro de toda sua maldade: agora seus tratos os cerção; diante de minha face estão.'),(239914,8,28,7,3,'Com sua malicia alegrão ao rei, e com suas mentiras aos Principes.'),(239915,8,28,7,4,'Todos juntamente adultérão: semelhantes são ao forno accendido pelo padeiro: <em>que</em> cessa de vigiar, depois que amassou a massa, até que seja levedada.'),(239916,8,28,7,5,'E o dia de nosso rei: os principes <em>o</em> fazem adoecer, <em>por</em> esquentamento do vinho: estende sua mão com os zombadores.'),(239917,8,28,7,6,'Porque como forno fazem achegar seu coração a suas ciladas: toda a noite dorme seu padeiro, pela manhã arde como fogo nameante.'),(239918,8,28,7,7,'Todos juntos esquentados estão como forno, e consumem a seus juizes: todos seus reis cahem, ninguem entre elles ha, que clame a mim.'),(239919,8,28,7,8,'Ephraim com os povos se emburulha: Ephraim he bolo, que não foi virado.'),(239920,8,28,7,9,'Estranhos consumem sua força, e não o sente: tambem a brancura espargida está sobre elle, e não o sente.'),(239921,8,28,7,10,'Pelo que a soberba de Israel testificará em sua face: porquanto não se convertem a Jehovah seu Deos, nem o buscão em tudo isto.'),(239922,8,28,7,11,'Porque Ephraim he como pomba parvoa, sem coração: invocão a Egypto, vão-se a Assur.'),(239923,8,28,7,12,'Indo elles, estenderei minha rede sobre elles, <em>e</em> como aves do ceo os farei decer: castiga-los-hei, como já foi ouvido em sua congregação.'),(239924,8,28,7,13,'Ai d`elles, porque vagueárão de mim; destruição sobre elles, porque prevaricarão contra mim: eu bem os redimiria, porem fallão mentiras contra mim.'),(239925,8,28,7,14,'Nem tão pouco a mim clamão com seu coração, quando huivando estão sobre suas camas: pelo trigo o vinho se ajuntão, <em>mas</em> contra mim rebelião.'),(239926,8,28,7,15,'Eu bem os castigei, e esforçei seus braços: mas pensão mal contra mim.'),(239927,8,28,7,16,'Virão-se, <em>mas</em> não <em>a</em> o Altissimo, como arco enganoso são: seus principes cahem á espada, por causa da colera de sua lingoa; este he seu escarnio na terra de Egypto.'),(239928,8,28,8,1,'A TROMBETA a tua boca; <em>elle vem</em> como a aguia contra a casa de Jehovah, porque traspassárão meu concerto, e apostatárão de minha lei.'),(239929,8,28,8,2,'<em>Então</em> a mim clamarão: Deos meu! nos Israel conhecemos-te.'),(239930,8,28,8,3,'Israel regeitou o bem: o inimigo persegui-lo-ha.'),(239931,8,28,8,4,'Elles fizérão reis, porem não de mim; constituirão principes, porem eu não o sei: de sua prata, e de seu ouro fizérão idolos para si, para que sejão desarraigados.'),(239932,8,28,8,5,'Teu bezerro, ó Samaria, te regeitou; minha ira accendida está contra elles; até qnando não soportarão a pureza?'),(239933,8,28,8,6,'Porque tambem isso he de Israel, artifice o fez, e não he Deos, mas <em>em</em> pedaços será desfeito, o bezerro de Samaria.'),(239934,8,28,8,7,'Porque vento semeárão. e pé de vento segarão: seára não haverá, a novidade não fará farinha: se a caso a fizer, estranhos a tragarão.'),(239935,8,28,8,8,'Israel tragado he: agora entre as gentes forão feitos como vaso, em que ninguem tem prazer.'),(239936,8,28,8,9,'Porque subirão a Assur, asno montez para si só: os de Ephraim alugárão rufiões por salario de mundana.'),(239937,8,28,8,10,'Vistoque <em>pois</em> entre as gentes alugarão <em>rufiões</em> por salario de mundana, tambem as congregarei: já hum pouco começárão pela carga do rei dos principes.'),(239938,8,28,8,11,'Porquanto Ephraim multiplicou os altares para peccar; os altares lhe fórão feitos para peccar.'),(239939,8,28,8,12,'Prescrevo-lhe as preminencias de minha Lei: <em>porem</em> essas são estimadas como cousa alheja.'),(239940,8,28,8,13,'Quanto aos sacrificios de meus dons, sacrificão carne, e a comem, <em>mas</em> Jehovah nelles não toma prazer: agora se lembrará de sua injustiça, e visitará seus peccados; elles tornarão a Egypto.'),(239941,8,28,8,14,'Porque Israel se esqueceo de seu fazedor, e edificou Templos, e Juda multiplicou cidades fortes; mas eu meterei fogo em suas cidades, que consumirá seus palacios.'),(239942,8,28,9,1,'NAO te alegres, ó Israel, até saltar, como os povos; porque fornicas de tras de teu Deos: o salario de mundana amas em todas as eiras de trigo.'),(239943,8,28,9,2,'A eira, e o lagar não os manterá: e o mosto lhes mentira.'),(239944,8,28,9,3,'Na terra de Jehovah não permanecerão: mas Ephraim tornará a Egypto, e em Assyria comerão o immundo.'),(239945,8,28,9,4,'Offertas de licor de vinho a Jehovah não farão, nem lhe serião doces; seus sacrificios lhes serião como pão de pranto; todos os que d?ello comerião, serião immundos: porque seu pão será por sua alma; não virá na casa de Jehovah.'),(239946,8,28,9,5,'Que cousa vos fareis em hum dia de solemnidade, e em hum dia festivo de Jehovah?'),(239947,8,28,9,6,'Porque eis que elles se vão por cansa da destruição; Egypto os recolherá, Moph os sepultara: desejo haverá de sua prata, ortigas os possuirão hereditariamente, espinhos haverá em suas tendas.'),(239948,8,28,9,7,'Ja viérão os dias de visitação, jà viérão os dias de retribuição; os de Israel o saberão: o Propheta he louco, o varão de espirito he furioso; pela grandeza de tua iniquidade tambem o odio he grande.'),(239949,8,28,9,8,'O guarda de Ephraim com meu Deos; mas o Propheta he laço de caçador de aves em todos seus caminhos; odio na casa de seu Deos.'),(239950,8,28,9,9,'Mui profundamente se corromperão, como em os dias de Gibea: lembrar-se-ha de suas injustiças, seus peccados visitará.'),(239951,8,28,9,10,'Achei a Israel como uvas no deserto, a vossos pais vi como a fruta temporá na figueira em seu principio: <em>porem</em> entrárão <em>a</em> Baal-Peor, e se apartarão para esta Impudencia, e por sua putaria feitos forão mui abominaveis.'),(239952,8,28,9,11,'Quanto a Ephraim, sua gloria avoará como ave: desdo nascimento, e desdo ventre, e desdo concebimento.'),(239953,8,28,9,12,'Ainda que vierem a criar seus filhos, com tudo os privarei d`elles, d`entre os homens: porque tambem, ai d`elles, quando me apartar d`elles.'),(239954,8,28,9,13,'Ephraim he, como vi a Tyro, que prantada está em aprazivel habitação: mas Ephraim a seus filhos ha de tirar fora ao matador.'),(239955,8,28,9,14,'Dá-lhes Jehovah; que <em>pois</em> darás? dá-lhes madre movideira, e tetas enxutas.'),(239956,8,28,9,15,'Toda sua malicia ha em Gilgal, porque ali os aborreci pela malicia de seus tratos: os lançarei fora de minha casa: não mais os amarei em diante; todos seus Principes são rebeldes.'),(239957,8,28,9,16,'Ephraim foi ferido, sua raiz se seccou; não darão fruto: e ainda que gerarem, toda via matarei o desejavel de seu ventre.'),(239958,8,28,9,17,'Meu Deos os regeitará, porque não o ouvem: e vagabundos andarão entre as gentes.'),(239959,8,28,10,1,'ISRAEL he vide escavada; dá fruto para si: segundo a multidão de seu fruto multiplicou os altares; segundo a bondade de sua terra, melhorarão as estatuas.'),(239960,8,28,10,2,'Dividio seu coração, agora assolados serão; cortará seus altares, <em>e</em> destruirá suas estatuas.'),(239961,8,28,10,3,'Porque agora dirão: não temos rei: porque não tememos a Jehovah; que pois nos faria hum rei?'),(239962,8,28,10,4,'Fallárão palavras, jurando falsamente <em>em</em> contratar concertos: pelo que o juizo florecerá como erva peçonhenta, nos regos dos campos.'),(239963,8,28,10,5,'Os moradores de Samaria assombrados estarão pelo bezerro de Beth-Aven: porque seu povo pelo mesmo pranteará, como tambem seus sacerdotes (que pelo mesmo se alegravão) por causa de sua gloria, que se apartou d`elle.'),(239964,8,28,10,6,'Tambem a Assyria será levado, <em>por</em> presente ao rei Jareb: Ephraim levará vergonha, e Israel envergonharse-ha, por causa de seu conselho.'),(239965,8,28,10,7,'O rei de Samaria he cortado como escuma de sobre a agua.'),(239966,8,28,10,8,'E os altos de Aven, peccado de Israel, serão destruidos: espinhos e cardos crecerão sobre seus altares: e dirão aos montes, cubri-nos, e aos outeiros, cahi sobre nos.'),(239967,8,28,10,9,'Desd`os dias de Gibea peccaste, ó Israel: ali se parárão; a peleja em Gibea, contra os filhos de perversidade, não os acometerá.'),(239968,8,28,10,10,'Em meu prazer he, que os atarei: e povos serão congregados contra elles, quando os atarei em seu dous regos.'),(239969,8,28,10,11,'Porquanto Ephraim bezerra he, costumada de trilhar de boamente, passei sobre a formosura de seu pescoço: cavalgarei sobre Ephraim, Juda lavrará, Jacob lhe gradará as terras.'),(239970,8,28,10,12,'Semeai-vos para justiça, segai para beneficencia, <em>e</em> lavrai-vos campo de lavoura: visto que tempo he de buscar a Jehovah, ate que venha, e a justiça chova sobre vós.'),(239971,8,28,10,13,'Lavrastes impiedade, segastes perversidade, <em>e</em> comestes o fruto de mentiras: porque confiaste em teu caminho, na multidão de teus fortes.'),(239972,8,28,10,14,'Portanto entre teus povos se levantará grande tumulto, e todas tuas fortalezas serão destruidas, como Salmão destruio a Beth-Arbel no dia da guerra: a mai ali foi esmeuçada com os filhos.'),(239973,8,28,10,15,'Assim Beth-El vos fez, por causa da malicia de vossa malicia: o rei de Israel na alva totalmente he desarraigado.'),(239974,8,28,11,1,'QUANDO Israel era menino, eu o amei; e chamei a meu filho de Egypto.'),(239975,8,28,11,2,'<em>Mas como</em> elles os chamavão, assim se hião de sua face; Sacrificavão aos Baalins, e perfumavão a as imagens de vulto.'),(239976,8,28,11,3,'Eu toda via ensinei andar a Ephraim; os tomou em seus braços, mas não conhecião, que eu os curava.'),(239977,8,28,11,4,'Os puxei com cordas humanas, com calabres de amor, e fui-lhes, como os que levantão o jugo <em>de</em> sobre suas queixadas: e lhe dei mantimento.'),(239978,8,28,11,5,'Não tornará á terra de Egypto, mas Assur será seu rei: porque refusão converter-se.'),(239979,8,28,11,6,'E a espada ficará em suas cidades, e consumirá seus ferrolhos, e devorará, por causa de seus conselhos.'),(239980,8,28,11,7,'Porque meu povo pegado fica á aversão de mim: bem o chamão ao Altissimo, <em>porem</em> nenhum d`elles <em>e</em> exalça.'),(239981,8,28,11,8,'Como te deixaria, ó Ephraim? como te entregaria, ó Israel? como te faria como Adama? te poria como Zeboim? meu coração se virou em mim, todo meu arrependimento juntamente está accendido.'),(239982,8,28,11,9,'Não executarei o ardor de minha ira; não tornarei a destruir a Ephraim: porque eu sou Deos, e não homem, o Santo em meio de ti; e não entrarei na cidade.'),(239983,8,28,11,10,'Andarão apos Jehovah, elle bramará como leão: bramando <em>pois</em> elle, os filhos desdo mar tremendo achegar-se-hão.'),(239984,8,28,11,11,'Tremendo achegar-se-hão como passarinho de Egypto, e como pomba da terra de Assur: e os farei habitar em suas casas, falia Jehovah.'),(239985,8,28,11,12,'OS de Ephraim me cercarão com mentira, e a casa de Israel com engano: mas Juda ainda dominava com Deos, e com os Santos estava fiel.'),(239986,8,28,12,1,'Ephraim se apascenta de vento, e prosegue o vento Oriental; todo o dia multiplica mentira e destruição: e fazem aliança com Assur, e o azeite se leva a Egypto.'),(239987,8,28,12,2,'Jehovah tambem com Juda tem contenda,e fará visitação sobre Jacob, segundo seus caminhos, segundo seus tratos lhe recompensará.'),(239988,8,28,12,3,'No ventre <em>da mui</em> pegou do calcanhar de seu irmão: e em sua força como principe se ouve com Deos.'),(239989,8,28,12,4,'Como principe se ouve contra o Anjo, e prevaleceo; chorou e lhe supplicou: <em>em</em> Bethel o achou, e ali fallou com nosco:'),(239990,8,28,12,5,'A saber, Jehovah, o Deos dos exercitos: Jehovah he seu memorial.'),(239991,8,28,12,6,'Tu pois te converte a teu Deos: guarda beneficencia e juizo, e de contino espéra em teu Deos.'),(239992,8,28,12,7,'Na mão do mercador está balança enganosa, ama oprimir.'),(239993,8,28,12,8,'Ainda diz Ephraim; com tudo eu estou enriquecido, <em>e</em> me aquirido tenho grandes bens: <em>em</em> todo meu trabalho nenhuma perversidade acharão em mim, que seja peccado.'),(239994,8,28,12,9,'Mas eu sou Jehovah teu Deos desda terra de Egypto: eu ainda te farei habitar em tendas, como em os dias do ajuntamento.'),(239995,8,28,12,10,'E fallarei aos Prophetas; e multiplicarei a visão: e pelo ministerio dos Prophetas proporei semelhanças.'),(239996,8,28,12,11,'Certamente Gilead injustiça he, pura vaidade são; em Gilgal sacrifição bois: seus altares como montões <em>de pedras</em> são ´nos regos dos campos.'),(239997,8,28,12,12,'Jacob pois fugio <em>a</em> o campo de Syria, e Israel servio porhuma mulher, e apascentou por numa mulher.'),(239998,8,28,12,13,'Mas Jehovah a Israel fez subir de Egypto por hum Propheta, e por hum Propheta foi guardado.'),(239999,8,28,12,14,'Ephraim <em>porém</em> mui amargosamente o offendeo: pelo que deixará seu sangue sobre elle, e seu Senhor lhe recompensará seu oprobrio.'),(240000,8,28,13,1,'QUANDO Ephraim fallava, tremia-se; exalçou-se em Israel: mas se fez culpado de Baal, e morreo.'),(240001,8,28,13,2,'E agora adiantarão em peccar, e de sua prata se fizérão huma imagem de fundição, idolos segundo seu entendimento, que todos são obra de artifices, dos quaes dizem; os homens, que sacrifição, bejarão os bezerros.'),(240002,8,28,13,3,'Porisso serão como nuvem de manhã, e como orvalho de madrugada, que se passa: como folelho da eira, e como fumo de chaminé se leva.'),(240003,8,28,13,4,'Eu pois sou Jehovah teu Deos desda terra de Egypto: portanto não conhecerás a nenhum Deos, senão a mim só, porque não ha Salvador senão eu.'),(240004,8,28,13,5,'Eu te conheci no deserto; em terra de quenturas.'),(240005,8,28,13,6,'Depois elles se fartárão segundo seu pasto: estando <em>pois</em> fartos, exalçou-se seu coração: pelo que se esquecérão de mim.'),(240006,8,28,13,7,'Portanto lhes fui como leão: como leopardo espiei no caminho.'),(240007,8,28,13,8,'Como urso privado de seus filhos os encontrei, e rompi o fecho de seu coração: e ali os tragei como leão velho; os animaes do campo os despedaçárão.'),(240008,8,28,13,9,'<em>Isso</em> tua perdição era, ó Israel, porque em mim está tua ajuda.'),(240009,8,28,13,10,'Aonde agora está teu rei? conserve-te em todas tuas cidades: e teus juizes, dos quaes disseste; dá-me hum rei e principes.'),(240010,8,28,13,11,'Dei-te hum rei em minha ira, <em>e o</em> tirei em meu furor.'),(240011,8,28,13,12,'A iniquidade de Ephraim está atada, seu peccado está guardado.'),(240012,8,28,13,13,'Dores de huma parida lhe virão: menino necio he; porque <em>d`outra maneira</em> nenhum tempo subsistiria na paridura.'),(240013,8,28,13,14,'Eu <em>pois</em> os redimirei da violencia do inferno, <em>e</em> os libertarei da morte: aonde estão, ó morte, tuas pestilencias? aonde está, ó inferno, tua perdição? arrependimento será escondido de meus olhos.'),(240014,8,28,13,15,'Porque entre os irmãos produzirá frutos: <em>porem o</em> vento oriental virá, vento de Jehovah, subindo do deserto, e sua vea seccar-se-ba, e sua fonte seccar-se-ha; elle saqueará o thesouro de todas as alfaias desejadas.'),(240015,8,28,13,16,'SAMARIA, virá a ser deserta: porque rebellou contra seu Deos: á espada cahirão. seus filhos serão machucados, e suas prenhes se abrirão.'),(240016,8,28,14,1,'Converte-te, ó Israel, a Jehovah teu Deos: porque cahiste por tuas injustiças.'),(240017,8,28,14,2,'Levai <em>estas</em> palavras com vosco, e convertei vos a Jehovah: dizei-lhe; tira toda iniquidade, e dá o bem; e pagarémos os bezerros de nossos beiços.'),(240018,8,28,14,3,'Assur nos não salvará, não cavalgaremos sobre cavallos, e a a obra de nossas mãos não mais dirémos, tu es nosso Deos: certamente o orfão será apiedado comtigo.'),(240019,8,28,14,4,'Eu sararei sua aversão, eu voluntariamente os amarei: porque minha ira se apartou d`elle.'),(240020,8,28,14,5,'Eu serei a Israel como orvalho, elle florecerá como o lirio: e espalhará suas raizes como o Libano.'),(240021,8,28,14,6,'Seus pimpolhos estender-se-hão, e sua gloria será como a da oliveira: e cheirará como o Libano.'),(240022,8,28,14,7,'Tornar-se-hão, assentando-se debaixo de sua sombra: serão vivifica dos <em>como</em> trigo, e florecerão como a vide: sua memoria será como o vinho do Libano.'),(240023,8,28,14,8,'Ephraim, que mais tenho eu com os idolos? eu <em>o</em> tenho ouvido, e atentarei para elle, lhe serei como faia verde; teu fruto foi achado de mim.'),(240024,8,28,14,9,'Quem he sabio, entenda estas cousas; <em>quem</em> he prudente, as saiba: porque os caminhos de Jehovah são rectos, e os justos andarão nelles, mas os transgressores cahirão nelles.'),(240025,8,29,1,1,'PALAVRA de Jehovah, que foi feita a Joel, o filho de Pethuel.'),(240026,8,29,1,2,'Ouvi isto, vos Anciãos, e escutai todos os moradores da terra: porventura isto aconteceo em vossos dias? ou tambem em os dias de vossos pais?'),(240027,8,29,1,3,'Relatai d`isso a vossos filhos, e vossos filhos a seus filhos, e seus filhos a outra geração.'),(240028,8,29,1,4,'O que se ficou da oruga, comeo o gafanhoto, e o que se ficou do gafanhoto, comeo o murrão, e o que se ficou do murrão, comeo o pulgão.'),(240029,8,29,1,5,'Despertai-vos vós bebados, e todos que bebeis vinho, chorai e huivai pelo mosto, porquanto cortado he de vossa boca.'),(240030,8,29,1,6,'Porque huma gente subio sobre minha terra; poderosa e sem numero: seus dentes, são dentes de leão, e tem queixaes de hum leão velho.'),(240031,8,29,1,7,'Minha vide poz em assolação, e minha figueira em escuma: desnuando a desnuou e derribou; seus sarmentos embranquecérão.'),(240032,8,29,1,8,'Prantea, como donzella, que está cingida de saco, pelo marido de sua mocidade.'),(240033,8,29,1,9,'A offerta de manjar, e a offerta de licor está cortada da casa de Jehovah: os Sacerdotes, servos de Jehovah, estão entristecidos.'),(240034,8,29,1,10,'O campo está assolado, <em>e</em> a terra triste: porque o trigo está destruido, o mosto se seccou, o oleo se affraçou.'),(240035,8,29,1,11,'Os lavradores se envergonhão, os vinhadeiros huivão, pelo trigo e pela ceveda: porque a segada do campo pereceo.'),(240036,8,29,1,12,'A vide se seccou, a figueira se affracou: a romeira, tambem a palma e mateira; todas as arvores do campo se seccárão, e a alegria se seccou entre os filhos dos homens.'),(240037,8,29,1,13,'Cingi-vos e lamentai, vós Sacerdotes: huivai, vós ministros do altar; entrai e tresnoitai em sacos, vos ministros de meu Deos: porque a offerta de manjar, e a offerta de licor affastada está da casa de vosso Deos.'),(240038,8,29,1,14,'Santificai hum jejum, apregoai hum dia de prohibição, congregai aos Anciãos, <em>e</em> a todos os moradores d`esta terra na casa de Jehovah vosso Deos: e clamai a Jehovah.'),(240039,8,29,1,15,'Ah aquelle dia! porque o dia de Jehovah está perto, e virá como huma assolação do todopoderoso.'),(240040,8,29,1,16,'Porventura o mantimento não está cortado de diante de nossos olhos? a alegria e folgueza da casa de nosso Deos?'),(240041,8,29,1,17,'A novidade apodreceo debaixo de seus torrões, os thesouros assolados, os celleiros derribados são: porque o trigo se seccou.'),(240042,8,29,1,18,'Como geme o gado ! as manadas de vacas estão confusas; porque não tem pasto: tambem os rebanhos de ovelhas são destruidos.'),(240043,8,29,1,19,'A ti, ó Jehovah, clamo: porque o fogo consumio os pastos do deserto, e a flama accendeo todas as arvores do campo.'),(240044,8,29,1,20,'Tambem todas as bestas do campo clamão a ti: porque os rios de aguas se seccárão, e o fogo consumio os pastos do deserto.'),(240045,8,29,2,1,'TOCAI a bozina em Sião, e clamai em alta voz no monte de minha Santidade; perturbem se todos os moradores da terra: porque o dia de Jehovahvem, porque perto está.'),(240046,8,29,2,2,'Dia de trevas, e de escuridade, dia de nuvens e grossas trevas, como a alva espalhada sobre os montes: povo grande e poderoso, qual desd`antigo nunca houve, nem depois d`elle mais haverá, até em annos de muitas gerações.'),(240047,8,29,2,3,'Diante d`elle fogo consume, e tras d`elle flama arde: a terra diante d`elle he como horta de Eden, mas tras d`elle como deserto assolado, nem tão pouco d`delle pode escapar-se.'),(240048,8,29,2,4,'Seu parecer he como o parecer de cavallos: e correrão como cavalleiros.'),(240049,8,29,2,5,'Saltando irão como o estrondo de carros sobre os cumes dos montes; como o soido da flama de fogo, que consume a pragana: como povo poderoso, ordenado para batalha.'),(240050,8,29,2,6,'Os povos estarão com dores de sua face; todas as caras se escolherão como panella.'),(240051,8,29,2,7,'Como hérões correrão; como homens de guerra subirão os muros: e irão cada qual em seus caminhos, e não torcerão suas veredas.'),(240052,8,29,2,8,'Tambem o hum não apertará a outro: irão cada qual em sua estrada: e ainda que cahirem sobre armas, com tudo não serião feridos.'),(240053,8,29,2,9,'Irão pela cidade, correrão pelos muros, subirão nas casas: pelas janellas entrarão como ladrão.'),(240054,8,29,2,10,'A terra se abala perante sua face, o ceo treme: o Sol e a Lua se ennegrecem, e as estrellas recolhem seu resplandor.'),(240055,8,29,2,11,'E Jehovah levanta sua voz diante de seu exercito: porque seu exercito he mui grande; porque poderoso he, fazendo sua palavra: porque o dia de Jehovah he grande e mui terrivel, e quem o supportará?'),(240056,8,29,2,12,'Ora pois tambem, falia Jehovah, convertei-vos a mim com todo vosso coração: e isso com jejuns, e com choro, e com pranto.'),(240057,8,29,2,13,'E rasgai vosso coração, e não vossos vestidos, e convertei-vos a Jehovah vosso Deos: porque he piedoso, e misericordioso, longanime, e grande em beneficencia, e se arrepende do mal.'),(240058,8,29,2,14,'Quem sabe? poderia volver-see arrepender-se: e deixar huma benção apos si, cm offerta de manjar e offerta de licor para Jehovah vosso Deos.'),(240059,8,29,2,15,'Tocai a bozina em Sião: santifi cai hum jejum, apregoai hum dia de prohibição.'),(240060,8,29,2,16,'Congregai o povo, santificai a congregação, ajuntai os Anciãos, congregai os filhinhos, e os que mamão os peitos: o noivo saia de sua recamara, e a noiva de seu thalamo.'),(240061,8,29,2,17,'Os Sacerdotes, ministros de Jehovah, chorem entre o alpendre e o altar: e digão, poupa a teu povo, o Jehovah, e não entregues tua herança para oprobrio, para que as gentes se senhorearem d`ella; porque entre os povos dirião, aonde está seu Deos?'),(240062,8,29,2,18,'Então Jehovah terá ciumes de sua terra: e poupará a seu povo.'),(240063,8,29,2,19,'E Jehovah responderá, e dirá a seu povo; eis que vos envio o trigo, e o mosto, e o oleo, e d`elles sereis fartados: e não mais vos entregarei <em>para</em> oprobrio entre as gentes.'),(240064,8,29,2,20,'E ao do Norte farei partir longe de vós, e lança-lo-hei em terra seca e deserta, sua face para o mar oriental, e seu fim para o mar trazeiro: e seu fedor subirá, e sua çugidade subirá; porque fez grandes cousas.'),(240065,8,29,2,21,'Não temas, ó terra; goza-te, e alegra-te; porque Jehovah fez grandezas.'),(240066,8,29,2,22,'Não temais, vós animaes do campo; porque os pastos do deserto reverecerão: porque o arvoredo dará seus frutos, a vide, e a figueira darão sua força.'),(240067,8,29,2,23,'E vós filhos de Sião, gozai-vos e alegrai-vos em Jehovah vosso Deos; porque elle vos dará o Doutor de justiça: e vos fará decer a chuva, a temporã e a tardia no primeiro <em>mez</em>.'),(240068,8,29,2,24,'E as eiras se encherão de trigo: e os lagares tresbordarão de mosto e oleo.'),(240069,8,29,2,25,'Assim recompensar-vos-hei os annos, que comeo o gafanhoto, o murrão, e o pulgão, e a oruga: meu grande exercito, que enviei entre vós.'),(240070,8,29,2,26,'E comereis abundantemente e até a fartura, e louvareis o Nome de Jehovah vosso Deos, que com vos tratou maravilhosamente: e meu povo não será envergonhado para sempre.'),(240071,8,29,2,27,'E vos sabereis, que eu estou no meio de Israel, e <em>que</em> eu sou Jehovah Vosso Deos, e ninguem mais: e meu povo nunca mais será envergonhado.'),(240072,8,29,2,28,'E depois será, que derramarei meu espirito sobre toda carne, e vossos filhos, e vossas filhas prophetizarão: vossos velhos sonharão sonhos, vossos mancebos verão visões.'),(240073,8,29,2,29,'E tambem sobre os servos, e sobre as servas, naquelles dias derramarei meu espirito.'),(240074,8,29,2,30,'E darei prodigios no ceo, e na terra: sangue, e fogo, e columnas de fogo.'),(240075,8,29,2,31,'O Sol se converterá em trevas, e a Lua em sangue, antes que venha o grande e terrivel dia de Jehovah.'),(240076,8,29,2,32,'E será <em>que</em> todo aquelle que invocar o nome de Jehovah, será salvo: porque no monte de Sião, e em Jerusalem haverá escapula; assim como Jehovah tem dito; e isto, com os que ficarem de resto, aos quaes Jehovah chamará.'),(240077,8,29,3,1,'PORQUE eis que, naquelles dias, e naquelle tempo, em que farei tornar o cativeiro de Juda e Jerusalem.'),(240078,8,29,3,2,'Então congregarei todas as gentes, e as farei descender no valle de Josaphat: e ali com ellas entrarei em juizo, por causa de meu povo, e de minha herança Israel, que espargirão entre as gentes, e repartirão minha terra.'),(240079,8,29,3,3,'E lançárão a sorte sobre meu povo; e derão hum macho por huma mundana, e vendérão huma femea por vinho, para beberem.'),(240080,8,29,3,4,'E tambem, que tendes comigo vos Tyro e Sidon, e todos os termos de Palestina? vos tornarieis a dar-me huma recompensa? mas se me quereis recompensar, facilmente, apressadamente vos farei tornar vossa recompensa sobre vossa cabeça.'),(240081,8,29,3,5,'Porque levastes minha prata, e meu ouro: e minhas melhores joias metestes em vossos templos.'),(240082,8,29,3,6,'E vendestes os filhos de Juda, e os filhos de Jerusalem aos filhos dos Gregos: para os apartar longe de seus termos.'),(240083,8,29,3,7,'Eis que eu os despertarei, do lugar aonde os vendestes: e farei tornar vossa recompensa sobre vossa cabeça.'),(240084,8,29,3,8,'E venderei vossos filhos, e vossas filhas na mão dos filhos de Juda, que os venderão aos de Scheba, a huma nasção que está longe: porque Jehovah o fallou.'),(240085,8,29,3,9,'Apregoai isso entre as gentes, santificai huma guerra: despertai os hérões, cheguem-se, subão todos os homens de guerra.'),(240086,8,29,3,10,'Fazei espadas de vossas enxadas, e lanças de vossas fouces: diga o fraco, sou héroe.'),(240087,8,29,3,11,'Ajudei-vos, vidente todos os povos do redor, e congregai-vos: (ó Jehovah faze descer lá teus hérões!)'),(240088,8,29,3,12,'As gentes levantar-se-hão, e subirão ao valle de Josphat: mas ali assentar-me-hei, a julgar todas as gentes do redor.'),(240089,8,29,3,13,'Lançai a fouce: porque já medureceo a sega: vinde, decei, porque o lagar está cheio, <em>e</em> os vasos dos lagares tresbordão: porque sua malicia he grande.'),(240090,8,29,3,14,'Multidões, multidões no valle do trilho: porque o dia de Jehovah está perto, no valle do trilho.'),(240091,8,29,3,15,'O Sol e a Lua ennergrecérão, e as estrelas recolherão seu resplendor.'),(240092,8,29,3,16,'E Jehovah bramará de Sião, e dará sua voz de Jerusalem, que os ceos e a terra tremerão: mas Jehovah será o refugio de seu povo, e a fortaleza dos filhos de Israel.'),(240093,8,29,3,17,'E vosoutros sabereis que eu sou Jehovah vosso Deos, que habito em Sião, o monte de minha santidade: e Jerusalem será santidade: e estranhos não mais passarão por ella.'),(240094,8,29,3,18,'E será naquelle dia, que os montes destillarão mosto, e os outeiros manarão de leite, e todos os rios de Juda estarão <em>cheios</em> de aguas: e sahirá huma fonte da casa de Jehovah, e regará o valle de Sittim.'),(240095,8,29,3,19,'Egypto tornar-se-ha em assolação, e Edom em deserto assolado: pela violencia, que fizérão aos filhos de Juda, em cuja terra derramarão sangue innocente.'),(240096,8,29,3,20,'Mas Juda ficará para sempre, e Jerusalem de geração em geração.'),(240097,8,29,3,21,'E alimparei seu sangue, <em>o</em> que eu não alimpára: e Jehovah habitará em Sião.'),(240098,8,30,1,1,'AS palavras de Amos, que estava entre os pastores de Thecoa: as quaes vio sobre Israel, nos dias de Úzia, Rei de Juda, e nos dias de Jeroboam, filho de Joas, Rei de Israel; dous annos antes do terremoto.'),(240099,8,30,1,2,'E disse; Jehovah bramará de Sião, e levantará sua voz de Jerusalem: e as habitações dos pastores pranteaião, e o cume do Carmelo seccarse-ha.'),(240100,8,30,1,3,'Assim diz Jehovah; por tres transgressões de Damasco, e por quatro, isto não desviarei: porque trilhárão a Gilead com trilhos de ferro.'),(240101,8,30,1,4,'Porisso meterei fogo na casa de Hazael, que consumirá os palacios de Ben-Hadad.'),(240102,8,30,1,5,'E quebrantarei o ferrolho de Damasco, e desarraigarei o morador de Biqueat-Aven, e ao que pega de cetro de Beth-Eden: e o povo de Syria será levado em cativeiro a Kir, diz Jehovah.'),(240103,8,30,1,6,'Assim diz Jehovah; por tres transgressões de Gaza, e por quatro, isto não desviarei: porque levárão <em>a</em> meu <em>povo</em> em cativeiro com inteira transportação, para entregar a Edom.'),(240104,8,30,1,7,'Porisso meterei fogo no muro de Gaza, que consumirá seus palacios.'),(240105,8,30,1,8,'E desarraigarei o morador de Asdod, e ao que pega de cetro de Ascalon: e tornarei minha mão contra Ecron, e o resto dos Philisteos perecerá, diz o Senhor Jehovah.'),(240106,8,30,1,9,'Assim diz Jehovah; por tres transgressões de Tyro, e por quatro, isto não desviarei: porque entregárão meu <em>povo</em> com inteira transportação a Edom, e não se lembrarão da aliança dos irmãos.'),(240107,8,30,1,10,'Porisso meterei fogo no muro de Tyro: que consumirá seus palacios.'),(240108,8,30,1,11,'Assim diz Jehovah; por tres transgressões de Edom, e por quatro, isto não desviarei: porque perseguio a seu irmão á espada, e corrompeo suas misericordias; e sua ira despedaça eternamente; e retem sua indignação para sempre.'),(240109,8,30,1,12,'Porisso meterei fogo em Theman: que consimirá os palacios de Bozra.'),(240110,8,30,1,13,'Assim diz Jehovah: por tres transgressões dos filhos de Ammon, e por quatro isto não desviarei: porque abrirão as prenhes de Gilead, para dilatarem seus termos.'),(240111,8,30,1,14,'Porisso accenderei fogo no muro de Rabba, que consumirá seus palacios, com jubilo no dia de batalha, com tempestade no dia do pé de vento.'),(240112,8,30,1,15,'E seu Rei irá em cativeiro: elle e seus principes juntamente, diz Jehovah.'),(240113,8,30,2,1,'ASSIM diz Jehovah; por tres transgressões de Moab, e por quatro, isto não desviarei: porque queimou os ossos do Rei de Edom até <em>tornalos em</em> cal.'),(240114,8,30,2,2,'Porisso meterei fogo em Moab; que consumirá os palacios de Querioth; e Moab morrerá com grande es trondo, com jubilo, com soido de bozina.'),(240115,8,30,2,3,'E desarraigarei o Juiz de seu meio: e a todos seus principes com elle matarei, diz Jehovah.'),(240116,8,30,2,4,'Assim diz Jehovah; por tres transgressões de Juda, e por quatro, isto não desviarei: porque regeitárão a Lei de Jehovah, e não guardárão seus estatutos, e suas mentiras os enganárão, apos que andárão seus pais.'),(240117,8,30,2,5,'Porisso meterei fogo em Juda, que consumirá os palacios de Jerusalem.'),(240118,8,30,2,6,'Assim diz Jehovah; por tres transgressões de Israel, e por quatro, isto não desviarei: porque vendem o justo por dinheiro, e ao necessitado por hum par de çapatos.'),(240119,8,30,2,7,'Deseião que o pó da terra haja sobre a cabeça dos pobres, e pervertem o caminho dos mansos: e o varão e seu pai entrão a huma moça, para profanarem meu Santo nome.'),(240120,8,30,2,8,'E deitão junto a qualquer altar sobre as roupas empenhadas, e bebem o vinho dos apenados <em>em</em> a casa de seus deoses.'),(240121,8,30,2,9,'Eu ao contrario destrui ao Amorreo diante de sua face; cuja altura foi, como a altura dos Cedros, e foi forte como os carvalhos: mas destrui seu fruto a riba, e suas raizes abaixo.'),(240122,8,30,2,10,'Tambem vos fiz subir da terra de Egypto: e quarenta annos vos guiei no deserto, para que a terra do Amorreo possuisseis por herança.'),(240123,8,30,2,11,'E <em>a alguns</em> de vossos filhos despertei para Prophetas, e de vossos mancebos para Nazireos: e não he isto assim, vós filhos de Israel, diz Jehovah?'),(240124,8,30,2,12,'Mas vós aos Nazireos déstes vinho a beber: e aos Prophetas mandastes, dizendo; não prophetizareis.'),(240125,8,30,2,13,'Eis que, eu apertarei vossos lugares: como aperta hum carro, cheio de manolhos.'),(240126,8,30,2,14,'Assim que o ligeiro não escapará, nem o forte esforçará sua força: nem o herõe livrará sua alma.'),(240127,8,30,2,15,'E o que trata o arco, não subsistirá: nem o ligeiro de pês se livrará: nem tão pouco o que cavalga, livrará sua alma.'),(240128,8,30,2,16,'E o mais animoso entre os herões naquelle dia fugirá nuo, falia Jehovah.'),(240129,8,30,3,1,'OUVI esta palavra, que Jehovah falia contra vós, vos filhos de Israel: a saber, contra toda a geração, que fiz subir da terra de Egypto, dizendo:'),(240130,8,30,3,2,'A vosoutros somente conheci de todas as gerações da terra: portanto todas vossas injustiças visitarei sobre vosoutros.'),(240131,8,30,3,3,'Porventura dous irão juntos, se não se ajuntarem?'),(240132,8,30,3,4,'Bramará o leão no bosque, quando não houver preza? levantará o leãozinho sua voz de sua cova, se nada tiver prendido?'),(240133,8,30,3,5,'Cahirá a ave no laço em terra, se não houver laço para ella? levantarse-ha o laço da terra, se nada houver prendido?'),(240134,8,30,3,6,'Tocar-se-ha a bozina na cidade, ao povo não estremecerá? haverá algum mal na cidade, o que Jehovah não fizer?'),(240135,8,30,3,7,'Certamente o Senhor Jehovah fara nenhuma cousa, sem ter revelado seu segredo a seus servos os Prophetas.'),(240136,8,30,3,8,'Bramou o leão, quem não temeria? fallou o Senhor Jehovah, quem não prophetizaria?'),(240137,8,30,3,9,'Fazei o ouvir nos palacios de Asdod, e nos palacios da terra de Egypto: e dizei; ajuntai-vos em os montes de Samaria, e vede os grandes alvoroços no meio d`ella, e os oprimidos dentro d`ella.'),(240138,8,30,3,10,'Porque não sabem fazer o que he recto, diz Jehovah: os que em seus palacios ajuntão thesouros <em>por</em> violencia e destruição.'),(240139,8,30,3,11,'Portanto o Senhor Jehovah diz assim; o inimigo! e isso ao redor da terra: elle de ti derribará tua fortaleza, e teus palacios serão saqueados.'),(240140,8,30,3,12,'Assim diz Jehovah, como o Pastor duas pernas, ou hum pedacinho de orelha livra da boca do leão: assim os filhos de Israel serão livrados, que habitão em Samaria; no canto da cama, e na barra do leito.'),(240141,8,30,3,13,'Ouvi, e protestai na casa de Jacob, diz o Senhor Jehovah O Deos dos exercitos.'),(240142,8,30,3,14,'Naquelle dia em que visitarei as transgressões de Israel sobre elle; tambem farei visitação sobre os altares de Beth-El: e os cornos do altar serão cortados, e cahirão em terra.'),(240143,8,30,3,15,'E ferirei a casa do inverno, com a casa do estio: e as casas de marfim perecerão, e as casas grandes terão fim, diz Jehovah.'),(240144,8,30,4,1,'OUVI está palavra, vós vacas de Basan, vos que estais no monte de Samaria; que oprimis aos pobres, que quebrantais os necessitados: vós que dizeis a seus Senhores, trazei, para que bebamos.'),(240145,8,30,4,2,'Jurou o Senhor Jehovah por sua santidade, que eis que dias virão sobre vosoutros; <em>em</em> que alçar-vos-hão com enzoes, e a vossos descendentes com enzoes de pesca.'),(240146,8,30,4,3,'E sahireis <em>pelas</em> aberturas, cada huma diante de si: e fora lançareis o que <em>foi trazido</em> no palacio, falia Jehovah.'),(240147,8,30,4,4,'Vinde em Beth-El, e traspassai; em Gilgal, augmentai as prevaricações, e de manhã trazei vossos sacrificios, vossos dizimos ao terceiro dia.'),(240148,8,30,4,5,'E perfumai sacrifiicio de louvores do lévado, e apregoai sacrificios voluntarios, fazei o ouvir: porque assim o quereis, ó filhos de Israel, falia o Senhor Jehovah.'),(240149,8,30,4,6,'Porisso tambem a vosoutros dei limpeza de dentes em todas vossas cidades, e falta de pão em todos vossos lugares: com tudo não vos convertestes a mim, falia Jehovah.'),(240150,8,30,4,7,'Alem d`isso vos detive a chuva, restando ainda tres mezes até a sega, e fiz chover sobre huma cidade, e sobre outra cidade não fiz chover: sobre hum campo choveo, mas o outro, sobre que não choveo; se seccou.'),(240151,8,30,4,8,'E duas <em>ou</em> tres cidades rodeando andavão a huma cidade, para beberem agua, mas não se fartavão: com tudo não vos convertestes a mim, falia Jehovah.'),(240152,8,30,4,9,'Feri-vos com pruido, e com tericia; a multidão de vossos hortos, e de vossas vinhas, e de vossas figueiras, e de vossas oliveiras, comeo a oruga: com tudo não vos convertestes a num, falia Jehovah.'),(240153,8,30,4,10,'Enviei a peste entre vosoutros, à maneira de Egypto; vossos mancebos matei á espada, e vossos cavallos deixei levar presos: e o fedor de vossos exercitos fiz subir em vossos narizes; com tudo não vos convertestes a mim, falia Jehovah.'),(240154,8,30,4,11,'Trastornei <em>a alguns</em> entre vosoutros, como Deos trastornou a Sodomae Gomorra, sendo-vos como tição escapado do encendio: com tudo não vos convertestes a mim, falia Jehovah.'),(240155,8,30,4,12,'Portanto assim te farei, ó Israel: porquanto <em>pois</em> isto te farei, aparelhate, o Israel, a encontrar a teu Deos.'),(240156,8,30,4,13,'Porque; eis que o que forma os montes, e cria o vento, e faz notorio ao homem, qual seja seu pensamento, que entenebrece a alva, e calca as alturas da terra; Jehovah, Deos dos exercitos, he seu nome.'),(240157,8,30,5,1,'OUVI esta palavra, que levanto sobre vós; huma Lamentação, ó casa de Israel.'),(240158,8,30,5,2,'A virgem de Israel cahio, nunca mais levantar-se-ha: desamparada está em sua terra, ninguem ha que a levante.'),(240159,8,30,5,3,'Porque assim diz o Senhor Jehovah: a cidade, da qual sahem mil, terá cento de resto, e da qual sahem cento, terá dez de resto, na casa de Israel.'),(240160,8,30,5,4,'Porque assim diz Jehovah á casa de Israel, buscai-me, e vivei.'),(240161,8,30,5,5,'Porem não buscai a Beth-El, nem vinde a Gilgal, nem passai <em>a</em> Berseba: porque Gilgal certamente será levado preso, e Beth-El desfeito em nada.'),(240162,8,30,5,6,'Buscai a Jehovah, e vivei, para que não acometa a casa de Joseph como fogo, que consume, assim que não haja, quem o apague em Beth-El.'),(240163,8,30,5,7,'Os que pervertem o juizo em alosna, e a justiça fazem deitar em terra.'),(240164,8,30,5,8,'O que faz o setestrello, e o Orion, e torna a sombra da morte em manhã, e escurece o dia como a noite: que chama as aguas do mar, e as derrama sobre a terra, Jehovah he seu nome.'),(240165,8,30,5,9,'O que se refrigéra sobre o forte <em>por</em> assolamento: assim que vem o assolnmento sobre huma fortaleza.'),(240166,8,30,5,10,'Na porta aborrecem ao que reprende, e tem abominação d`aquelle que falia sinceramente,'),(240167,8,30,5,11,'Portanto, visto que atropelais ao pobre, e delle tomais huma carga de trigo: <em>bem</em> edificastes casas de pedras lavradas, mas nellas não habitareis: vinhas desejadas plantastes, mas não bebereis de seu vinho.'),(240168,8,30,5,12,'Porque sei, que vossas transgressões são multiplicadas, e vossos peccados muitissimos: apertão o justo, tomão resgate, e regeitão os necessitados na porta.'),(240169,8,30,5,13,'Portanto o prudente naquelle tempo será callado: porque o tempo será mão.'),(240170,8,30,5,14,'Buscai o bem, e não o mal, para que vivais: e assim Jehovah, Deos dos exercitos, estará com vosco, como dizeis:'),(240171,8,30,5,15,'Aborrecei o mal, e amai o bem, e ordenai o juizo na porta: porventura Jehovah, Deos dos exercitos, terá piedade do resto de Joseph.'),(240172,8,30,5,16,'Portanto assim diz Jehovah, Deos dos exercitos, o Senhor; em todas as ruas haverá pranto, e em todos os bairos dirão, ah! ah! e ao lavrador chamarão a choro, e lamentação haverá para com os que tem entendimento de lamentar.'),(240173,8,30,5,17,'E em todas as vinhas haverá pranto: porque passarei por meio de ti, diz Jehovah.'),(240174,8,30,5,18,'Ai d`aquelles que desejão o dia de Jehovah! para que pois vos será este dia de Jehovah? trevas será e não luz.'),(240175,8,30,5,19,'Como se alguem fugisse diante da face do leão, e o urso se encontrasse com elle: ou como se entrasse em alguma casa, e com sua mão encostasse na parede, e fosse mordido de huma cobra.'),(240176,8,30,5,20,'Não será pois o dia de Jehovah trevas e não luz? e escuridade, assim que não haja resplandor?'),(240177,8,30,5,21,'Aborreço, despreso vossas festas, e vossos <em>dias</em> de prohibição não posso cheirar.'),(240178,8,30,5,22,'Porque ainda que me offereceis holocaustos, como tambem vossas offertas de manjares, não me agrado dellas: e para as offertas gratificas de vossos <em>animaes</em> gordos não posso atentar.'),(240179,8,30,5,23,'Affastai de mim a multidão de teus canticos: tambem não posso ouvir os tangeres de teus alaudes.'),(240180,8,30,5,24,'Porem o juizo corra como as aguas, e a justiça como ribeiro impetuoso.'),(240181,8,30,5,25,'Vós me trouxestes victimas e offertas de manjares no deserto por quarenta annos, ó casa de Israel?'),(240182,8,30,5,26,'Antes carretastes a tenda de vosso Melech, e a Chium, vossas imagens: a Estrella de vosso Deos, que vos mesmos vos fizestes.'),(240183,8,30,5,27,'Portanto vos levarei presos, longe a cima de Damasco, diz Jehovah, cujo nome he Deos dos exercitos.'),(240184,8,30,6,1,'AI dos descansados em Sião, e dos seguros no monte de Samaria: que são os principaes das primicias das nações, e aos quaes vem os da casa de Israel.'),(240185,8,30,6,2,'Passai a Calne, e vede; e d`ali ide á grande Hamath: e decei a Gath dos Philisteos, se são melhores que estes Reinos, ou seu termo maior que vosso termo.'),(240186,8,30,6,3,'Vos que dilatais o dia mão: e fazeis chegar a cadeira de violencia.'),(240187,8,30,6,4,'Que deitão em camas de marfim, e se estendem sobre seus leitos: e comem os cordeiros do rebanho, aos bezerros do meio do cevadouro.'),(240188,8,30,6,5,'Que cantão ao som da alaude: e inventão para si instrumentos musicos como David.'),(240189,8,30,6,6,'Que bebem vinho de taças, e se ungem com o mais excellente oleo: mas não são solicitos do quebrantamento de Joseph.'),(240190,8,30,6,7,'Portanto agora andarão presos entre os primeiros que andão em prisão: e o banquete dos deliciosos arredar-se-ha.'),(240191,8,30,6,8,'Jurou o Senhor Jehovah por si mesmo; (diz Jehovah Deos dos exercitos) tenho abominação da soberba de Jacob, e aborreço seus palacios: pelo que entregarei a cidade e sua plenidão.'),(240192,8,30,6,9,'E acontecerá, que ficando se de resto dez varões em huma casa, morrerão.'),(240193,8,30,6,10,'E o parente mais chegado levantará a cada qual delles, ou o que o queima, para levar os ossos fora da casa, e dirá ao que estar dentro das bandas da casa, estão ainda <em>outros</em> mais comtigo? e elle dirá, nenhum: e dirá <em>este</em>, calla-te, porque não forão para fazerem menção do nome de Jehovah.'),(240194,8,30,6,11,'Porque eis que Jehovah dá mandado, e ferirá a casa grande de quebraduras, e a casa pequena de fendas.'),(240195,8,30,6,12,'Porventura correrão cavallos na rocha? arar-se-ha <em>nella</em> com vacas? porque vosoutros pervertestes o juizo em fel, e o fruto da justiça em alosna.'),(240196,8,30,6,13,'Vós que alegrais-vos de nada; vos que dizeis; não temos-nos alcançado cornos por nossa força?'),(240197,8,30,6,14,'Porque eis que eu sobre vós, ò casa de Israel, despertarei hum povo, diz Jehovah Deos dos exercitos: e apremar-vos-hão, desde onde se vem a Hamath, até o ribeiro do deserto.'),(240198,8,30,7,1,'O SENHOR Jehovah assim me fez ver; e eis que formava gafanhotos, no principio do crecimento da erva serodia: e eis que era a erva serodia, depois da segada do Rei.'),(240199,8,30,7,2,'E aconteceo que, como elles de todo tivessem comido a erva da terra, eu disse; Senhor Jehovah perdóa rogo; quem ficaria em pê <em>de</em> Jacob? porque he pequeno.'),(240200,8,30,7,3,'<em>Então</em> Jehovah arrependeo se d`isso: <em>isto</em> não acontecerá, disse Jehovah.'),(240201,8,30,7,4,'<em>Mais o</em> Senhor Jehovah assim me fez ver; e eis que o Senhor Jehovah apregoava, que queria contender por fogo: e consumio hum grande abismo, tambem consumio hum pedaço de terra.'),(240202,8,30,7,5,'<em>Então</em> eu disse; Senhor Jehovah, cessa rogo, quem ficaria em pê <em>de</em> Jacob? porque he pequeno.'),(240203,8,30,7,6,'<em>E</em> Jehovah arrependeo-se d`isso: nem isto acontecerá, disse o Senhor Jehovah.'),(240204,8,30,7,7,'Assim <em>mais</em> me fez ver; e eis que, o Senhor estava sobre hum muro, que era feito segundo o prumo: e hum prumo havia em sua mão.'),(240205,8,30,7,8,'E Jehovah me disse, que vês Amos? e eu disse, hum prumo: <em>então</em> disse o Senhor: eis que eu porei o prumo no meio de meu povo Israel, em diante nunca mais o passarei.'),(240206,8,30,7,9,'Mas os altos de Isaac serão assolados, e os santuarios de Israel destruidos: e levantar-me-hei com a espada contra a casa de Jerobeam.'),(240207,8,30,7,10,'Então Amazia, o Sacerdote em Beth-El, enviou a Jerobeam rei de Israel, dizendo: Amos conspirado tem contra ti, no meio da casa de Israel; a terra não poderá soportar todas suas palavras.'),(240208,8,30,7,11,'Porque assim diz Amos; Jerobeam morrerá á espada: e Israel certamente será levado preso de sua terra.'),(240209,8,30,7,12,'Depois Amazia disse a Amos; vai-te, o vidente, e fuge á terra de Juda: e ali come pão, e ali prophetiza.'),(240210,8,30,7,13,'Mas em Beth-El em diante não mais prophetizarás: porque he o Santuario do rei, e a casa do reino.'),(240211,8,30,7,14,'E respondeo Amos, e disse a Amazia: eu não era Propheta, nem filho de Propheta: mas Boieiro, e colhia figos bravos.'),(240212,8,30,7,15,'Porsm Jehovah me tomou de apos o gado: e Jehovah me disse; vai-te, e prophetiza a meu povo Israel.'),(240213,8,30,7,16,'Ora pois, ouve a palavra de Jehovah: tu dizes, não prophetizarás contra Israel, nem gotejarás contra a casa de Isaac.'),(240214,8,30,7,17,'Portanto assim diz Jehovah; tua mulher fornicará na cidade, e teus filhos, e tuas filhas cahirão á espada, e tua terra será repartida pelo cordel: e tu morrerás na terra immunda: e Israel certamente será levado preso de sua terra.'),(240215,8,30,8,1,'O SENHOR Jehovah assim me fez ver: e eis, hum cesto de frutos do estio.'),(240216,8,30,8,2,'E disse, que vês Amos? e eu disse; hum cesto de frutos do estio: então Jehovah me disse; o fim he vindo sobre meu povo Israel, em diante não mais o passarei.'),(240217,8,30,8,3,'Mas os canticos do Templo huivarão naquelle dia, diz o Senhor Jehovah: muitos corpos mortos haverão, em todos os lugares calladamente serão lançados fora.'),(240218,8,30,8,4,'Ouvi isto, vós que tragais o necessitado: e isto para aniquilardes os miseraveis da terra:'),(240219,8,30,8,5,'Dizendo; quando passará a lua nova, que possamos vender mantimento? e o Sabbado, que possamos abrir trigo? diminuindo a Epha, e engrandecendo o Siclo, e tratando perversamente <em>com</em> balanças enganosas:'),(240220,8,30,8,6,'Que possamos comprar os pobres por dinheiro, e o necessitado por hum par de çapatos: então venderémos o folhelho de trigo.'),(240221,8,30,8,7,'Jurou Jehovah pela gloria de Jacob, se me esquecerei de todas suas obras para sempre!'),(240222,8,30,8,8,'Não se abalaria a terra sobre isso? e não se contristaria todo aquelle que habita nella? certamente toda levantar-se-ha como rio, e de huma a outra parte será removida e affogada, como do rio de Egypto.'),(240223,8,30,8,9,'E será naquelle dia, diz o Senhor Jehovah, que farei que o Sol se ponha ao meio dia; e a terra se entenebreça ao claro dia.'),(240224,8,30,8,10,'E tornarei vossas festas em luto, e todos vossos canticos em prantos, e trarei sacos sobre todos os lombos, e calva sobre toda cabeça: e porei a <em>terra</em> em luto, como ha sobre o unigenito, e seu fim como dia amargoso.'),(240225,8,30,8,11,'Eis que os dias vem, diz o Senhor Jehovah, que enviarei fome na terra; fome não de pão, nem sede de agua, mas de ouvir as palavras de Jehovah.'),(240226,8,30,8,12,'E irão vagabundos de mar amar, e do Norte ao Oriente: rodeando correrão, buscando a palavra de Jehovah, mas não a acharão.'),(240227,8,30,8,13,'Naquelle dia as virgens formosas e os mancebos desmaiarão de sede.'),(240228,8,30,8,14,'Os que jurão pela culpa de Samaria, e dizem; vive teu Deos de Dan; e vive o caminho de Ber-Seba: e cahirão, e não levantar-se-hão.'),(240229,8,30,9,1,'VI ao Senhor estando sobre o altar: e me disse, fere o capitel, que tremão os umbraes, e a todos corta em pedaços na cabeça; e eu a seu derradeiro matarei á espada: o que fuge entre elles, não escapará, nem o que escapa entre elles, salvar-se-ha.'),(240230,8,30,9,2,'Ainda que cavarem até o inferno, minha mão os tirará d`ali: e se subirem ao Ceo, d`ali os farei decer.'),(240231,8,30,9,3,'E se se esconderem no cume do Carmelo, busca-los-hei, e d`ali os tirarei: e se se esconderem no fundo do mar de diante de meus olhos, d`ali mandarei huma serpente, que os morderá.'),(240232,8,30,9,4,'E se irem em pnsão perante a face de seus inimigos, d`ali mandarei a espada, que os mate: e porei meu olho contra elles para mal, e não para bem.'),(240233,8,30,9,5,'Porque o Senhor Jehovah dos exercitos he o que toca a terra, que se derréta, e todos os que habitao nella, se contristem: e que toda se levante como rio, e seja affogada, como do rio de Egypto.'),(240234,8,30,9,6,'O que seus cenaculos edifica no ceo, e seu esquadrão fundou na terra: o que chama as aguas do mar, e as derrama sobre a terra, Jehovah he seu nome.'),(240235,8,30,9,7,'Não me sois, ó filhos de Israel, como os filhos de Ethiopes, diz Jehovah? não eu fiz subir a Israel da terra de Egypto, e aos Philisteos de Caphtor, e aos Svrios de Kir?'),(240236,8,30,9,8,'Eis que, os olhos do Senhor Jehovah estão contra este reino peccador, que o desarraigue da terra: salvo que não de todo desarraigarei a casa de Jacob, diz Jehovah.'),(240237,8,30,9,9,'Porque eis que mandado dou, e sacudirei a casa de Israel entre todas as gentes; assim como <em>semente</em> se sacude na peneira, e nenhuma pedrinha cahirá na terra.'),(240238,8,30,9,10,'Todos os peccadores de meu povo morrerão á espada: os que dizem; o mal não chegará a nós, nem nos encontrará.'),(240239,8,30,9,11,'Naquelle dia tornarei a levantar a arruinada tenda de David: e cercarei suas roturas, e tornarei a levantar suas quebraduras, e a edificarei, como nos dias desda antiguidade.'),(240240,8,30,9,12,'Para que possuão em herança o restante de Edom, e todas as gentes que são chamadas de meu nome: diz Jehovah, que faz isto.'),(240241,8,30,9,13,'Eis que os dias vem, diz Jehovah, que chegará o arador ao segador, e o pisador das uvas ao semeador da semente: e os montes gotejarão mosto, e todos os outeiros derreterse-hão.'),(240242,8,30,9,14,'E tornarei o cativeiro de meu povo Israel, e reedificarão as cidades assoladas, e nellas habitarão. e plantarão vinhas, e beberão seu vinho. e farão hortos, e comerão seus frutos.'),(240243,8,30,9,15,'E planta-los-hei em sua terra, e não mais serão arrancados de sua terra, que lhes dei: diz Jehovah teu Deos.'),(240244,8,31,1,1,'VISÃO de Obadias: assim diz o Senhor Jehovah de Edom; ouvido temos a pregação de Jehovah; e embaixador foi enviado entre as gentes: levantai-vos, e levantemos-nos contra ella em peleja.'),(240245,8,31,1,2,'Eis que te fiz pequeno entre as gentes: tu es mui desprezado.'),(240246,8,31,1,3,'A arrogancia de teu coração te enganou; o que habita nas fendas das rochas, <em>em</em> sua alta morada: que diz em seu coração; quem me derribará á terra?'),(240247,8,31,1,4,'Se alçares como aguia, e puséres teu ninho entre as estrellas: d`ali te derribarei, diz Jehovah.'),(240248,8,31,1,5,'Se a ti viessem ladrões, ou roubadores de noite; (como es desarraigado!) porventura elles não furtassem quanto lhes bastar? se vindimadores viessem a ti, porventura elles não deixassem de resto hum rebusco? morrerão á espada: os que dizem; o mal não chegará a nós, nem nos encontrará.'),(240249,8,31,1,6,'Como os <em>bens</em> de Esau forão buscados, e seus escondidos <em>thesouros</em> esquadrinhados!'),(240250,8,31,1,7,'Todos teus confederados te levárão fora até os limites; os que gozão de tua paz, te enganarão, prevalecerão contra ti: <em>os que comem</em> teu pão, porão inchação entre ti, nelle não ha entendimento.'),(240251,8,31,1,8,'Não será naquelle dia, diz Jehovah, que farei perecer os sabios de Edom, e o entendimento da montanha de Esau.'),(240252,8,31,1,9,'Tambem teus Herões, ó Theman, estarão atemorizados: para que cada qual da montanha de Esau seja desarraigado pela matança.'),(240253,8,31,1,10,'Pela violencia feita a teu irmão Jacob, vergonha-te cubrirá: e serás desarraigado para sempre.'),(240254,8,31,1,11,'No dia em que estavas de fronte; no dia em que os forasteiros levarão preso seu exercito, e os estranhos entravão por suas portas, e lançavão sortes sobre Jerusalem; tu tambem eras como hum d`elles.'),(240255,8,31,1,12,'Então tu não havias de ver para o dia de teu irmão, o dia de seu alheamento; nem te alegrar sobre os filhos de Juda, no dia de sua ruina: nem dilatar tua boca, no dia da angustia:'),(240256,8,31,1,13,'Nem entrar pela porta de meu povo, no dia de sua perdição; nem tu tão pouco havias de ver para seu mal, no dia de sua perdição; nem estender <em>tuas mãos</em> contra seu exercito, no dia de sua perdição:'),(240257,8,31,1,14,'Nem te parar nas encruzilhadas, para desarraigares seus escapados: nem entregar seus residuos, no dia da angustia.'),(240258,8,31,1,15,'Porque o dia de Jehovah está perto, sobre todas as gentes: como tu fizeste, assim se fará a ti; tua recompensa tornará sobre tua cabeça.'),(240259,8,31,1,16,'Porque como vosoutros bebestes no monte de minha santidade; beberão <em>tambem</em> de contino todas as gentes: beberão é engolirão, e serão como se não fórão.'),(240260,8,31,1,17,'Porem no monte de Sião haverá escapula: e elle será santidade: e os da casa de Jacob hereditariamente possuirão suas herdades.'),(240261,8,31,1,18,'E a casa de Jacob será fogo, e a casa de Joseph flama, e a casa de Esau palha; e se encenderão contra elles, e os consumirão: assim que ninguem mais restará da casa de Esau, porque Jehovah O fallou.'),(240262,8,31,1,19,'E os do Sul hereditariamente possuirão a montanha de Esau, e os das prainuras aos Philisteos: possuirão tambem hereditariamente os campos de Ephraim, e os campos de Samaria: e Benjamin a Gilead.'),(240263,8,31,1,20,'E os levados presos d`este exercito dos filhos de Israel, o que era dos Cananitas, até Zarphad; e os levados presos de Jerusalem, o que está em Zepharad: as cidades do sul possuirão hereditariamente.'),(240264,8,31,1,21,'E levantar-se-hão Salvadores no monte de Sião, para julgarem a montanha de Esau: e o reino será de Jehovah.'),(240265,8,32,1,1,'E VEIO a palavra de Jehovah a Jonas, filho de Amithai, dizendo:'),(240266,8,32,1,2,'Levanta-te, vai-te a a grande cidade Ninive; e pregoa contra ella, porque sua malicia subio perante minha face.'),(240267,8,32,1,3,'E Jonas se levantava para fugir de diante da face de Jehovah a Tharsis, e deceo a Joppe, e achou huma não, que se partia para Tharsis, e deu seu frete, e deceo nella, a ir-se com elles a Tharsis, de diante da face de Jehovah.'),(240268,8,32,1,4,'Mas Jehovah lançou hum grande vento no mar; e se fez grande tempestade no mar: assim que a não pensava quebrar-se.'),(240269,8,32,1,5,'Então temião os marinheiros, e clamavão cada qual a seu Deos, e lançavão no mar os vasos, que estavão na não, para descarregala d`elles: porem Jonas decéraa as ilhargas da não, e jazia, e estava carregado de hum profundo sono.'),(240270,8,32,1,6,'E o Mestre da não chegou se a elle, e disse-lhe, que tens dormidor? levanta-te, clama a teu Deos, porventura este Deos se lembrará de nosoutros. para que não pereçamos.'),(240271,8,32,1,7,'E dizião cada hum a seu companheiro; vinde, e lançemos sortes, para que saebamos, por cuja causa este mal nos <em>sobrevenha:</em> e lançavão sortes, e a sorte cahio sobre Jonas.'),(240272,8,32,1,8,'Então lhe dizião; declara-nos agora, por cuja causa este mal nos <em>sobrevenha:</em> que officio tens, e d`onde vens? qual he tua terra? e de qual povo es?'),(240273,8,32,1,9,'E elle lhes disse, Hebreo sou, e temo a Jehovah, o Deos do ceo, que fez o mar e a seca.'),(240274,8,32,1,10,'Então estes varões tremérão <em>com</em> grande temor, e lhe dissérão, porque fizeste isto? pois sabião os varões, que fugia de diante da face de Jehovah,porque lhes o declarara.'),(240275,8,32,1,11,'E lhe dizião, que te faremos, para que o mar se nos aquiete? porque o mar mais e mais se hia embravecendo.'),(240276,8,32,1,12,'E elle lhes disse; levantai-me, e lançai-me no mar, e o mar se vos aquietara: porque sei, que esta grande tempestade por causa de mim <em>vem</em> sobre vós.'),(240277,8,32,1,13,'Mas os varões rema vão, para tornar a trazer <em>a nao</em> á seca; mas não podião: porquanto o mar mais e mais se hia embravecendo contra elles.'),(240278,8,32,1,14,'Então clamavão a Jehovah, e dizão, ah Jehovah l não pereçamos por causa da alma d`este varão, e não ponhas sangue innocente sobre nos: porque tu Jehovah fizeste, como te agradou.'),(240279,8,32,1,15,'E levantavão a Jonas, e o lançavão no mar: e o mar se aquietou de seu furor.'),(240280,8,32,1,16,'Pelo que estes varões temerão a Jehovah <em>com</em> grande temor: e sacrificavão sacrifiicios a Jehovah, e votavão votos.'),(240281,8,32,1,17,'Ordenava pois Jehovah hum grande peixe, que tragasse a Jonas, e estava Jonas tresdiase tres noites nas entranhas do peixe.'),(240282,8,32,2,1,'E ORAVA Jonas a Jehovah seu Deos, das entranhas do peixe.'),(240283,8,32,2,2,'E dizia; do minha angustia clamei a Jehovah, e elle me respondeo: do ventre do sepulcro gritei, e tu ouviste minha voz.'),(240284,8,32,2,3,'Porque tu me lançaras no profundo, no coração dos mares, e a corrente me cercava: todas tuas ondas e golfos passavão sobre mim.'),(240285,8,32,2,4,'E eu dizia; lançado estou de diante de teus olhos: todavia tomarei a ver o Templo de tua santidade.'),(240286,8,32,2,5,'As aguas me cercarão até á alma; o abismo me cercava: o argaço estava liado a minha cabeça.'),(240287,8,32,2,6,'Eu decéra até os fundamentos dos montes: os ferrolhos da terra estavão ao redor de mim para sempre: mas tu fizeste subir minha vida da perdição, ó Jehovah, Deos meu.'),(240288,8,32,2,7,'Estando minha alma oprimida em mim, me lembrei de Jehovah: e minha oração veio a ti, no Templo de tua santidade.'),(240289,8,32,2,8,'Os que guardão as fingidas vaidades: se desvião de sua beneficencia.'),(240290,8,32,2,9,'Mas eu te sacrificarei com a voz do agradecimento; o que votei, pagarei: de Jehovah <em>vem</em> a salvação.'),(240291,8,32,2,10,'Fallou pois Jehovah ao peixe: e vomitou a Jonas na seca.'),(240292,8,32,3,1,'E FOI a palavra de Jehovah segunda vez a Jonas, dizendo:'),(240293,8,32,3,2,'Levanta-te, e vai-te á grande cidade Ninive: e prega contra ella a pregação, que te fallo.'),(240294,8,32,3,3,'E levantava-se Jonas, e foi se a Ninive, segundo a palavra de Jehovah: era pois Ninive grande cidade de Deos, de tres dias de caminho.'),(240295,8,32,3,4,'E começava Jonas entrar pela cidade o caminho de hum dia; e pregava, e dizia: ainda quarenta dias, e Ninive será trastornada.'),(240296,8,32,3,5,'E os varões de Ninive davão credito a Deos: e apregoavão hum jejum, e se vestião de sacos, desde seu maior, até o seu menor.'),(240297,8,32,3,6,'Porque esta palavra se chegou a o Rei de Ninive, e levantou-se de seu throno, e lançou de si seu vestido: e cubrio se de saco, e assentou-se em cinza.'),(240298,8,32,3,7,'E fez apregoar, e fallou se em Ninive por mandado do Rei e de seus grandes, dizendo: nem homens, nem animaes, nem bois, nem ovelhas gostem alguma cousa, nem se lhes dé pasto, nem bebão agua.'),(240299,8,32,3,8,'Mas os homens e os animaes estarão cubertos de sacos, e clamarão fortemente a Deos, e se converterão, cada hum de seu mao caminho, e da violencia que está em suas mãos.'),(240300,8,32,3,9,'Quem sabe? Deos virar-se-ha, e arrepender-se-ha; e se apartará do ardor de sua ira, que não pereçamos.'),(240301,8,32,3,10,'E Deos vio suas obras, que se convertião de seu mao caminho: e Deos arrependeo se do mal, que disséra, que lhes havia de fazer, e não o fez.'),(240302,8,32,4,1,'E JONAS se anojou d`isso <em>com</em> grande nojo, e <em>sua</em> ira se accendeo.'),(240303,8,32,4,2,'E orou a Jehovah, e disse; ah Jehovah, não foi esta minha palavra, estando eu ainda em minha terra? pelo que o previnha, fugindo para Tharsis: pois sabia, que es Deos gracioso e misericordioso, longanime e grande em benignidade, e que se arrepende do mal.'),(240304,8,32,4,3,'Ora pois Jehovah, tira minha alma de mim: porque melhor me he morrer, do que viver.'),(240305,8,32,4,4,'E disse Jehovah; accendeo-se <em>tua</em> ira justamente?'),(240306,8,32,4,5,'Jonas pois sahio da cidade, e assentou-se ao Oriente da cidade; e ali se fez huma cabana, e assentou-se debaixo della na sombra, até que visse, que seria da cidade.'),(240307,8,32,4,6,'E preparou Jehovah Deos huma Cabaça, e a fez subir sobre Jonas, para que fizesse sombra sobre sua cabeça, a livralo de seu enfadamento: e Jonas alegrou se <em>com</em> grande alegria por causa da Cabaça.'),(240308,8,32,4,7,'Mas Deos ordenou hum bicho no dia seguinte em subindo a alva; o que ferio a Cabaça, e seccou-se.'),(240309,8,32,4,8,'E aconteceo, que em subindo o sol, Deos ordenou hum vento calmoso oriental, e o sol ferio a cabeça de Jonas, que se desmaiava: e sua alma desejou a morrer, dizendo, melhor me he morrer, do que viver.'),(240310,8,32,4,9,'Então disse Deos a Jonas; accendeo se <em>tua</em> ira justamente por causa da Cabaça? e elle disse, justamente <em>minha</em> ira se accendeo até a morte.'),(240311,8,32,4,10,'E disse Jehovah; a ti te doe da Cabaça, em que nao trabalhaste, e a qnem nao criaste: que em huma noite nasceo, e em huma noite pereceo :'),(240312,8,32,4,11,'E não doer-me-hei a mim da grande cidade Ninive * em que estão mais que cento e vinte mil homens, que não sabem differença entre sua mão direita, e sua mão esquerda; e alem d`isso muitos animaes?'),(240313,8,33,1,1,'PALAVRA de Jehovah, que foi feita a Micheas Moraschita nos dias de Jotham, Achaz, <em>e</em> Jehiskia, reis de Juda; que vio sobre Samaria e Jerusalem.'),(240314,8,33,1,2,'Ouvi, todos vos povos; attenta tu terra com sua plenidão: pois o Senhor Jehovah será testemunha contra vós: o Senhor do Templo de sua Santidade.'),(240315,8,33,1,3,'Porque eis que, Jehovah sahe de seu lugar, e descenderá: e pisara as alturas da terra.'),(240316,8,33,1,4,'E os montes debaixo delle derreter-se-hão, e os valles se fenderão, como a cera diante do fogo, como as aguas, que se derramão na decida.'),(240317,8,33,1,5,'Tudo isto, pela prevaricação de Jacob, e pelos peccados da casa de Israel: que he o <em>principio da</em> prevaricação de Jacob? não o he Samaria? e quem o <em>das</em> alturas de Juda? não o he Jerusalem?'),(240318,8,33,1,6,'Porisso porei a Samaria em montão de pedras do campo, em plantação de huma vinha: e suas pedras derribarei no valle, e descubrirei seus fundamentos.'),(240319,8,33,1,7,'E todas suas imagens de vulto serão esmeuçadas, e todos seus salarios de mundanas queimados com fogo, e todos seus idolos porei <em>para</em> assolação: porque do salario de mundanas os ajuntou: e para salario de mundanas tornar-se-hão:'),(240320,8,33,1,8,'Porisso lamentarei e huivarei, andarei despojado e nuo: farei lamentação como os dragões, e pranto como os filhos de avestruzes.'),(240321,8,33,1,9,'Porque suas plagas são mortaes: porque se chegarão até Juda: chegouse até á porta de meu povo, até a Jerusalem.'),(240322,8,33,1,10,'Não <em>o</em> denunciai em Gath, nem chorai tão miseravelmente: revolve te no pó na casa de Aphra.'),(240323,8,33,1,11,'Passa-te, ó moradora de Saphir, com vergonha descuberta: a moradora de Zaanan não sahe fora; pranto <em>ha</em> em Beth-ha Ezel; tomara sua estancia de vosoutros.'),(240324,8,33,1,12,'Porque a moradora de Maroth está enferma por causa do bem: porque hum mal descendeo de Jehovah até á porta de Jerusalem.'),(240325,8,33,1,13,'Junta os animaes ligeiros ao carro, ó moradora de Lachis: (esta he o principio do peccado para a filha de Sião:) porque em ti se achárão as transgressões de Israel.'),(240326,8,33,1,14,'Porisso dá presentes a Moreschet Gath: as casas de Achzib serão em mentira aos reis de Israel.'),(240327,8,33,1,15,'Ainda te trarei hum herdeiro, ó moradora de Marescha: chegar-se-ha até Adullam, <em>até</em> á gloria de Israel.'),(240328,8,33,1,16,'Faze-te calva, e trosquia te porvia dos filhos de tuas delicias: dilata tua calva como a aguia, porque forão levados presos de ti.'),(240329,8,33,2,1,'AI d`aquelles que pensão iniquidade, e obrão mal em suas camas: a a luz da alva o effeituão, porquanto está no poder de sua mão.'),(240330,8,33,2,2,'E cobição campos, e os roubão: e casas, e as tomão: assim fazem violencia ao varão e a sua casa, e a cada qual e a sua herança.'),(240331,8,33,2,3,'Portanto assim diz Jehovah; eis que penso mal sobre esta geração; d`onde não tirareis vossos pescosos, nem andareis tão altivos; porque o tempo será mão.'),(240332,8,33,2,4,'Naquelle dia se levantará hum proverbio sobre vós; e se lementará queixosa lamentação, dizendo; nos de todo estamos assolados; troca a porção de meu povo: como me despoja! elle reparte, affastando nossos campos.'),(240333,8,33,2,5,'Portanto a ninguem terás, que Iançe o cordel na sorte, na Igreja de Jehovah.'),(240334,8,33,2,6,'Não vos prophetizeis, <em>dizem elles</em>, prophetizem <em>estes:</em> elles não prophetizão como estes: não se desvia <em>de</em> ignominias.'),(240335,8,33,2,7,'O vos que sois chamados a casa de Jacob; está porventura encolhido o Espirito de Jehovah? porventura estas são suas obras? e minha palavras não fazem bem ao que anda rectamente?'),(240336,8,33,2,8,'Mas ontem meu povo se levantou por inimigo, em fronte de huma roupa; despojais a capa d`aquelles, que passão seguros, tornando da peleja.'),(240337,8,33,2,9,'Lançais fora as mulheres de meu povo, a cadahuma da casa de seus deleites: de seus meninos tirais meu ornamento para sempre.'),(240338,8,33,2,10,'Levantai-vos <em>pois</em>, e andai; porque esta <em>terra</em> não será o descanso: porquanto está contaminada, <em>vos</em> corromperá, e isso <em>com</em> grande corrupção.'),(240339,8,33,2,11,'Se alguem ouver que siga o vento, e está mentindo falsamente, <em>dizendo </em>, te prophetizarei por vinho e por cidra: tal he o propheta d`este povo.'),(240340,8,33,2,12,'Certamente ajuntando te ajuntarei, ó Jacob; certamente congregarei o restante de Israel: o porei junto, como ovelhas de Bozra: como rebanho em meio de seu curral farão estrondo de homens.'),(240341,8,33,2,13,'Oquebrantador subirá perante sua face; elles perromperão, e entrarao pela porta, e sahirão por ella: e seu Rei irá perante sua face: e Jehovah em sua dianteira.'),(240342,8,33,3,1,'MAIS disse eu; ouvi agora, vós Cabeças de Jacob, e vos Maioraes da casa de Israel: porventura não vos convem, saber o direito?'),(240343,8,33,3,2,'Aborrecem o bem, e amão o mal: roubão-lhes sua pele, e sua carne de seus ossos.'),(240344,8,33,3,3,'Elles são os que comem a carne de meu povo, e lhe tirão sua pele, e quebrantão seus ossos: e repartem como em panela, e como carne no meio de caldeirão.'),(240345,8,33,3,4,'Então clamarão a Jehovah, mas não os ouvirá: antes esconderá tua face naquelle tempo diante d`elles: como elles seus tratos fizérão maos.'),(240346,8,33,3,5,'Assim diz Jehovah contra os prophetas, que engánão a meu povo: que mordem com seus dentes, e apregoão paz; mas contra aquelle, que nada lhes mete em sua boca, santificão huma guerra.'),(240347,8,33,3,6,'Portanto se vos fará noite, por causa da visão, e vos serão trevas, por causa da adevinhação: e o sol se porá sobre estes Prophetas, e o dia ennegrecer-se-ha sobre elles.'),(240348,8,33,3,7,'E oe Ventes envergonhar-se-hão, e os Adevinhadores confundir-se-hão; e todos juntos cubrirão o beiço de riba: porque não haverá reposto de Deos.'),(240349,8,33,3,8,'Mas de certo eu sou cheio da força do Espirito de Jehovah, e <em>cheio</em> de juizo e animosidade: para denunciar a Jacob sua prevaricação, e a Israel seu peccado.'),(240350,8,33,3,9,'Ouvi agora isto, vos Cabeças da casa de Jacob, e vos Maioraes da casa de Israel: que tendes abominação do juizo, e perverteis tudo que he direito.'),(240351,8,33,3,10,'Edificando a Sião com sangue, e a Jerusalem com injustiça.'),(240352,8,33,3,11,'Suas cabeças julgão por peitas, e seus Sacerdotes ensinão por salario, e seus Prophetas adevinhão por dinheiro: e ainda estribão em Jehovah,dizendo; porventura não está Jehovah no meio de nosoutros? nenhum mal nos sobrevirá.'),(240353,8,33,3,12,'Portanto por causa de vosoutros Sião será lavrada <em>como</em> campo: e Jerusalem seca feita <em>em</em> montões de pedras, e o monte d`esta casa em alturas de bosque.'),(240354,8,33,4,1,'MAS no ultimo dos dias será, que o monte da casa de Jehovah será confirmado no cume dos montes; e será exalçado por cima dos outeiros: e os povos correndo virão a elle.'),(240355,8,33,4,2,'E muitas gentes irão, e dirão; vinde, e subamos ao monte de Jehovah, e á casa do Deos de Jacob; para que nos ensine de seus caminhos, e nos andemos em suas veredas: porque de Sião sahirá a lei, e a palavra de Jehovah de Jerusalem.'),(240356,8,33,4,3,'E julgará entre grandes povos, e castigará poderosas gentes até mui longe: e converterão suas espadas em enxadas, e suas lanças em fouces; gente contra gente nãoalçará espada, nem mais aprenderão a guerra.'),(240357,8,33,4,4,'Mas assentar-se-hão, cada qual debaixo de sua videira, e debaixo de sua figueira, e não haverá quem os espante: porque a boca de Jehovah dos exercitos <em>o</em> fallou.'),(240358,8,33,4,5,'Porque todas ospovos andarão, cada qual em o nome de seu Deos; mas nos andaremos em o nome de Jehovah nosso Deos, eternamente e para sempre.'),(240359,8,33,4,6,'Naquelle dia, diz Jehovah, congregarei a que coixeava, e ajuntarei a que estava desterrada, e a que eu tinha maltratado.'),(240360,8,33,4,7,'E a que coixeava, farei para restante, e a que estava regeitada longe, para gente poderosa: e Jehovah será rei sobre elles no monte de Sião desde agora eternamente.'),(240361,8,33,4,8,'E tu torre de gado, tu Ophel da filha de Sião, até a ti virá; certamente virá o primeiro dominio, o Reino da filha de Jerusalem.'),(240362,8,33,4,9,'Ora porque farias tão grande pranto? não ha rei em ti? pereceo teu conselheiro, que te tornou dór, como a da que pare?'),(240363,8,33,4,10,'Sofre dores, e trabalhos, para produzir, o filha de Sião, como a que pare: porque agora <em>bem</em> sahirás da cidade, e morarás no campo, e virás até em Babylonia; ali <em>porem</em> serás livrada; ali Jehovah te redimirá da mão de teus inimigos.'),(240364,8,33,4,11,'Agora muitas gentes bem estão congregadas contra ti; que dizem; seja profanada, e nosso olho veja a Sião.'),(240365,8,33,4,12,'Mas não sabem os pensamentos de Jehovah, nem entendem seu conselho: de que as ajuntou como gavelas para a eira.'),(240366,8,33,4,13,'Levanta-te a trilha, ó filha de Sião; porque teu corno farei ferro, e tuas unhas metal, e esmiuçarás a muitos povos: e seu ganho consagrarei a Jehovah, e sua fazenda ao Senhor de toda a terra.'),(240367,8,33,5,1,'Agora ajunta te com esquadrões, ó filha de esquadrões, porá cerco ao redor de nos: ao juiz de Israel ferirão com vara na queixada.'),(240368,8,33,5,2,'E TU Bethlehem Ephrata, es tu pequena, para estar entre os milhares de Juda? de ti me sahirá, o que será Senhoreador em Israel: e cujas sahidas são desd`antigo, desdos dias da eternidade.'),(240369,8,33,5,3,'Pelo que os entregará, ate o tempo, em que a que parirá, tem parido: então o resto de seus irmãos se converterão com os filhos de Israel.'),(240370,8,33,5,4,'E elle estará, e apascentará no esforço de Jehovah, na alteza do nome de Jehovah seu Deos: e elles habitarão, porque agora será grande até os fins da terra.'),(240371,8,33,5,5,'E este será paz: quando Assur vier em nossa terra, e quando entrar em nossos palacios, contra elle porémos sete Pastores, e oito Principes de entre os homens.'),(240372,8,33,5,6,'Esses pacerão a terra de Assur á espada, e a terra de Nimrod em suas entradas. Assim <em>nos</em> livrará de Assur, quando vier em nossa terra, e quando entrar em nossos termos.'),(240373,8,33,5,7,'E o resto de Jacob estará no meio de muitos povos, como orvalho de Jehovah, como gotas sobre a erva, que não espéra a varão, nem aguarda a filhos de homens.'),(240374,8,33,5,8,'E o resto de Jacob estará entre as gentes, no meio de muitos povos, como leão entre os animaes do bosque, como leãozinho entre os rebanhos de ovelhas: o qual quando passa, atropela e despedaça, que ninguem haja que livre.'),(240375,8,33,5,9,'Tua mão será exalçada sobre teus adversarios; e todos teus inimigos serão desarraigados.'),(240376,8,33,5,10,'E será naquelle dia, diz Jehovah, que teus cavallos serão desarraigados de entre ti: e desfarei a teus carros.'),(240377,8,33,5,11,'E destruirei as cidades de tua terra, e derribarei todas tuas fortalezas.'),(240378,8,33,5,12,'E desarraigarei as feitiçarias de tua mão: e não terás encantadores.'),(240379,8,33,5,13,'E desarraigarei tuas imagens de vulto, e tuas estatuas do meio de ti; que não mais te encorvarás diante da obra de tuas mãos.'),(240380,8,33,5,14,'Tambem desarraigarei teus bosques do meio de ti: e destruirei tuas cidades.'),(240381,8,33,5,15,'E com ira e com furor farei vingança das gentes, que não ouvem.'),(240382,8,33,6,1,'OUVI agora o que diz Jehovah: levanta-te, contende com os montes, e oução os outeiros tua voz.'),(240383,8,33,6,2,'Ouvi vós montes a contenda de Jehovah, e vos fortes fundamentos da terra: porque Jehovah tem contenda com seu povo, e com Israel entrará em juizo.'),(240384,8,33,6,3,'O povo meu, que te tenho feito? e com que te enfadei? testifica contra mim.'),(240385,8,33,6,4,'Certamente te fiz subir da terra de Egypto, e te livrei da casa de servidão: e enviei diante de teu rosto a Moyses, Aaron e Miriam.'),(240386,8,33,6,5,'Povo meu, ora lembra-te, que aconselhava Balak, rei de Moab, e que lhe respondeo Bileam, filho de Beor, desde Sittim até Gilgal; para que conheças as justiças de Jehovah.'),(240387,8,33,6,6,'Com que cousa encontrarei a Jehovah, <em>e</em> me encorvarei perante o De os alto? encontra-lo-hei com holocaustos? com bezerros de hum anno?'),(240388,8,33,6,7,'Jehovah teria agrado de milhares de carneiros? de dez mil de ribeiros de azeite? darei meu primogenito <em>por</em> minha prevaricação? o fruto de meu ventre <em>pelo</em> peccado de minha alma?'),(240389,8,33,6,8,'Declarado te tem, ó homem, o que he bom: e que cousa Jehovah te pede a ti, senão fazer juizo. e amar beneficencia, e andar humildemente com teu Deos?'),(240390,8,33,6,9,'A voz de Jehovah clama á cidade, (porque teu nome vê as cousas:) ouvi a vara, e a quem ordenou a ella.'),(240391,8,33,6,10,'<em>Não</em> he ainda <em>na</em> casa de cada qual impio thesouros de impiedade? e Epha magrinha, o que he abominavel?'),(240392,8,33,6,11,'Seria eu limpo com balanças falsas? e com algibeiras de pedras de peso enganoso?'),(240393,8,33,6,12,'Porquanto seus ricos estão cheios de violencia, e seus moradores fallão mentiras; e sua lingua he enganosa em sua boca.'),(240394,8,33,6,13,'Assim eu tambem <em>te</em> enfraquecerei, ferindo-te, <em>e</em> assolando-te por causa de teus peccados.'),(240395,8,33,6,14,'Tu comerás, mas não te fartarás, e tua humilhação estará em meio de ti, e tu prenderás, mas não levarás, e o que tu levarás, entregarei á espada.'),(240396,8,33,6,15,'Tu semearás, mas não segarás: pisarás oliveiras, mas não te untarás com oleo; e mosto, mas não beberás vinho.'),(240397,8,33,6,16,'Porque os estatutos de Omri se guardão,e toda a obrada casa de Achab; e vos andais em seus conselhos: para que te ponha por assolação, e seus moradores por assovio: assim levareis o opprobrio de meu povo.'),(240398,8,33,7,1,'AI de miml porqne sou, como quando os frutos do estio são recolhidos, como quando são feitos os rebuscos na vendima: não ha cacho de uvas para comer, minha alma deseja temporás.'),(240399,8,33,7,2,'Ja pereceo o benigno da terra; e não ha sincero entre os homens: todos armão ciladas para sangue; cação cada qual a seu irmão <em>com</em> rede.'),(240400,8,33,7,3,'Para <em>com</em> ambas as mãos mal fazer valerosamente; assim demanda o principe, eo juiz <em>julga</em> por recompensa: e o grande falia a corrupção de sua alma, e a torcem em hum.'),(240401,8,33,7,4,'O melhor d`elles he como espinho; o mais sincero he <em>mais agudo</em> que espinhal: o dia de teus guardas, tua visitação, veio: agora será sua confusão.'),(240402,8,33,7,5,'Não creais ao amigo; nem confieis em o amigo mais principal: guarda as portas de tua boca da que deita em teu regaço.'),(240403,8,33,7,6,'Porque o filho despreza ao pai; a filha se levanta contra sua mai, a nora contra sua sogra: os inimigos do homem são seus domesticos.'),(240404,8,33,7,7,'Eu porem attentarei para Jehovah; esperarei ao Deos de minha salvação: meu Deos me ouvirá.'),(240405,8,33,7,8,'O inimiga minha, não te alegres de mim; sendo eu cahido, levantarme-hei: estando eu assentado em trevas, Jehovah a mim será luz.'),(240406,8,33,7,9,'Soportarei a ira de Jehovah; porque pequei contra elle: até que julgue minha causa, e execute meu direito; elle tirar-me-ha á luz; verei <em>meu prazer</em> em sua justiça.'),(240407,8,33,7,10,'E minha inimiga <em>o</em> verá, e vergonha a cubrirá, que me diz; aonde está teu Deos? meus olhos verão nella; agora será pisada como a lama das ruas.'),(240408,8,33,7,11,'No dia em que reedificará teus muros, naquelle dia o estatuto irá longe.'),(240409,8,33,7,12,'Naquelle dia tambem virá até a ti, desde Assyria até ás cidades fortes: e das fortalezas até o rio: e do mar <em>até</em> mar, e <em>da</em> montanha até montanha.'),(240410,8,33,7,13,'Porem esta terra será para assolação, por causa de seus moradores, por causa do fruto de seus tratos.'),(240411,8,33,7,14,'Tu <em>pois</em> apascenta a teu povo com teu bordão, o rebanho de tua herança, que mora só <em>em o</em> bosque, no meio da terra fertil: apascentem-se <em>em</em> Basan e Gilead, como em os dias desd`antigo.'),(240412,8,33,7,15,'Eu os farei ver maravilhas: como em os dias, em que sahias da terra do Egypto.'),(240413,8,33,7,16,'As gentes o verão, e envergonharse-hão, por causa de todo seu poder: porão a mão sobre a boca: suas orelhas ensurdecerão.'),(240414,8,33,7,17,'Lamberão o pó, como serpentes, como os animaes reptiles perturbarse-hão de seus encerramentos: com pavor virão a Jehovah nosso Deos, e temerão de ti.'),(240415,8,33,7,18,'Quem he Deos como tu, que perdoa a iniquidade, e traspassa a transgressão do restante de sua herança? não retem sua ira para sempre, porque tem prazer na benignidade.'),(240416,8,33,7,19,'Tornará a apiedar se de nosoutros: apagará nossas iniquidades: e tu lançarás todos seus peccados nas profundezas do mar.'),(240417,8,33,7,20,'Tu a Jacob darás a fidelidade, a Abraham a benignidade, que juraste a nossos pais dasdos dias antigos.'),(240418,8,34,1,1,'CARGA de Ninive. Livro da visão de Nahum o Elcoschita.'),(240419,8,34,1,2,'Jehovah he Deos zeloso e vingador, vingador he Jehovah, e mui iroso: Jehovah vingador he de seus adversarios, e guarda <em>a ira</em> a seus inimigos.'),(240420,8,34,1,3,'Jehovah he longanime, porem grande em força, e <em>ao culpado</em> não tem por innocente: o caminho de Jehovah he em pé de vento, e em tempestade, e as nuvens são o pó de seus pês.'),(240421,8,34,1,4,'Reprende ao mar, e o faz seco, e seca todos os rios: desfalecem Basan e Carmelo; tambem desfalece a flor do Libano.'),(240422,8,34,1,5,'Os montes tremem perante elle, e os outeiros se derretem: e a terra se levanta perante sua face; e o mundo, e todos os que nelle habitão.'),(240423,8,34,1,6,'Quem parará diante de seu furor? e quem persistirá diante do ardor de sua ira? seu furor se derramou como fogo, e as rochas se esmiução d`elle.'),(240424,8,34,1,7,'Jehovah bom he, para fortaleza he no dia da angustia, e conhece aos que confião nelle.'),(240425,8,34,1,8,'E com inundação passante aniquilará seu lugar: e trevas perseguirão seus inimigos.'),(240426,8,34,1,9,'Que vos pensais contra Jehovah? elle mesmo fará consumação: a angustia não se levantará duas vezes.'),(240427,8,34,1,10,'Porquanto estão entretecidos em si como espinhos, e são bebados, como costumão ser bebados, inteiramente se consumem como palha seca.'),(240428,8,34,1,11,'De ti sahio hum que pensa mal contra Jehovah, conselheiro de Belial.'),(240429,8,34,1,12,'Assim diz Jehovah: sendo elles prosperos e tão muitos, assim tambem serão trosqueados; e elle passará: bem te apremei, <em>porem</em> não mais apremar-te-hei.'),(240430,8,34,1,13,'Mas agora quebrantarei seu jugo de sobre ti, e romperei tuas ataduras.'),(240431,8,34,1,14,'Porem contra ti Jehovah mandou, que mais ninguem de teu nome seja semeado: da casa de teu Deos desarraigarei as imagens de vulto e de fundição, <em>ali</em> te farei hum sepulcro, quando serás desprezado.'),(240432,8,34,1,15,'Eis que sobre os montes os pés do que denuncia o bem, que faz ouvir a paz: celebra tuas festas, ó Juda; paga teus votos, porque o <em>varão de </em>Belial em diante não mais passará por ti: desarraigado está de todo.'),(240433,8,34,2,1,'O DESBARATADOR sube contra roa face, guarda a fortaleza, attenta para o caminho, esforça os lombos, fortalece muito á força.'),(240434,8,34,2,2,'Porque Jehovah desviou a soberba de Jacob, com a soberba de Israel, porque os vazadores os vazarão, ecorromperão seus sarmentos.'),(240435,8,34,2,3,'Os escudos de seus herões são feitos vermelhos, os varões valentes andão vestidos de grã, os carros estão no fogo das fachas, no dia em que se aparelha, e as lanças se sacudem.'),(240436,8,34,2,4,'Os carros fazem roido pelos bairos, vagueão pelas ruas: seu parecer he como fachas, discorrem como relampagos.'),(240437,8,34,2,5,'Lembrar-se-ha de seus illustres, elles <em>porem</em> tropeçarão em seu andar: apressar-se-hão a seu muro, quando o amparo será aparelhado.'),(240438,8,34,2,6,'As portas dos rios se abrirão, e o palacio derreter-se-ha.'),(240439,8,34,2,7,'E Husab será levada presa, mandar-se-ha que adiante, e suas virgens a acompanharão, como <em>com</em> voz de pombas, batendo seus peitos.'),(240440,8,34,2,8,'Ninive bem he como tanque de aguas, desdos dias que foi, porem eles fugirão: parai, parai, <em>chamar-se-há</em>, mas ninguem olhará para tras.'),(240441,8,34,2,9,'Roubai prata, roubai ouro, porque não ha fim de provimento, da gloria de toda sorte de vasos desejados.'),(240442,8,34,2,10,'Vazada, ja vazada está, esgotada, e seu coração se desmaia, e os joelhos tremem, e em todos os lombos hadór. e os rostos de todos elles se encolhem <em>como</em> panella.'),(240443,8,34,2,11,'Aonde está <em>agora</em> a morada dos leões, e aquelle pasto dos leãozinhos? em que passeava o leão, o leão velho, <em>e</em> o filho de leão, e não havia quem <em>os</em> espantava.'),(240444,8,34,2,12,'O leão que assaz roubava para seus filhos, e affogava para suas leoas velhas, que enchia suas cavernas de presa, e sua morada de roubo.'),(240445,8,34,2,13,'Eis que eu, diz Jehovah dos exercitos, a ti <em>venho</em>, e queimarei a seus carros com fumo, e a espada consumirá a teus leãozinhos, e desarraigarei a tua preza da terra, e a voz de teus embaixadores não mais será ouvida.'),(240446,8,34,3,1,'AI da cidade de sangue, que toda está cheia de mentiras <em>e</em> rapina: o roubo não cessa.'),(240447,8,34,3,2,'Ali ha o soido do açoute, e o estrondo do movimento das rodas: e os cavallos atropelão, e os carros saltando vão.'),(240448,8,34,3,3,'O cavalleiro levanta assim a espada flameante, como a lança relampagueante, e ali haverá multidão de mortos, e grande multidão de corpos defuntos, nem será fim dos corpos; tropeçar-se-ha em seus corpos:'),(240449,8,34,3,4,'Pela multidão das fornicações da fornicadora mui graciosa, da mestra das feitiçarias, que vendeo os povos com suas fornicações, e as gerações com suas feitiçarias.'),(240450,8,34,3,5,'Eis que eu, diz Jehovah dos exercitos, a ti <em>venho</em>, e descobrirei tuas fraldas sobre tua face, e a as Gentes mostrarei tua nueza, e aos Reinos tua vergonha.'),(240451,8,34,3,6,'E sobre ti lançarei cousas abominaveis, e te envergonharei, e te porei como espelho.'),(240452,8,34,3,7,'E será, que todos os que te virem, fugirão de ti, e dirão: Ninive está destruida, quem terá compaixão della? d`onde te buscarei consoladores?'),(240453,8,34,3,8,'Es tu melhor que a povoada Nó, situada em os rios? que tem aguas ao redor? cujo muro dianteiro he o mar, sua muralha he de mar.'),(240454,8,34,3,9,'Ethiopia e Egypto erão sua fortaleza, e não havia fim: Put e Lybia estavão para tua ajuda.'),(240455,8,34,3,10,'Todavia andou presa em cativeiro, tambem seus filhos são despedaçados na cabeça de todas as praças, e sobre seus honrados lançárão sortes, e todos seus Grandes fórão encerrados em grilhões.'),(240456,8,34,3,11,'Tambem tu estarás bebada, te esconderás, tambem buscarás huma fortaleza por causa do inimigo.'),(240457,8,34,3,12,'Todas tuas fortalezas são figueiras com <em>figos</em> temporãos, se se sacudem, cahem na boca do que os quer comer.'),(240458,8,34,3,13,'Eis que teu povo em meio de ti tornar-se-ha em mulheres: as portas de tua terra abrindo se abrirão a teus inimigos: o fogo consumirá teus ferrolhos.'),(240459,8,34,3,14,'Tira-te aguas para o cerco, fortifica tuas fortalezas, entra no lodo, e massa o barro, refaze o forno dos ladrilhos.'),(240460,8,34,3,15,'O fogo ali te consumirá: a espada te desarraigará, te comerá como o pulgão, multiplica-te como gafanhotos.'),(240461,8,34,3,16,'Multiplicas-te teus mercadores mais que as estrellas do ceo, o pulgão dará assalto, e voará.'),(240462,8,34,3,17,'Teus coroados são como gafanhotos, e teus majoraes da guerra como os pulgões grandes, que se assentão nas paredes de seve em os dias de frio: em subindo o sol voão, assim que não se conheça seu lugar, aonde estivérão.'),(240463,8,34,3,18,'Teus pastores tosquenejarão, ó Rei de Assyria, teus illustres deitar-sehão, teu povo largamente se estenderá pelos montes, e ninguem o ajuntará.'),(240464,8,34,3,19,'Não ha cura para tua quebradura, tua plaga he dolorosa: todos os que ouvirem a fama de ti, baterão as palmas das mãos sobre ti: porque sobre quem não passou tua malicia de contino *'),(240465,8,35,1,1,'CARGA que vio o Propheta Habacuc.'),(240466,8,35,1,2,'Até quando, Jehovah, eu grito, e não houves? <em>ate quando</em> clamo a ti, violencia, e não salvas?'),(240467,8,35,1,3,'Porque razão me fazes vêr iniquidade, e vês a vexação? porque assolação e violencia está em fronte de mim, e contenda ha, e se levanta litigio.'),(240468,8,35,1,4,'Pelo que a lei se deixa, e o juizo nunca sane: porquanto o impio cerca ao justo, o juizo sahe torcido.'),(240469,8,35,1,5,'Vede entre as gentes, e attentai, e espantai-vos, espantai-vos, porque obro huma obra em vossos dias, <em>que</em> não crereis, quando se contará.'),(240470,8,35,1,6,'Porque eis que desperto os Chaldeos, povo amargo e ligeiro, que passa pelas larguras da terra, para possuir em herança moradas, que não são suas.'),(240471,8,35,1,7,'Horrivel e terrivel he: seu direito e sua alteza sahe delle mesmo.'),(240472,8,35,1,8,'Porque seus cavallos são mais ligeiros, que os Leopardos, e mais agudos que os lobos de tarde, e seus cavalleiros se espargem: seus cavalleiros virão de longe, voarão como aguias, que se apressão á comida.'),(240473,8,35,1,9,'Totalmente virá para violencia, o que sorverão com seus rostos, <em>levarão</em> para o Oriente, e congregará os cativos como area.'),(240474,8,35,1,10,'E escarnecerá dos Reis, e os Principes lhe serão zombaria: elle se rirá de todas as fortalezas, porque amontoará pó, e as tomará.'),(240475,8,35,1,11,'Então mudará o espirito, e traspassar, e se fara culpado, <em>tendo</em> esta sua força por seu Deos.'),(240476,8,35,1,12,'Porventura não es tu desde antigo Jehovah Deos meu, meu Santo? nos não morrerémos: ó Jehovah, para juizo o puzeste, e ó Rocha, para castigar o fundaste.'),(240477,8,35,1,13,'Tu es mais puro de olhos, do que possas ver o mal, e a vexação não podes contemplar: porque attentarias para os que tratão aleivosamente? <em>porque</em> serias callado, quando o impio devora ao que mais justo he que elle?'),(240478,8,35,1,14,'E <em>porque</em> farias os homens como os peixes do mar? como os animaes reptiles, que não tem ensenhoreador?'),(240479,8,35,1,15,'Elle a todos tira com o anzol, em sua naça os ajunta, e os colhe em sua rede: pelo que se goza e se alegra.'),(240480,8,35,1,16,'Porisso sacrifica a sua naça, e perfuma a sua rede: porque com ellas se engordou sua porção, e seu manjar se engrossou.'),(240481,8,35,1,17,'Vazará pois porisso <em>sempre</em> sua naça? nem poupará de matar os povos continuamente?'),(240482,8,35,2,1,'EU estava em minha guarda, e me punha na fortaleza, e atalaiava para ver, que fallaria em mim, e qua eu responderia á minha reprensão.'),(240483,8,35,2,2,'Então Jehovah me respondeo, e disse, escreve a visão, e a poem claramente em taboas, para que nellas lea, o que correndo passa.'),(240484,8,35,2,3,'Porque a visão ainda será até o tempo determinado, então o produzirá no fim, e não mentirá: se tardar, espera o, porque certamente virá, nem ficará tras.'),(240485,8,35,2,4,'Eis que sua alma se exalça, não he recta nelle: mas o justo viverá por sua fé.'),(240486,8,35,2,5,'E tambem porquanto aleivosamente trata junto o vinho, varão arrogante he, e não se fica em sua habitação, cuja alma se dilata como o sepulcro, e semelhante he a a morte, que não se farta, e ajunta a si todas as Gentes, e congrega a si todos os povos.'),(240487,8,35,2,6,'Não levantarião <em>pois</em> todos estes huma parabola delle, e huma declaração de adevinhações delle? e dir-seha; ai daquelle que multiplica o que não he seu; (até quando !) e daquelle que carrega sobre si lodo espesso.'),(240488,8,35,2,7,'Porventura não levantar-se-hão de repente os que te morderão? e despertar-se-hão os que te comeverão? e tu lhes não serás em despojo?'),(240489,8,35,2,8,'Porquanto saqueaste a muitas gentes, todos os povos residuos saquearte-hão por; causa do sangue dos homens, e da violencia acerca da terra, da cidade, e de todos seus moradores.'),(240490,8,35,2,9,'Ai daquelle que com avareza malina cobiça para sua casa, para que ponha seu ninho em alto, a ser libertado da mão do mal.'),(240491,8,35,2,10,'Vergonha maquinaste para tua casa; desarraigando tu a muitos povos, peccaste <em>contra</em> tua alma.'),(240492,8,35,2,11,'Porque a pedra da parede clama, e a trave da madeira lhe responde.'),(240493,8,35,2,12,'Ai daquelle que edifica a cidade com sangues, e affirma a cidade com iniquidade.'),(240494,8,35,2,13,'Eisque, porventura não vem de Jehovah dos exercitos, que os povos trabalhão para o fogo, e os homens se cansão em vão?'),(240495,8,35,2,14,'Porque a terra se encherá, que confesse a gloria de Jehovah, como as aguas cubrem o <em>fundo</em> do mar.'),(240496,8,35,2,15,'Ai daquelle que dá de beber a seu proximo, tu que a isso acrecentas teu odre de vinho, e tambem embebedas, para que vejas suas vergonhas.'),(240497,8,35,2,16,'<em>Tambem</em> tu serás fartado de deshonra por honra, bebe tu tambem, e descobre o prepucio: o caliz da mão direita de Jehovah se tornará a ti, e vomito torpe haverá sobre tua gloria.'),(240498,8,35,2,17,'Porque a violencia cometida contra Libanon, te cubrirá, e o assolamento das bestas os assombrará, por causa do sangue dos homens, e da violencia na terra, na cidade, e ácerca de todos seus moradores.'),(240499,8,35,2,18,'Que aproveitará a imagem de vulto, que seu formador a esculpio? <em>ou</em> a imagem de fundição, que he doutor de mentira, que o formador confia em sua formadura, havendo feito idolos mudos?'),(240500,8,35,2,19,'Ai daquelle que diz ao madeiro, acorda-te, e á pedra callada, desperta-te: porventura ensinará? eisque cuberta está <em>de</em> ouro e <em>de</em> prata, mas nenhum espirito ha no meio delia.'),(240501,8,35,2,20,'Porem Jehovak está em seu santo Templo: calla-te perante seu rosto toda a terra.'),(240502,8,35,3,1,'ORACAO do Propheta Habacuc sobre Sigionoth.'),(240503,8,35,3,2,'Ouvindo eu, Jehovah, teus ditos, temi; conserva, ó Jehovah, tua obra na vida no meio dos annos, notifica-a no meio dos annos: na ira lembra-te de misericordia.'),(240504,8,35,3,3,'Deos veio de Theman, e o Santo do monte de Paran, Sela; sua gloria cubrio os ceos, e a terra estava cheia de seu louvor.'),(240505,8,35,3,4,'E houve resplandor como o da luz, tinha cornos em sua mão, e ali sua força estava escondida.'),(240506,8,35,3,5,'A peste hia diante de seu rosto, e a brasa de fogo passava perante seus pês.'),(240507,8,35,3,6,'Parou se, e medio a terra, olhou, e soltou as gentes, e os montes perpetuos forão espalhados: os outeiros da eternidade se encurvárão, os passos do seculo seus são.'),(240508,8,35,3,7,'Vi as tendas de Cusan debaixo da vaidade: as cortinas da terra de Midian tremião.'),(240509,8,35,3,8,'Anojouse Jehovah contra os rios? foi tua ira contra os ribeiros? foi teu furor contra o mar, quando cavalgaste sobre teus cavallos? teus carros forão salvação.'),(240510,8,35,3,9,'O fundo nuo se descubrio <em>por</em> teu arco, <em>pelos</em> juramentos feitos a as tribus <em>pela</em> palavra, Selal Tu fendeste os rios da terra.'),(240511,8,35,3,10,'Os montes te virão, e padecerão dor: o corrente de aguas passou, o abismo deu sua voz, levantou seus lados <em>em</em> alto.'),(240512,8,35,3,11,'O sol, a lua se pararão <em>em</em> suas moradas: com a luz tuas frechas andarão, com resplandor tua lança relampagueante.'),(240513,8,35,3,12,'Com indignação passaste <em>pela</em> terra: com ira trilhaste as gentes.'),(240514,8,35,3,13,'Tu sahiste para redemção de teu povo, para redemção com teu Ungido: Tu feriste a cabeça da casa do impio, descubrindo o fundo até o pescoso, Sela !'),(240515,8,35,3,14,'Tu furaste com seus cajados a Cabeça da gente de suas aldeas; acometérão a espargir-me: alegravão-se, como se havião de tragar os miseraveis escondidamente.'),(240516,8,35,3,15,'Tu <em>com</em> teus cavallos passaste pelo mar, <em>por</em> montão de grandes aguas.'),(240517,8,35,3,16,'Ouvindo o eu, meu ventre se perturbou, pela voz meus beiços tremérão; podridão veio em meus ossos, e me perturbei em meu lugar: certamente descansarei no dia de angustia, quando subirá contra o povo, para acometélo.'),(240518,8,35,3,17,'Ainda que a figueira não florecerá nem fruto haverá na vide, e a obra da oliveira mentirá, e os campos não produzirão mantimento: e as ovelhas da malhada serão arrebatadas, e nos curraes não haverá vacas:'),(240519,8,35,3,18,'Todavia eu me alegrarei em Jehovah: gozar-me-hei em o Deos de minha salvação.'),(240520,8,35,3,19,'Jehovah O Senhor minha fortaleza he, e fará meus pês como <em>os</em> de cervas, e me fará andar sobre minhas alturas. Para o Cantor Mór sobre meu Neginoth.'),(240521,8,36,1,1,'PALAVRA de Jehovah feita a Zephanias. filho de Cuschi, filho de Gedalia, filho de Amaria, filho de Hiskia, nos dias de Josia, filho de Amon, rei de Juda.'),(240522,8,36,1,2,'Tudo arrebatando arrebatarei de sobre a face desta terra, falia Jehovah.'),(240523,8,36,1,3,'Arrebatarei os homens e os animaes, arrebatarei as aves do ceo, e os peixes do mar, e os escandalos com os impios, e desarraigarei os homens desta terra, falia Jehovah.'),(240524,8,36,1,4,'E estenderei minha mão contra Juda, e contra todos os moradores de Jerusalem: e desarraigarei d`este lugar o resto de Baal, <em>e</em> o nome dos Chemarins com os Sacerdotes.'),(240525,8,36,1,5,'E os que sobre os telhados se encurvão ao exercito do ceo, e que se inclinando jurão por Jehovah, e jurão por Malcham:'),(240526,8,36,1,6,'E os que tornão a tras de apos Jehovah: e os que não buscão a Jehovah, nem perguntão por elle.'),(240527,8,36,1,7,'Calla-te perante a face do Senhor Jehovah, porque o dia de Jehovah está perto, porque Jehovah aparelhou sacrifiicio, <em>e</em> santificou a seus convidados.'),(240528,8,36,1,8,'E será no dia do sacrificio de Jehovah, que farei visitação sobre os principes, e sobre os filhos do rei, e sobre todos os que se vestem de vestidura estranha.'),(240529,8,36,1,9,'Farei tambem visitação naquelle dia sobre todoaquelle, que salta sobre o umbral: que enchem a casa de seus Senhores de violencia, e engano.'),(240530,8,36,1,10,'E naquelle dia, falia Jehovah, haverá voz de clamor desda porta de pescado, e huivo desda segunda parte, e grande quebra desdos outeiros.'),(240531,8,36,1,11,'Huivai vós moradores do valle: porque todo o povo mercador he cortado, todos os carregados de dinheiro são desarraigados.'),(240532,8,36,1,12,'E será naquelle tempo; esquadrinharei a Jerusalem com lanternas: e farei visitação sobre os varões, que estão assentados sobre suas borras, que dizem em seu coração, Jehovah não faz bem, nem faz mal.'),(240533,8,36,1,13,'Porisso seu poder será para despojo, e suas casas para assolação: bem edificão casas, mas não habitarão nellas: e plantão vinhas, mas não beberão seu vinho.'),(240534,8,36,1,14,'O grande dia de Jehovah está perto, perto está, e se apressa muito, a voz do dia de Jehovah: ali o héroe clamará amargosamente.'),(240535,8,36,1,15,'Aquelle dia sera dia de indignação: dia de angustia e de ancia, dia de alvoroço e de assolação: dia de trevas e de escuridade, dia de nuvem e de grossa escuridade.'),(240536,8,36,1,16,'Dia de bozina, e de toada contra as cidades fortes, e contra as torres altas.'),(240537,8,36,1,17,'E angustiarei os homens, que andarão como cegos, porque peccárão contra Jehovah: e seu sangue derramar-se-ha como pó, e sua carne será como esterco.'),(240538,8,36,1,18,'Nem sua prata, nem seu ouro os poderá livrar do dia do furor de Jehovah, mas pelo fogo de seu zelo toda esta terra será consumida: porque certamente fará apressada consumação com todos os moradores desta terra.'),(240539,8,36,2,1,'ESQUADRINHAI-vos, si esquadrinhai, ó gente, que não tem desejo.'),(240540,8,36,2,2,'Antes que o decreto paira (o dia como pragana passa) em quanto o ardor da ira de Jehovah ainda não vem sobre vosoutros: em quanto o dia da ira de Jehovah ainda não vem sobre vosoutros.'),(240541,8,36,2,3,'Buscai a Jehovah todos vós mansos da terra, que obrão seu juizo: buscai justiça, buscai mansidão, porventura sereis escondidos em o dia de ira de Jehovah.'),(240542,8,36,2,4,'Porque Gaza será desamparada, e Ascalon será em assolação: Asdod ao meio dia será expelida, e Ecron desarraigada.'),(240543,8,36,2,5,'Ai dos moradores do estirão do mar, do povo dos Chereteos: a palavra de Jehovah será contra vós, ó Canaan, terra dos Philisteos, e eu vos desfarei, até que não haja morador.'),(240544,8,36,2,6,'E o estirão do mar será <em>por</em> cabanas, <em>por</em> poços cavados dos pastores, e seves dos rebanhos.'),(240545,8,36,2,7,'E a comarca será para o resto da casa de Juda, que nella apascentem: á tarde se assentarão nas casas de Ascalon, havendo Jehovah seu Deos os visitado, e tornado seu cativeiro.'),(240546,8,36,2,8,'Eu ouvi o escarnio de Moab, e as injuriosas palavras dos filhos de Ammon, com que escarnecérão de meu povo, e se engrandecerão contra seu termo.'),(240547,8,36,2,9,'Portanto, vivo eu, diz Jehovah dos exercitos, o Deos de Israel, certamente Moab será como Sodoma, e os filhos de Ammon como Gomorra, campo de ortigas, e mina de sal, e assolação perpetua: o residuo de meu povo os saqueará, e o restante de meu povo os possuira hereditariamente.'),(240548,8,36,2,10,'Isto terão por sua soberba, porque escarnecérão, e se engrandecérão contra o povo de Jehovah dos exercitos.'),(240549,8,36,2,11,'Jehovah será terrivel contra elles, porque fara consumir a todos os deoses da terra: e cada hum de seu lugar o adorará; todas as ilhas das gentes.'),(240550,8,36,2,12,'Tambem vos Ethiopes sereis mortos a minha espada.'),(240551,8,36,2,13,'Estenderá tambem sua mão contra o Norte, e desfara a Assur: e a Ninive porá em assolamento, <em>em</em> secura como deserto.'),(240552,8,36,2,14,'E em seu meio os rebanhos se deitarão, todos os animaes dos povos: tambem o corvo marino, tambem a coruja anoitecerão em suas romeiras: huma voz cantará nas janellas, assolação estará no umbral, qu;mdo tiver descuberto sua obra de cedro.'),(240553,8,36,2,15,'Esta he a cidade, que salta de alegria, que habita segura, que diz em seu coração, eu o sou, e fora de mim não ha outra: como se tornou em assolação! <em>em</em> repouso dos animaes! qualquer que a passar, assoviará, e meneará sua mão.'),(240554,8,36,3,1,'AI da çujada, e da contaminada; da cidade oprimidora.'),(240555,8,36,3,2,'Não ouve á voz, não aceita o castigo: não confia em Jehovah; nem se achega a seu Deos.'),(240556,8,36,3,3,'Seus principes são leões bramantes em meio della: seus juizes lobos de tarde, que os ossos não quebrantão até a manhã.'),(240557,8,36,3,4,'Seus Prophetas são levianos, varões aleivosos: seus Sacerdotes profanão o Santo, <em>e</em> forção a lei.'),(240558,8,36,3,5,'Jehovah o justo está em meio della, que não faz iniquidade: cada manhã tira seu juizo á luz, nada falta; porem o perverso de nenhuma vergonha sabe.'),(240559,8,36,3,6,'Desarraigei as gentes, suas esquinas estão assoladas, suas praças fiz so litarias, que ninguem as passe: suas cidades são destruidas, que nenhum morador nellas haja.'),(240560,8,36,3,7,'Eu dizia, certamente me temerás, aceitarás a instrucção, para que sua morada não seria desarraigada: <em>por</em> tudo pelo que a visitei, de veras se levantarão de madrugada, corrompérão todos seus tratos.'),(240561,8,36,3,8,'Portanto aguardai-me, diz Jehovah, no dia em que me levanto para despojo: porque meu juizo he, ajuntar as gentes, congregar os reinos, para sobre elles derramar minha indignação, e todo o ardor de minha ira, porque toda esta terra será consumida pelo fogo de meu zelo.'),(240562,8,36,3,9,'Então certamente darei beiço puro aos povos: para que todos invoquem o nome de Jehovah, para que lhe sirvão com hombro uniforme.'),(240563,8,36,3,10,'D`alem dos rios dos Ethiopes, meus zelosos adoradores, <em>e</em> a filha de minha espargida, trarão sacrificio.'),(240564,8,36,3,11,'Naquelle dia não te envergonharás de nenhum de teus tratos, com que prevaricaste contra mim: porque então tirarei do meio de ti os que de alegria saltão por via de tua soberba, e tu em diante não mais te alçarás por causa de meu monte santo.'),(240565,8,36,3,12,'Mas em meio de ti farei restar hum povo coitado e pobre: elles confiarão em o nome de Jenovah.'),(240566,8,36,3,13,'Os residuo de Israel não farão iniquidade, nem fallarão mentiras, e em sua boca não se achará lingua enganosa: mas serão apascentados, e deitar-se-hão, e não haverá quem os espante.'),(240567,8,36,3,14,'Canta alegremente ó filha de Sião, jubila, ó Israel: goza-te, e de todo coração salta de alegria, ó filha de Jerusalem.'),(240568,8,36,3,15,'Tirou Jenovah teus juizos, exterminou teu inimigo: Jehovah, O Rei de Israel está em meio de ti, não mais verás algum mal.'),(240569,8,36,3,16,'Naquelle dia se dirá a Jerusalem, não temas: ó Sião, não se enfraqueção tuas mãos.'),(240570,8,36,3,17,'Jehovah teu Deos está em meio de ti, herõe <em>que</em> salvará, gozar-se-ha de ti com alegria, callar-se-ha em seu amor, regozijar-se-ha de ti com jubilo.'),(240571,8,36,3,18,'Aos tristes por causa do ajuntamento congregarei, de ti são, o escarnio sua carga ne.'),(240572,8,36,3,19,'Eis que naquelle tempo desfarei a todos teus opressores, e salvarei a que coixea, e ajuntarei a lançada fora, e os porei por louvor e por nome, em toda a terra, em que forão envergonhados.'),(240573,8,36,3,20,'Naquelle tempo vos trarei para cá, a saber, no tempo em que vos ajuntarei: certamente vos porei por nome e por louvor entre todos os povos da terra, quando farei tornar vossas catividades diante de vossos olhos, diz Jehovah.'),(240574,8,37,1,1,'NO anno segundo do rei Dario, no mez seisto, ao primeiro dia do mez, foi a palavra de Jehovah pelo ministerio do Propheta Haggeo a Zorobabel, filho de Sealtiel, principe de Juda, e a Josua, filho de Josadac, o summo pontifice, dizendo.'),(240575,8,37,1,2,'Assim falia Jehovah dos exercitos, dizendo: este povo diz, não he vindo o tempo, o tempo que a casa de Jehovah se edifique em sua boca não se achará lingua enijanosa: mas serão apascentados, e deitar-se-hão, e não haverá quem os espante.'),(240576,8,37,1,3,'Foi pois a palavra de Jehovah pelo ministerio do Propheta Haggeo, dizendo:'),(240577,8,37,1,4,'Porventura para vosoutros tempo he, habitar em vossas casas abobadadas, e esta casa ficará deserta?'),(240578,8,37,1,5,'Ora pois, assim diz Jehovah dos exercitos; ponde vossos corações em vossos caminhos.'),(240579,8,37,1,6,'Semeais muito, e recolheis pouco: comeis, porém não vos fartais; bebeis, porém não vos embebedais; vesteis-vos, porem não vos aquentais: e ? que recebe salario, recebe o salario em bolsa furada.'),(240580,8,37,1,7,'Assim diz Jehovah dos exercitos: ponde vossos corações em vossos caminhos.'),(240581,8,37,1,8,'Subi á montanha, e trazei madeira, e edificai esta Casa, e della me agradarei, e serei glorificado, diz Jehovah.'),(240582,8,37,1,9,'Attentais para muito, mas eisque, alcançais pouco, e quando o trouxestes em casa, eu sopro nisso: porque isto? falia Jehovah dos exercitos: por causa de minha casa, que está deserta, e cada hum de vosoutros corre a sua propria casa.'),(240583,8,37,1,10,'Porisso os ceos se detem sobre vos, de que não haja orvalho, e a terra detem seus frutos.'),(240584,8,37,1,11,'Porque chamei huma secura sobre a terra, e sobre os montes, e sobre o trigo, e sobre o mosto, e sobre o azeite, e sobre o que a terra havia de produzir: como tambem sobre os homens, e sobre os animaes, e sobre todo o trabalho das mãos.'),(240585,8,37,1,12,'Então ouvio Zorobabel, filho de Sealtiel, e Josua, filho de Josadac, summo pontifice, e todo o resto do povo á voz de Jehovah seu Deos, e as palavras do Propheta Haggeo, assim como Jehovah seu Deos o enviára; e o povo temia perante a face de Jehovah.'),(240586,8,37,1,13,'Então Haggeo o embaixador de Jehovah, na embaixada de Jehovah fallou ao povo, dizendo; eu estou com vosco, diz Jehovah.'),(240587,8,37,1,14,'E Jehovah despertou o Espirito de Zorobabel, filho de Sealtiel, principe de Juda, e o espirito de Josua, filho de Josadac, summo pontifice, e o espirito do resto de todo o povo: e viérão, e fizérâo a obra na casa de Jehovah dos exercitos seu Deos.'),(240588,8,37,1,15,'AO vigesimo quarto dia do seisto <em>mez</em>, no segundo anno do Rei Dario.'),(240589,8,37,2,1,'No setimo <em>mez</em>, ao vigesimo primeiro do mez, foi feita a palavra de Jehovah pelo ministerio do Propheta'),(240590,8,37,2,2,'Falla agora a Zorobabel, filho de Sealtiel, principe de Juda, e a Josua, filho de Josadac, summo pontifice, e ao resto do povo, dizendo:'),(240591,8,37,2,3,'Quem entre vosoutros ficou de resto, que vio esta casa em sua primeira gloria, e como agora a vedes? não he esta como nada em vossos olhos?'),(240592,8,37,2,4,'Ora pois, esforça te Zorobabel diz Jehovah, e esforça-te Josua, filho de Josadac, summo pontifice, e esforçate todo o povo da terra, diz Jehovah, e obra; porque eu estou com vosco, diz Jehovah dos exercitos.'),(240593,8,37,2,5,'Com a palavra, em que estabeleci o <em>concerto</em> com vosco, quando sahistes de Egypto, e meu Espirito, ficando-se em meio de vosoutros: não temais.'),(240594,8,37,2,6,'Porque assim diz Jehovah dos exercitos, ainda huma vez, pouco d`aqui; e farei tremer os ceos, e a terra, e o mar, e a seca.'),(240595,8,37,2,7,'E farei tremer a todas as Gentes, e virão <em>a</em> o Desejo de todas as Gentes, e encherei esta casa de gloria, diz Jehovah dos exercitos.'),(240596,8,37,2,8,'Minha he a prata, e meu he o ouro, falia Jehovah dos exercitos.'),(240597,8,37,2,9,'A gloria desta casa derradeira será maior, que a da primeira, diz Jehovah dos exercitos, e neste lugar darei paz, diz Jehovah dos exercitos.'),(240598,8,37,2,10,'Ao vigesimo quarto do mez nono, no segundo anno de Dario, foi a palavra de Jehovah pelo ministerio do Propheta Haggeo, dizendo:'),(240599,8,37,2,11,'Assim diz Jehovah dos exercitos, pergunta agora aos Sacerdotes acerca da Lei, dizendo:'),(240600,8,37,2,12,'Eis que, alguem leva carne santa na borda de seu vestido, e com sua borda toca o pão, ou a potagem, ou o vinho, ou o azeite, ou <em>outro</em> qualquer mantimento; porventura isso será santo? e os Sacerdotes respondendo dizião, não.'),(240601,8,37,2,13,'E disse Haggeo, se algum immundo por causa de hum corpo morto, tocar alguma destas cousas, porventura será immunda? e os Sacerdotes respondendo dizião, immunda será.'),(240602,8,37,2,14,'Então respondeo Haggeo, e disse, assim este povo, e assim esta nação he diante de meu rosto, falia Jehovah, e assim he toda a obra de suas mãos: e tudo que ali offerecem, immundo he.'),(240603,8,37,2,15,'Agora pois, ponde vosso coração nisto, desde este dia, e em diante, antes, que se ponha pedra sobre pedra no Templo de Jehovah.'),(240604,8,37,2,16,'Antes que estas <em>cousas</em> se fazião, veio alguem ao montão <em>de grao</em> de vinte <em>medidas</em>, e forão <em>somente</em> dez: vindo ao lagar, a tirar cincoenta do lagar, havião <em>somente</em> vinte.'),(240605,8,37,2,17,'Feri-vos com pruido, e com tericia, e com saraiva, toda a obra de vossas mãos: e não vos <em>tornastes</em> a mim, falia Jehovah.'),(240606,8,37,2,18,'Ponde pois vosso coração nisto, desde este dia, e em diante: desde o vigesimo quarto dia do <em>mez</em> nono, desde o dia que o fundamento do Templo de Jehovah foi posto, ponde vosso coração nisto.'),(240607,8,37,2,19,'Ainda ha semente no celleiro? até a videira, e a figueira, e a romeira, e a oliveira, <em>que</em> não deu frutos, deste dia <em>as</em> abençoarei.'),(240608,8,37,2,20,'E foi a palavra de Jehovah segunda veza Haggeo, aos vinte e quatro do mez, dizendo:'),(240609,8,37,2,21,'Falia a Zorobabel Principe de Juda, dizendo, farei tremer os ceos e a terra.'),(240610,8,37,2,22,'E trastornarei o throno dos Reinos, e destruirei a firmeza dos Reinos das gentes: e trastornarei o carro, e os que nelle se assentão; e os cavallos, e os que nelles cavalgão, cahirão, cada hum na espada do outro.'),(240611,8,37,2,23,'Naquelle dia, diz Jehovah dos exercitos, te tomarei, o Zorobabel, filho de Sealtiel, servo meu, diz Jehovah, e te porei como anel de sellar, porque te elegi, diz Jehovah dos exercitos.'),(240612,8,38,1,1,'NO mez oitavo do segundo anno de Dario foi a palavra de Jehovah ao Propheta Zacharias, filho de Barachias, filho de Iddo, dizendo:'),(240613,8,38,1,2,'Jehovah irou-se muito contra vossos pais.'),(240614,8,38,1,3,'Portanto dize-lhes, assim diz Jehovah dos exercitos, tornai-vos a mim, falia Jehovah dos exercitos, e me tornarei a vosoutros, diz Jehovah dos exercitos.'),(240615,8,38,1,4,'E não sejais como vossos pais, aos quaes os primeiros Prophetas clamavão, dizendo, assim diz Jehovah dos exercitos; ora convertei-vos de vossos mãos caminhos, e de vossos mãos tratos: porem não ouvião, nem me escutavão, falia Jehovah.'),(240616,8,38,1,5,'Vossos pais aonde estão? e os Prophetas, elles viverão para sempre?'),(240617,8,38,1,6,'Com tudo minhas palavras, e meus estatutos,que eu mandára aos Prophetas meus servos, não tocárão a vossos pais? assim que tornando dizião, como Jehovah dos exercitos pensou a fazer nos segundo nossos caminhos, e segundo nossos tratos, assim fez com nosco.'),(240618,8,38,1,7,'Ao dia vigesimo quarto do mez undecimo (que he o mez de Schebat) no segundo anno de Dario, foi a palavra de Jehovah ao Propheta Zacharias, filho de Barachias, filho de Iddo, dizendo.'),(240619,8,38,1,8,'Vi de noite, e eis que hum varão cavalgando sobre hum cavallo vermelho, e parava entre as murtas, que estavão na profundeza, e apos elle estavão cavallos vermelhos, morenos, ebrancos.'),(240620,8,38,1,9,'E eu disse, Senhor meu, que são estes? e disse-me o Anjo, que fallava comigo, eu te mostrarei, que são estes.'),(240621,8,38,1,10,'Então respondeo o varão, que estava entre as murtas, e disse, estes são os que Jehovah tem enviado, para andarem pela terra.'),(240622,8,38,1,11,'E elles respondérão ao Anjo de Jehovah, que estava entre as murtas, e dissérão; nós já andamos pelaterra, e eis que toda a terra está assentada e quieta.'),(240623,8,38,1,12,'Então o Anjo de Jehovah respondeo, e disse, Jehovah dos exercitos, até quando não te apiedarás de Jerusalem, e das cidades de Juda? contra as quaes foste irado estes setenta annos.'),(240624,8,38,1,13,'E respondeo Jehovah ao Anjo, que faliava comigo, palavras boas, palavras consolativas.'),(240625,8,38,1,14,'E o Anjo, que fallava comigo, me disse, clama, dizendo, assim diz Jehovah dos exercitos: com grande zelo zelando estou por Jerusalem e por Sião.'),(240626,8,38,1,15,'E com grandissima ira estou irado contra as gentes descançadas: porque eu estava pouco irado, mas ellas ajudarão para o mal.'),(240627,8,38,1,16,'Portanto Jehovah diz assim, tornei-me a Jerusalem com misericordias, minha casa nella será edificada, diz Jehovah dos exercitos, e o cordel será estendido sobre Jerusalem.'),(240628,8,38,1,17,'Clama mais, dizendo, assim diz Jehovah dos exercitos, minhas cidades ainda serão estendidas por causa do bem: porque Jehovah ainda consolará a Sião, e ainda escolherá a Jerusalem,'),(240629,8,38,1,18,'E levantei meus olhos, e vi: e eis que, quatro cornos havião.'),(240630,8,38,1,19,'E eu disse ao Anjo, que fallava comigo, que são estes? e me disse, estes são os cornos, que espargirão a Juda, a Israel, e a Jerusalem.'),(240631,8,38,1,20,'E Jehovah me mostrou quatro ferreiros.'),(240632,8,38,1,21,'Então eu disse, que vem estes a fazer, e elle fallou, dizendo, estes são os cornos, que espargirão a Jerusalem, assim que ninguem levantava sua cabeça: estes pois vierão a assombrálos, a derribar os cornos das gentes, que alçárão o corno contra a terra de Juda, para espargila.'),(240633,8,38,2,1,'TORNEI a levantar meus olhos, e vi, e eis que hum varão, em cuja mão estava hum cordel de medir.'),(240634,8,38,2,2,'E eu disse, por onde vás? e elle me disse, a medir a Jerusalem, para ver, quanta será sua largura, e quanta sua longura.'),(240635,8,38,2,3,'E eis que, sahio o Anjo, que fallava comigo: e outro Anjo lhe sahio ao encontro.'),(240636,8,38,2,4,'E disse-lhe, corre, falia a este mancebo, dizendo: Jerusalem será habitada a modo de huma aldea, por causa da multidão dos homens, e dos animaes, que estarão em meio della.'),(240637,8,38,2,5,'E eu, diz Jehovah, lhes serei muro de fogo ao redor: e serei para gloria em meio della.'),(240638,8,38,2,6,'Oulá, oh! fugi agora da terra do Norte, diz Jehovah: porque vos estendi pelos quatro ventos do ceo, diz Jehovah.'),(240639,8,38,2,7,'Oulá Sião! escapa-te que ainda habitas <em>com</em> a filha de Babylonia.'),(240640,8,38,2,8,'Porque assim diz Jehovah dos exercitos, depois da gloria <em>sobre ti</em> me enviou a as gentes, que vos despojárão: porque quem vos toca, toca a menina de seu olho.'),(240641,8,38,2,9,'Porque eis que levantarei minha mão sobre elles, e serão a rapina de seus servos: assim vos sabereis, que Jehovah dos exercitos me enviou.'),(240642,8,38,2,10,'Jubila, e alegra-te, ó filha de Sião: porque, eis que venho, e habitarei em meio de ti, diz Jehovah.'),(240643,8,38,2,11,'E naquelle dia muitas gentes ajuntar-se-hão a Jehovah, e me serão por povo, e habitarei em meio de ti, e saberás, que Jehovah dos exercitos me enviou a ti.'),(240644,8,38,2,12,'Então Jehovah herdará a Juda por sua porção, na terra santa, e ainda escolherá a Jerusalem.'),(240645,8,38,2,13,'Calla-te toda a carne perante a face de Jehovah: porque despertado he de sua santa morada.'),(240646,8,38,3,1,'DEPOIS me mostrou o Summo Pontífice Josua, estando perante a face do Anjo de Jehovah, e o Satanás estava a sua mão direita, para resistirlhe.'),(240647,8,38,3,2,'Porem Jehovah disse a Satanás, Jehovah te reprehenda, ó Satanás, si, Jehovah te reprehenda, que escolhe a Jerusalem: não he este hum tição tirado do fogo?'),(240648,8,38,3,3,'Josua pois era vestido de vestidos cujos, quando estava perante a face do Anjo.'),(240649,8,38,3,4,'Então respondeo, e fallou aos que estavão diante de seu rosto, dizendo, tira-lhe estes vestidos çujos, e disse a elle, eis que tirei de ti tua iniquidade, e te vestirei de vestidos de mudar.'),(240650,8,38,3,5,'Pelo que digo, ponhão mitra limpa sobre sua cabeça: e pusérão huma mitra limpa sobre sua cabeça, e o vestirão de vestidos, e o Anjo de Jehovah, estava <em>junto</em>.'),(240651,8,38,3,6,'E o Anjo de Jehovah protestou a Josua, dizendo:'),(240652,8,38,3,7,'Assim diz Jehovah dos exercitos, se andares em meus caminhos, e se tiverescuidado de minha guarda, tambem tu julgarás minha casa, e tambem guardarás meus patios: e te darei passos entre os que estão <em>aqui</em>.'),(240653,8,38,3,8,'Ouvi pois Josua Summo Pontifice, tu e teus amigos, que se assentão diante de teu rosto: porque são prodigio: porque eis que eu farei vir meu servo, o Renovo.'),(240654,8,38,3,9,'Porque eis que, quanto á pedra, que puz perante a face de Josua, sobre esta huma pedra estarão sete olhos: eis que eu esculpirei sua escultura, diz Jehovah dos exercitos, e tirarei a injustiça desta terra em hum dia.'),(240655,8,38,3,10,'Naquelle dia, diz Jehovah dos exercitos, cada qual de vosoutros convidará a seu proximo a debaixo da videira, e a debaixo da figueira.'),(240656,8,38,4,1,'E TORNOU o Anjo, que fallava comigo: e despertou-me, como hum varão, que he despertado de seu sono.'),(240657,8,38,4,2,'E me disse, que vês? e eu disse, vejo, e eis que hum castiçal todo de ouro, e huma almotolinha de azeite sobre sua cabeça, e suas sete lampadas sobre ella; e as lampadas sete e sete tinhão canos, que estavão em cima de sua cabeça.'),(240658,8,38,4,3,'E duas oliveiras junto a elle, huma á banda direita da almotolinha de azeite, e huma a sua banda esquerda.'),(240659,8,38,4,4,'E respondi, e disse ao Anjo, que fallava comigo, dizendo, Senhor meu, que he isto?'),(240660,8,38,4,5,'Então respondeo o Anjo, que fallava comigo, e me disse, não sabes tu que he isto? e eu disse, não, Senhor meu.'),(240661,8,38,4,6,'E respondeo, e fallou a mim, dizendo: esta he a palavra de Jehovah a Zorobabel, dizendo; não por força, nem por violencia, senão por meu Espirito o <em>acontecerá</em>, diz Jehovah dos exercitos.'),(240662,8,38,4,7,'Quem es tu, ó monte grande? perante a face de Zorobabel serás feito em campina: porque elle produzirá a primeira pedra <em>com</em> algazares, Graça, Graça lhe haja.'),(240663,8,38,4,8,'E a palavra de Jehovah <em>mais</em> veio a mim, dizendo:'),(240664,8,38,4,9,'As mãos de Zorobabel tem fundado esta casa: tambem suas mãos a acabarão: para que saibais, que Jehovah dos exercitos me enviou a vosoutros.'),(240665,8,38,4,10,'Porque quem despreza o dia das cousas pequenas? pois aquelles sete se alegrarão, vendo o prumo na mão de Zorobabel: esses são os olhos de Jehovah, que passão por toda a terra.'),(240666,8,38,4,11,'Respondi mais, e disse-lhe, que são as duas oliveiras á banda direita do castiçal, e a sua banda esquerda?'),(240667,8,38,4,12,'E respondendo-lhe outra vez, disse, que são aquelles dous raminhos das oliveiras, que estão em as duas almotolias de ouro, e derramão ouro de si?'),(240668,8,38,4,13,'E fallou a mim, dizendo, não sabes tu, que he isto? e eu disse, não, Senhor meu.'),(240669,8,38,4,14,'Então elle disse, estes são dous ramos de oleo, que estão diante do Senhor de toda a terra.'),(240670,8,38,5,1,'E OUTRA vez levantei meus olhos, e vi, e eis que, hum volume voante.'),(240671,8,38,5,2,'E me disse, que vês? e eu disse, vejo hum volume voante, cuja longura he de vinte, e sua largura de <em>dez</em> covados.'),(240672,8,38,5,3,'Então me disse, esta he a maldição, que sahirá por toda a terra: porque qualquer que furtar, dahi conforme a mesma <em>maldição</em> será desarraigado: como tambem qualquer que jurar <em>falsamente</em>, dahi conforme a mesma <em>maldição</em> será desarraigado.'),(240673,8,38,5,4,'Eu produzo esta <em>maldição</em>, falia Jehovah dos exercitos, a que venha na casa do ladrão, e na casa do que jurar falsamente por meu nome: e trasnoitará no meio de sua casa, e a consumirá com seus madeiros, e com suas pedras.'),(240674,8,38,5,5,'E sahio o Anjo, que fallava comigo, e me disse, levanta agora teus olhos, e vê, que seja isto o que sahe.'),(240675,8,38,5,6,'E eu disse, que he isto? e elle disse, isto he hum Epha, que sahe: mais disse, este he o olho sobre elles em toda a terra.'),(240676,8,38,5,7,'E eis huma lamina de chumbo foi levantada, e huma mulher estava assentada em meio do Epha.'),(240677,8,38,5,8,'E elle disse, esta he a impiedade, e a lançou dentro do Epha: e lançou o peso de chumbo em sua boca.'),(240678,8,38,5,9,'E levantei meus olhos, e vi, e eis que, duas mulheres sahirão, e vento havia em suas asas, e tinhão asas como as asas de cegonha: e levantavão o Epha entre a terra e o ceo.'),(240679,8,38,5,10,'Então eu disse ao Anjo, que fallava comigo: por onde estas levão o Epha?'),(240680,8,38,5,11,'E elle me disse, para lhe edificarem huma casa na terra de Sinear, a que ali seja affirmado, e posto sobre sua base.'),(240681,8,38,6,1,'E OUTRA vez levantei meus olhos, e vi, e eis que, quatro carros sahirão de entre dous montes, e estes montes erão montes de metal.'),(240682,8,38,6,2,'No primeiro carro erão cavallos vermelhos, e no segundo carro cavallos pretos:'),(240683,8,38,6,3,'E no terceiro carro cavallos brancos: e no quarto carro cavallos saraivados, que erão fortes.'),(240684,8,38,6,4,'E respondi, e disse ao Anjo, que fallava comigo: que he isto, Senhor meu?'),(240685,8,38,6,5,'E o Anjo respondeo, e me disse, estes são os quatro ventos do ceo, sahindo de onde estavão perante o Senhor de toda a terra.'),(240686,8,38,6,6,'No <em>carro</em> em que erão os cavallos pretos, <em>estes</em> sahem para a terra do Norte, e os brancos sahem apos elles, e os saraivados sahem para a terra do Sul.'),(240687,8,38,6,7,'E os <em>cavallos</em> fortes sahião, e procuravão ir por diante, para andarem pela terra: porque ja dissera; ide, andai pela terra: e andavão pela terra.'),(240688,8,38,6,8,'E me chamou, e me fallou, dizendo: eis que aquelles que sahirão para a terra do Norte, fizerão repousar meu Espirito na terra do Norte.'),(240689,8,38,6,9,'E a palavra de Jehovah veio a mim, dizendo:'),(240690,8,38,6,10,'Toma dos que forão levados presos: de Cheldai, de Tobias, e de Jedaia, (e vem naquelle dia, e entra na casa de Josia, filho de Zephanias,) que tornárão de Babylonia.'),(240691,8,38,6,11,'Toma, digo, prata e ouro, e faze coroas: e as poem sobre a cabeça de Josua, filho de Josadac, Summo Pontifice.'),(240692,8,38,6,12,'E falla-lhe, dizendo, assim falia Jehovah dos exercitos, dizendo: eis que hum varão, cujo nome he Renovo, que brotará de seu lugar, e edificará o Templo de Jehovah.'),(240693,8,38,6,13,'Elle mesmo edificará o Templo de Jehovah, e levará o ornamento, e assentar-se-ha, e dominará em seu throno; e será Sacerdote em seu throno, e o conselho de paz será entre ambos estes.'),(240694,8,38,6,14,'E estas coroas serão para Chelem, e para Tobias, e para Jedaia, e para Chen, filho de Zephanias, por memorial no Templo de Jehovah.'),(240695,8,38,6,15,'E os que estão longe, virão, e edificarão no Templo de Jehovah, e vosoutros sabereis, que Jehovah dos exercitos me tem enviado a vosoutros: isto acontecerá, se ouvindo ouvirdes á voz de Jehovah vosso Deos.'),(240696,8,38,7,1,'ACONTECEO pois no anno quarto do rei Dario, <em>que</em> a palavra de Jehovah veio a Zacharias, ao quarto do mez nono, <em>que he</em> Chisleu.'),(240697,8,38,7,2,'Quando forão enviados <em>á</em> casa de Deos, Saresar, e Regem-Melech, e se Us varões, para supplicarem a face de Jehovah.'),(240698,8,38,7,3,'Dizendo aos Sacerdotes, que estavão na casa de Jehovah dos exercitos, e aos Prophetas, dizendo: chorarei eu no quinto mez, separando me, como já tenho feito tão muitos anuos?'),(240699,8,38,7,4,'Então a palavra de Jehovah dos exercitos veio a mim, dizendo.'),(240700,8,38,7,5,'Falia a todo o povo desta terra, e aos Sacerdotes, dizendo: quando jejumastes, e pranteastes, no quinto, e no setimo <em>mez</em>, a saber estes setenta annos, porventura jejumando jejumastes para mim, para mim, digo?'),(240701,8,38,7,6,'Ou quando comestes, e quando bebestes, não fostes vos que comião, e que bebião?'),(240702,8,38,7,7,'Não são estas as palavras, que Jehovah pregou pelo ministerio dos Prophetas primeiros, quando Jerusalem estava nabitadae quieta, com suas cidades ao redor della? e o Súl, e a campina se habitavão?'),(240703,8,38,7,8,'E a palavra de Jehovah veio a Zacharias, dizendo:'),(240704,8,38,7,9,'Assim fallou Jehovah dos exercitos, dizendo: julgai juizo verdadeiro, e fazei piedade e misericordias hum ao outro:'),(240705,8,38,7,10,'E não agravai a viuva, nem o orfão, o estrangeiro, nem o coitado: e o hum não pense mal contra o outro em seu coração.'),(240706,8,38,7,11,'Porem não quiserão attentar, e puxarão a tras seu ombro, e agravarão suas orelhas, para que não ouvissem.'),(240707,8,38,7,12,'E fizérão seu coração <em>como</em> diamante, para que não ouvissem a lei, nem as palavras, que Jehovah dos exercitos enviava em seu espirito pelo ministerio dos Prophetas primeiros, d`onde veio grande ira de Jehovah dos exercitos.'),(240708,8,38,7,13,'Pelo que aconteceo, <em>que</em> como elle clamara, e elles não ouvirão: assim tambem elles clamarão, mas eu não ouvia, diz Jehovah dos exercitos.'),(240709,8,38,7,14,'É os espargi com tempestade entre todas as gentes, a as quaes não conhecião, e a terra foi assolado tras delles, assim que ninguem passava por ella, nem se tornava: porque puzérão a terra desejada para assolação.'),(240710,8,38,8,1,'DEPOIS veio a palavra de Jehovah dos exercitos a <em>mim</em>, dizendo.'),(240711,8,38,8,2,'Assim diz Jehovah dos exercitos, zelei por Sião com grande zelo: e com grande furor zelei por ella.'),(240712,8,38,8,3,'Assim diz Jehovah, tomei-me a Sião, e habitarei em meio de Jerusalem: e Jerusalem chamar-se-ha, cidade de verdade, e o monte de Jehovah dos exercitos, monte de santidade.'),(240713,8,38,8,4,'Assim diz Jehovah dos exercitos, ainda velhos e velhas assentar-se-hão nas praças de Jerusalem: e cada qual terá seu bordão em sua mão, por causa da multidão dos dias.'),(240714,8,38,8,5,'E as ruas da cidade se encherão de machos e femeas, brincando em suas ruas.'),(240715,8,38,8,6,'Assim diz Jehovah dos exercitos, porquanto isto he maravilhoso em os olhos do restante deste povo nestes dias, seria o <em>porisso</em> tambem maravilhoso em meus olhos? diz Jehovah dos exercitos.'),(240716,8,38,8,7,'Assim diz Jehovah dos exercitos, eis que redimirei a meu povo da terra do oriente, e da terra do occidente do sol.'),(240717,8,38,8,8,'E os trarei para cá, e habitarão em meio de Jerusalem: e me serão por povo, e lhes serei por Deos em verdade, e em justiça.'),(240718,8,38,8,9,'Assim diz Jehovah dos exercitos, vossas mãos sejão fortes, vós que nestes dias ouvistes estas palavras da boca dos Prophetas, que estivérão no dia em que foi posto o fundamento da casa de Jehovah dos exercitos, para que o Templo fosse edificado.'),(240719,8,38,8,10,'Porque antes destes dias não houve salario de homem, nem salario de animal: e o que entrava, e o que sabia, não tinha paz por causa do inimigo, porque eu mandei a todos os homens, cada qual contra seu proximo.'),(240720,8,38,8,11,'Mas agora com o resto deste povo não farei, como em os primeiros dias, diz Jehovah dos exercitos.'),(240721,8,38,8,12,'Porque a semente será prosperá, a vide dará seu fruto, e a terra dará sua novidade, e os ceos darão seu orvalho: e ao resto deste povo farei herdar tudo isto.'),(240722,8,38,8,13,'E será, ó casa de Juda, e ó casade Israel, que, como fostes maldição entre as gentes, assim vos guardarei; e sereis benção: não temais, esforçem se vossas mãos.'),(240723,8,38,8,14,'Porque assim diz Jehovah dos exercitos: como pensei fazer-vos mal, quando vossos pais me offendérão grandemente, diz Jehovah dos exercitos, e não me arrependi <em>d`isso:</em>'),(240724,8,38,8,15,'Assim torno a pensar de fazer bem a Jerusalem, e á casa de Juda nestes dias: não temais.'),(240725,8,38,8,16,'Estas são as cousas que fareis, fallai verdade cada qual com seu proximo; julgai verdade e juizo de paz em vossas portas.'),(240726,8,38,8,17,'E ninguem pense mal em seu coração contra seu proximo, nem ameis juramento falso: porque eu aborreço todas estas cousas, falia Jehovah.'),(240727,8,38,8,18,'E a palavra de Jehovah dos exercitos veio a mim, dizendo,'),(240728,8,38,8,19,'Assim diz Jehovah dos exercitos, o jejum do quarto, e o jejum do quinto, e o jejum do setimo, e o jejum do decimo <em>mez</em> será á casa de Juda para goze, e para alegria,e para festividades solemnes: amai poisa verdade e a paz.'),(240729,8,38,8,20,'Assim diz Jehovah dos exercitos: ainda será, que os povos e os moradores de muitas cidades hão de vir.'),(240730,8,38,8,21,'E os moradores da huma irão a <em>os</em> da outra, dizendo: vamos andando para supplicar a face de Jehovah, e para buscar a Jehovah dos exercitos: eu tambem irei.'),(240731,8,38,8,22,'Assim muitos povos e poderosas gentes virão, a buscar em Jerusalem a Jehovah dos exercitos, e supplicar a face de Jehovah.'),(240732,8,38,8,23,'Assim diz Jehovah dos exercitos, naquelle dia será, que dez varões de todas as lingoas das gentes pegarão, pegarão digo da fralda de hum varão judaico, dizendo: iremos com vosoutros, porque temos ouvido, <em>que</em> Deos está com vosoutros.'),(240733,8,38,9,1,'CARGA de palavra de Jehovah sobre a terra de Chadrach e de Damasco seu repouso, porque Jehovah tem o olho <em>sobre</em> o homem, como <em>sobre</em> todas as tribus de Israel.'),(240734,8,38,9,2,'E tambem Hamath nella terá termo: Tyro e Sidon, ainda que seja mui sabia.'),(240735,8,38,9,3,'E Tyro edificou fortalezas para si, e amontoou prata como pó, e ouro fino como lama das ruas.'),(240736,8,38,9,4,'Eis que, o Senhor a arrancara da posse, e no mar desbaratará sua fortaleza e ella será consumida pela fogo.'),(240737,8,38,9,5,'Ascalon o verá e temerá, semelhantemente Gaza, e terá grande dór, como tambem Ecron, porquanto aquillo, para que attentavão, <em>os</em> envergonhou: e o rei de Gaza perecerá, e Ascalon não será habitada.'),(240738,8,38,9,6,'E o bastardo habitará em Asdod, e desarraigarei a soberba dos Philisteos.'),(240739,8,38,9,7,'E tirarei seu sangue de sua boca, e suas abominações de entre seus dentes: assim elle tambem ficará de resto para nosso Deos: e será como Principe em Juda, e Ecron como o Jebuseo.'),(240740,8,38,9,8,'E me assentarei ao redor de minha casa, por causa do exercito, por causa do que passa, e por causa do que se torna, para que o exactor não mais passe por elles: porque agora já o vi com meus olhos.'),(240741,8,38,9,9,'Alegra te muito, ó filha de Sião, jubila, ó filha de Jerusalem: eis que teu rei te virá justo, e Salvador: pobre e cavalgando sobre o asno, e sobre o poldro, filho das asnas.'),(240742,8,38,9,10,'E destruirei os carros de Ephraim, e os cavallos de Jerusalem: tambem o arco de guerra será destruido, e elle fallará paz a as gentes; e seu senhorio será de mar até mar, e desdo rio até os cabos da terra.'),(240743,8,38,9,11,'Quanto tambem a ti, <em>ó Sião</em>, pelo sangue de teu concerto soltei teus presos da cova, em que não havia agua.'),(240744,8,38,9,12,'Tornai vosoutros á fortaleza, ó presos que esperais: tambem hoje denuncio, que vos renderei em dobro.'),(240745,8,38,9,13,'Quando eu tiver entesado a Juda para mim, <em>e</em> encher o arco para Ephraim, e tiver despertado teus filhos, ó Sião, contra teus filhos, ó Grecia, e te tiver posto como espada de hum herõe.'),(240746,8,38,9,14,'E Jehovah aparecerá sobre elles, e suas frechas sahirão como relampago: e o Senhor Jehovah tocará a bozina, e irá com tormentas do Sul.'),(240747,8,38,9,15,'Jehovah dos exercitos os amparará, e comerão, depois que tiverem sogeitado as pedras da funda; tambem beberão, <em>e</em> farão alvoroço, como <em>de</em> vinho: e encher-se-hão, como a bacia, como os cantos do altar.'),(240748,8,38,9,16,'E Jehovah seu Deos naquelle dia os salvará, como ao rebanho de seu povo: porque pedras coroadas serão levantadas em sua terra, como bandeira.'),(240749,8,38,9,17,'Porque quam grande será seu bem! e quam grande será sua formosura! o trigo fará fallar os mancebos, e o mosto as donzellas.'),(240750,8,38,10,1,'PEDI chuva de Jehovah no tempo da serodea: Jehovah faz os relampagos: e lhes dará chuva bastante, por cada qual erva do campo.'),(240751,8,38,10,2,'Porque os Teraphins fallão vaidade, e os Adevinhadores veem falsidade, e fallão sonhos vãos, <em>com</em> vaidade consolão: pelo que se forão como ovelhas: são oprimidos, porque não havia Pastor.'),(240752,8,38,10,3,'Contra os Pastores minha ira estava encendida, e fiz visitação sobre os cabrões: mas Jehovah dos exercitos visitará a seu rebanho, a casa de Juda, e os porá como o cavallo de sua magestade na peleja.'),(240753,8,38,10,4,'Delle a pedra de esquina, delle a estaca, delle o arco de guerra, delle juntamente sahirão todos os exactores.'),(240754,8,38,10,5,'E serão como herões, que pelo lodo das ruas entrão na peleja, e pelejarão; porque Jehovah estará com elles, e envergonharão aos que cavalgão sobre cavallos.'),(240755,8,38,10,6,'E confortarei a casa de Juda, e salvarei a casa de Joseph, e tornarei a plantálos, porque me apiedei delles, e serão como se os não tivéra rejeitado; porque eu sou Jehovah seu Deos, e os ouvirei.'),(240756,8,38,10,7,'E serão como o herõede Ephraim, e seu coração se alegrará como <em>de</em> vinho: e seus filhos o verão, e gozar-se hão; seu coração se alegrará em Jehovah.'),(240757,8,38,10,8,'Eu lhes assoviarei, e os ajuntarei, porque redimi-los-hei: e multiplicar-se-hão, como estavão multiplicados d`antes.'),(240758,8,38,10,9,'E semea-los-hei entre os povos, e lembrar-se-hão de mim em lugares remotos: e viverão com seus filhos, e tornarão.'),(240759,8,38,10,10,'Porque tornarei a trazélos da terra de Egypto, e os congregarei de Assyria: e os levarei na terra de Gilead e do Libano, mas lhes não bastará.'),(240760,8,38,10,11,'E elle passará pelo mar, angustiando o, e ferirá as ondas no mar, e todas as profundezas dos rios secarse-hão: então será derribada a soberba de Assur, e o ceptro de Egypto se retirará.'),(240761,8,38,10,12,'E eu os confortarei em Jehovah, e andarão em seu nome, falia Jehovah.'),(240762,8,38,11,1,'ABRE tuas portas, ó Libano, para que o fogo consuma teus cedros.'),(240763,8,38,11,2,'Huivai, ó faias, porquanto os cedros cahirão, porquanto estas excellentes <em>arvores</em> são assoladas: huivai, ó carvalhos de Basan, porquanto o bosque forte he derribado.'),(240764,8,38,11,3,'Voz de huivo dos Pastores <em>se ouve</em>, porquanto sua gloria he assolada: voz de bramido dos filhos de leões, porquanto a soberba do Jordão he assolada.'),(240765,8,38,11,4,'Assim diz Jehovah meu Deos, apascenta estas ovelhas de matança.'),(240766,8,38,11,5,'Cujos possessores as matão, e o não tem por culpa: e cada qual daquelles que as vende, diz, louvado seja Jehovah, de que estou enriquecido, e ninguem daquelles, que as apascenta, as poupa.'),(240767,8,38,11,6,'Certamente não mais pouparei a os moradores desta terra, falia Jehovah: mas eis que, entregarei os homens, cada qual na mão de seu <em>proximo</em>, e na mão de seu rei, e esmiuçarão a esta terra, e eu não os livrarei de sua mão.'),(240768,8,38,11,7,'Pelo que eu apascentei estas ovelhas de matança, porquanto são ovelhas coitadas: e me tomei duas varas, a numa chamei Suavidade, e a outrachamei Conjuntadores, e apascentei as ovelhas.'),(240769,8,38,11,8,'E cortei tres pastores em hum mez, porque minha alma se enfadara deites, e tambem sua alma se anojou de mim.'),(240770,8,38,11,9,'E eu disse; não <em>mais</em> vos apascentarei: o que morrer, morra, e o que for cortado, seja cortado, e as que ficárem de resto, huma traga a carne da outra.'),(240771,8,38,11,10,'E tomei minha vara Suavidade, e a quebrai.tei, aniquilando meu concerto, o que tinha estabelecido com todos estes povos.'),(240772,8,38,11,11,'Assim foi aniquilado naquelle dia, e assim as coitadas entre as ovelhas, que me aguardavão, reconhecérão, que isto era a palavra de Jehovah.'),(240773,8,38,11,12,'Porque eu lhes tinha dito, se parece bem em vossos olhos, trazei meu salario, e se não, deixai-o; e pesarão meu salario, trinta <em>moedas</em> de prata.'),(240774,8,38,11,13,'Jehovah pois me disse, lança as pelo oleiro, preço excellente com que elles me apreçarão: e tomei as trinta <em>moedas</em> de prata, e as lançei na casa de Jehovah pelo oleiro.'),(240775,8,38,11,14,'Então quebrei minha segunda vara Conjuntadores,aniquilando a irmandade entre Juda, e entre Israel.'),(240776,8,38,11,15,'Mais Jehovah me disse, toma-te ainda o instrumento de hum Pastor louco.'),(240777,8,38,11,16,'Porque eis que, despertarei hum pastor nesta terra, <em>que</em> não visitará o que esta cortado, não buscará o tenro, e não sarará o quebrantado; nem carretará o que para: mas comerá a carne do gordo, e despedaçará suas unhas.'),(240778,8,38,11,17,'Ai do pastor de nada, do desamparador do rebanho, a espada <em>ira</em> sobre seu braço, e sobre seu olho direito, seu braço secando se secará, e seu olho direito escurecendo se será escurecido.'),(240779,8,38,12,1,'CARGA da palavra de Jehovah sobre Israel: Jehovah falia, o que estende o ceo, e funda a terra, e forma o espirito do homem em seu mais intimo.'),(240780,8,38,12,2,'Eis que eu porei a Jerusalem <em>por</em> copo de rodopio a todos os povos ao redor: e tambem será sobre Juda, no cerco contra Jerusalem.'),(240781,8,38,12,3,'E será naquelle dia, que porei a Jerusalem <em>por</em> pedra pesada a todos os povos, todos os que se carregarem della, certamente serão cortados, e todas as gentes da terra se ajuntarão contra ella.'),(240782,8,38,12,4,'Naquelle dia, diz Jehovah, a to dos os cavallos ferirei com espanto, e a seus cavalleiros com loucura: mas sobre a casa de Juda abrirei meus olhos, e a todos os cavallos dos povos ferirei com cegueira.'),(240783,8,38,12,5,'Então os Guias de Juda dirão em seu coração, os moradores de Jerusalem me serão fortaleza em Jehovah dos exercitos seu Deos.'),(240784,8,38,12,6,'Naquelle dia porei os Guias de Juda como fogão de fogo debaixo da lenha, e como tocha de fogo debaixo das gavelas, e á banda direita e esquerda consumirão a todos os povos o redor: e Jerusalem ainda ficará em seu lugar em Jerusalem.'),(240785,8,38,12,7,'E Jehovah primeiramente salvará as tendas de Juda, para que a gloria da casa de David, e a gloria dos moradores de Jerusalem não se exalçe contra Juda.'),(240786,8,38,12,8,'Naquelle dia Jehovah emparará os moradores de Jerusalem, e o que tropeçar entre elles, naquelle dia será como David, e a casa de David será como deoses, como o Anjo de Jehovah perante sua face.'),(240787,8,38,12,9,'E será naquelle dia, que procurarei a destruir todas as gentes, que vierem contra Jerusalem:'),(240788,8,38,12,10,'Porem sobre a casa de David, e sobre os moradores de Jerusalem derramarei o Espirito de graça, e de orações; e me verão, a quem atravessarão: e farão pranto sobre elle, como o pranto sobre o unigenito; e chorarão amargosamente sobre elle, como se chora amargosamente sobre o primogenito.'),(240789,8,38,12,11,'Naquelle dia o pranto em Jerusalem será grande, como o pranto de Hadadrimmon no valle de Megiddon.'),(240790,8,38,12,12,'E a terra pranteará, cada geração em particular: a geração da casa de David em particular, e suas mulheres em particular, e a geração da casa de Natnan em particular, e suas mulheres em particular.'),(240791,8,38,12,13,'A geração da casa de Levi em particular, e suas mulheres em particular; a geração de Simei em particular, e suas mulheres em particular.'),(240792,8,38,12,14,'Todas as de mais gerações, cada geração em particular, e suas mulheres em particular.'),(240793,8,38,13,1,'NAQUELLE dia haverá fonte aberta pela casa de David, e pelos moradores de Jerusalem, contra o peccado, e contra a immundicia.'),(240794,8,38,13,2,'E será naquelle dia, diz Jehovah dos exercitos, que desfarei da terra os nomes dos idolos, que não mais haja memoria delles, e tambem os Prophetas, e o espirito immundo tirarei da terra.'),(240795,8,38,13,3,'E será, que quando alguem mais prophetizar, seu pai, e sua mai, que o gerarão, lhe dirão; não viverás, porquanto fallaste falsidade em o nome de Jehovah: e seu pai e sua mai que o gerárão, o atravessarão, quando prophetizar.'),(240796,8,38,13,4,'E será naquelle dia, que estes Prophetas serão envergonhados, cada qual por causa de sua visão, quando prophetizar: e não se vestirão de manto de pelos para mentir.'),(240797,8,38,13,5,'Mas dirá; não sou Propheta, lavrador da terra sou, porque <em>certo</em> homem <em>para isso</em> me aquirio desda minha mocidade.'),(240798,8,38,13,6,'E se alguem lhe dizer, que são estas feridas em tuas mãos? dirá elle, <em>feridas</em> são com que fui ferido <em>em</em> a casa de meus amadores.'),(240799,8,38,13,7,'O espada, desperta-te contra meu Pastor, e contra o varão, que he meu companheiro, diz Jehovah dos exercitos; fere a este Pastor, e as ovelhas serão derramadas; mas volverei minha mão para os pequenos.'),(240800,8,38,13,8,'E será em toda a terra, falia Jehovah, as duas partes nella serão desarraigadas, <em>e</em> espirarão; mas a terceira parte ficará de resto nella.'),(240801,8,38,13,9,'E meterei esta terceira parte no fogo, e a purificarei, como se purifica a prata, e a provarei, como se prova o ouro: ella invocará a meu nome. e eu a ouvirei; direi, meu povo he, e ella dirá, Jehovah meu Deos he.'),(240802,8,38,14,1,'EIS que o dia vem para Jehovah, que teus despojos, <em>ô Jerusalem</em>, serão repartidos em meio de ti.'),(240803,8,38,14,2,'Porque eu ajuntarei todas as gentes para a peleja contra Jerusalem, e a cidade será tomada, e as casas serão saqueadas, e as mulheres forçadas: e a metade da cidade sahirá em cativeiro, mas o resto do povo não será desarraigado da cidade.'),(240804,8,38,14,3,'E Jehovah sahirá, e pelejará contra estas gentes, como no dia em que pelejou, no dia de batalha.'),(240805,8,38,14,4,'E naquelle dia seus pés estarão no monte das oliveiras, que está em fronte de Jerusalem ao Oriente: e o monte das oliveiras será fendido pelo meio para o Oriente, e para o Occidente, <em>assim que</em> haverá num mui grande valle: e a metade do monte se apartará para o Norte, e a <em>outra</em> metade delle para o Sul.'),(240806,8,38,14,5,'Então fugireis <em>pelo</em> valle de meus montes, (porque este valle dos montes chegará até Asai) e fugireis, como fugistes pelo terremeto nos dias de Uzias rei de Juda: então Jehovah meu Deos virá. e todos os santos comtigo ó <em>Jehovah</em>.'),(240807,8,38,14,6,'E será naquelle dia, que não haverá preciosa luz, nem espessas escuridade.'),(240808,8,38,14,7,'Mas será hum unico dia, que Jehovah conhecer; nem dia, nem noite será: e acontecerá, que no tempo da vespera haverá luz.'),(240809,8,38,14,8,'Naquelle dia tambem acontecerá, que aguas vivas correrão de Jerusalem, a metade dellas para o mar oriental, e a metade dellas até o mar traseiro, no estio e no inverno haverão.'),(240810,8,38,14,9,'E Jehovah será por rei sobre toda aterra: naquelle dia Jehovah será hum, e seu nome hum.'),(240811,8,38,14,10,'Toda esta terra ao redor tornar-sehaem plaineza, desde Geba até Rimmon, da banda do Sul de Jerusalem: e será exalçada e habitada em seu lugar, desda porta de Benjamin, até o lugar da primeira porta, até a porta da esquina, e desda torre de Hananeel até os lagares do rei.'),(240812,8,38,14,11,'E habitarão nella, e não mais haverá interdito, porque Jerusalem habitará segura.'),(240813,8,38,14,12,'E esta será a plaga, com que Jehovah ferirá a todos os povos, que guerreárão contra Jerusalem: fará consumir a carne de qualquer, aonde está em seus pés, e os olhos de qualquer engelhar se hão em suas cavernas, e a lingoa de qualquer se engelhará em sua boca.'),(240814,8,38,14,13,'Naquelle dia tambem acontecerá, que haverá grande rumor de Jehovah entre elles, assim que cada qual prenderá a mão de seu proximo, e a mão de cada qual subirá contra a mão de seu proximo.'),(240815,8,38,14,14,'E tambem Juda pelejará em Jerusalem, e o poder de todas as gentes ao redor será ajuntado, ouro e prata, e vestidos em grande multidão.'),(240816,8,38,14,15,'Assim tambem será a plaga dos cavallos, dos mulos, dos camelos, e dos asnos, e de todos os animaes, que estiverem naquelles exercitos, como foi a plaga delles.'),(240817,8,38,14,16,'E será, que todos os que ficarem de resto de todas as gentes, que viérão contra Jerusalem, subirão de anno em anno, para adorarem ao rei Jehovah dos exercitos, e celebrarem a festa das Cabanas.'),(240818,8,38,14,17,'E ancontecerá, se alguma das gerações da terra não subir a Jerusalem, para adorar ao rei Jehovah dos exercitos, não haverá chuva sobre elles.'),(240819,8,38,14,18,'E se a geração dos Egypcios, sobre os quaes não ha <em>chuva</em>, não subir, nem vier, a plaga <em>sobre elles</em> virá <em>com</em> que Jehovah ferirá as gentes, que não subirem, a celebrar a festa das Cabanas.'),(240820,8,38,14,19,'Este será o peccado dos Egypcios, e o peccado de todas as gentes, que não subirem, a celebrar a festa das Cabanas.'),(240821,8,38,14,20,'Naquelle dia sobre os sinos dos cavallos estará Santidade de Jehovah: e as panellas na casa de Jehovah serão como as bacias diante do altar.'),(240822,8,38,14,21,'E todas as panellas em Jerusalem e em Juda serão santas a Jehovah dos exercitos, assim que todos que sacrificarem, virão e dellas tomarão, e nellas cozerão; e não mais haverá Cananita na casa de Jehovah dos exercitos naquelle dia.'),(240823,8,39,1,1,'CARGA da palavra de Jehovah a Israel, pelo ministerio de Malachias.'),(240824,8,39,1,2,'Eu vos amei, diz Jehovah: mas vós dizeis; em que nos amaste? não foi Esau irmão de Jacob? falia Jehovah: todavia amei a Jacob.'),(240825,8,39,1,3,'E aborreci a Esau: e puz seus montes <em>para</em> assolação, e sua herança pelos dragões do deserto.'),(240826,8,39,1,4,'Ainda que Edom dizia, empobrecidos somos, porem tornarémos a edificar os lugares desertos: assim diz Jehovah dos exercitos, elles edificarão, e eu destruirei: e chamar-se-hão; termo de impiedade, e povo contra quem Jehovah está irado para sempre.'),(240827,8,39,1,5,'E vossos olhos o verão, e direis, Jehovah seja engrandecido desdo termo de Israel.'),(240828,8,39,1,6,'O filho honrará ao pai, e o servo a seu senhor: pois se eu sou pai, aonde he minha honra? e se eu sou Senhor, aonde he meu temor? diz Jehovahdos exercitos a vosoutros, ó Sacerdotes, despresadores de meu nome: mas vós dizeis, em que desprezamos teu nome?'),(240829,8,39,1,7,'Trazeis sobre meu altar pão contaminado, e dizeis, com que te contaminamos? nisto, que dizeis, a mesa de Jehovah he desprezivel.'),(240830,8,39,1,8,'Porque quando trazeis <em>animal</em> cego a sacrifieálo, não he mal; e quando trazeis coixo ou enfermo, não he mal: ora apresenta-o a teu Principe; porventura elle terá agrado em ti? ou aceitará teu rosto? diz Jehovah dos exercitos.'),(240831,8,39,1,9,'Agora pois, supplicai a face de Deos, para que se apiede de nós: isto foi feito de vossa mão; aceitará vossa face? diz Jehovah dos exercitos.'),(240832,8,39,1,10,'Quem ha tambem entre vós, que cerre as portas <em>por nada</em>? e vos não accendeis o fogo <em>de</em> meu altar por nada. Eu não tomo prazer em vosoutros, diz Jehovah dos exercitos, e a offerta de manjar não me agrada de vossas mãos.'),(240833,8,39,1,11,'Mas desde o sol oriente até o occidente meu nome será grande entre as gentes: e em todo lugar se offerecerá a meu nome perfume, e pura offerta de manjar: porque meu nome será grande entre as gentes, diz Jehovah dos exercitos.'),(240834,8,39,1,12,'Mas vosoutros o profanais, quando dizeis, a mesa de Jehovah he contaminada, e sua renda, sua comida he desprezivel.'),(240835,8,39,1,13,'De mais dizeis, eis que, que canseira! mas vos o lançastes a desprezo, diz Jehovah dos exercitos: vosoutros tambem trazeis o roubado, e o coixo e o enfermo: trazeis tambem sacrifiicio de manjar: isto me agradaria de vossa mão? diz Jehovah.'),(240836,8,39,1,14,'Pois maldito seja o enganador, que tendo macho em seu rebanho, promete e offerece ao Senhor, o que he corrompido, porque eu sou grande Rei, diz Jehovah dos exercitos, e meu nome he tremendo entre as gentes.'),(240837,8,39,2,1,'ORA pois, ó Sacerdotes, a vosoutros <em>toca</em> este mandamento.'),(240838,8,39,2,2,'Se o não ouvirdes, e se não propuzerdes no coração, de dar honra a meu nome, diz Jehovah dos exercitos, enviarei a maldição entre vosoutros, e amaldiçoarei vossas benções: e tambem ja tenho maldito a cada qual dellas, porque vos não pondes <em>uso</em> no coração.'),(240839,8,39,2,3,'Eis que, vos corromperei a semente, e espargirei esterco sobre vossas faces, o esterco de vossas festas,assim que sereis tirados com elle.'),(240840,8,39,2,4,'Então sabereis, que eu vos enviei este mandamento: para que meu concerto seja com Levi, diz Jehovah dos exercitos.'),(240841,8,39,2,5,'Meu concerto com elle foi a vida e a paz, e lhe as dei <em>para</em> temor, e me temeo: e assombrou-se por causa de meu nome.'),(240842,8,39,2,6,'A lei da verdade estava em sua boca, e não se achou injustiça em seus beiços: andava comigo em paz e rectidão, e convertia a muitos de iniquidade.'),(240843,8,39,2,7,'Porque os beiços do Sacerdote guardarão a sciencia, e de sua boca buscarão a Lei, porque elle he Anjo de Jehovah dos exercitos.'),(240844,8,39,2,8,'Mas vosoutros vos desviastes do caminho, a muitos fizestes tropeçar na Lei: corrompestes o concerto de Levi, diz Jehovah dos exercitos.'),(240845,8,39,2,9,'Porisso tambem eu vos fiz despreziveis, e indignos perante todo o povo, visto que não guardais meus caminhos, mas aceitais a face na Lei.'),(240846,8,39,2,10,'Não temos nos todos hum <em>mesmo</em> Pai? não nos criou hum <em>mesmo</em> Deos? porque <em>logo</em> tratamos aleivosamente hum com o outro, profanando o concerto de nossos pais?'),(240847,8,39,2,11,'Juda trata aleivosamente, e abominação se comete em Israel, e em Jerusalem: porque Juda profana a Santidade de Jehovah, a qual ama, porque se casou com a filha do Deos estranho.'),(240848,8,39,2,12,'Jehovah desarraigará das tendas de Jacob ao varão, que fizer isto, ao que vela, e ao que responde, e ao que offerece offerta de manjar a Jehovahdos exercitos.'),(240849,8,39,2,13,'Tambem fazeis esta segunda cousa, <em>a saber</em> encubris o altar de Jehovah de lagrimas, de choros, e de sospiros: assim que não mais quer attentar para a offerta de manjar, nem a aceitar com prazer de vossa mão.'),(240850,8,39,2,14,'Vós pois dizeis, porque razão? porquanto Jehovah foi testemunha entre ti, e entre a mulher de tua mocidade, com que tratas aleivosamente,sendo ella tua companheira, e a mulher de teu concerto.'),(240851,8,39,2,15,'E não fez elle somente hum, sobejando-lhe de espirito? e porque somente este hum? buscava huma semente de Deos: portanto guardaivos com vosso espirito, e ninguem trate aleivosamente com a mulher de sua mocidade.'),(240852,8,39,2,16,'Porque Jehovah Deos de Israel diz, que aborrece o quitar, ainda que encubra a violencia com seu vestido, diz Jehovah dos exercitos: portanto guardai-vos com vosso espirito, que não trateis aleivosamente.'),(240853,8,39,2,17,'Enfadaes a Jehovah com vossas palavras: e ainda dizeis, em que o enfadamos? nisto, que dizeis, qualquer que faz mal, bom he em os olhos de Jehovah, e se agrada delles; ou, aonde está o Deos de juizo?'),(240854,8,39,3,1,'EIS que eu envio meu Anjo, que aparelhará o caminho perante minha face: e de repente virá a seu Templo o Senhor, a quem vosoutros buscais, a saber, o Anjo do concerto, em quem tendes prazer; eis que vem, diz Jehovah dos exercitos.'),(240855,8,39,3,2,'Mas quem soportará o dia de sua vinda? e quem persistirá, quando elle apparecer? porque elle será como o fogo do ourivez, e como sabão dos lavandeiras.'),(240856,8,39,3,3,'E assentar-se-ha, affinando e purificando a prata, e purgará os filhos de Levi, e os affinará como ouro, e como prata: então a Jehovah trarão offerta de manjar em justiça.'),(240857,8,39,3,4,'E a offerta de manjar de Juda, e Jerusalem será suave a Jehovah, como nos dias antigos, e como nos annos primeiros.'),(240858,8,39,3,5,'E chegar-me-hei a vosoutros para juizo, e serei testemunha ligeira contra os feiticeiros, e contra os adulteros, e contra os que jurão falsamente, e contra os que forçadamente detem o salario dos jornaleiros, que pervertem o <em>direito</em> da viuva, e do orfão, e do estrangeiro, e não me temem, diz Jehovah dos exercitos.'),(240859,8,39,3,6,'Porque eu Jehovah não me mudo: porisso vós, ó filhos de Jacob, não sois consumidos.'),(240860,8,39,3,7,'Desdos dias de vossos pais vos des viastes de meus estatutos, e não os guardastes: tornai-vos a mim, e tornar-me-hei a vosoutros, diz Jehovah dos exercitos: mas vós dizeis, em que havemos de tornar?'),(240861,8,39,3,8,'Roubará o homem a Deos? vós pois me roubais, e dizeis, em que te roubamos; em os dizimos e offertas alçadiças.'),(240862,8,39,3,9,'Com maldição sois malditos, porquanto me roubais, toda a nação.'),(240863,8,39,3,10,'Trazei todos os dizimos na casa do thesouro, para que haja mantimento em minha casa, e provai-me nisto, diz Jehovah dos exercitos, se eu <em>então </em>não vos abrirei as janellas do ceo, e vos derramarei a benção, assim que os <em>celleiros</em> não bastarão.'),(240864,8,39,3,11,'E por causa de vosoutros redarguirei ao comilão, para que não vos corrompa o fruto da terra: e a vide no campo vos não será esteril, diz Jehovah dos exercitos.'),(240865,8,39,3,12,'E todas as gentes vos chamarão bemaventurados: porque vosoutros sereis terra deleitosa, diz Jehovah dos exercitos.'),(240866,8,39,3,13,'Vossas palavras prevalecérão contra mim, diz Jehovah: mas vós dizeis, que temos fallado contra ti?'),(240867,8,39,3,14,'Vos dizeis, debalde he servir a Deos: porque que nos aproveita, que temos cuidado de sua guarda? e que andamos vestidos de preto perante a face de Jehovah dos exercitos.'),(240868,8,39,3,15,'Ora pois, nos estimamos bemaventurados os soberbos: tambem os que fazem impiedade, se edifição; tambem tentão a Jehovah, e escapão.'),(240869,8,39,3,16,'Então aquelles, que temem a Jehovah, fallão cada qual a seu proximo: todavia Jehovah O advirte e ouve; e ha hum memorial escrito diante de sua face, para os que temem a Jehovah, e para os que se lembrão de seu nome.'),(240870,8,39,3,17,'E elles, diz Jehovah dos exercitos, naquelle dia que farei, me serão huma propriedade: e os pouparei, como o varão poupa a seu filho, que lhe serve.'),(240871,8,39,3,18,'Então vereis outra vez <em>a diffirença</em> entre o justo e o impio: entre o que serve a Deos, e o que lhe não serve.'),(240872,8,39,4,1,'PORQUE eis que, aquelle dia vem ardendo como fomo: então todos os soberbos, e todos que fazem impiedade, serão palha, e o dia vindouro os abrasará, diz Jehovah dos exercitos, que lhes deixará nem raiz, nem ramo.'),(240873,8,39,4,2,'Mas a vosoutros. que temeis meu nome, nascerá o Sol de justiça, e saude haverá debaixo de suas asas: e sahireis, ecrecereis como bezerros de cevadouro.'),(240874,8,39,4,3,'E atropelareis Os impios, poiqtie se farão cinza debaixo das plantas de vossos pês, em o dia que farei, diz Jehovah dos exercitos.'),(240875,8,39,4,4,'Lembrai-vos da lei de Moyses, meu servo, que lhe mandei em Horeb a todo Israel, dos estatutos e direitos.'),(240876,8,39,4,5,'Eis que eu vos envio o Propheta Elias, antes que virá o dia grande e terrivel de Jehovah.'),(240877,8,39,4,6,'E converterá o coração dos pau aos filhos, e o coração dos filhos a seus pais: para que eu não venha, e ponha a terra em interdito.'),(240878,8,40,1,1,'LIVRO da geração de Jesu-Christo, filho de David, filho de Abraham.'),(240879,8,40,1,2,'Abraham gerou a Isaac: e Isaac gerou a Jacob: e Jacob gerou a Judas, e a seus irmãos.'),(240880,8,40,1,3,'E Judas gerou de Thamar a Pharez e a Zara: e Pharez gerou a Esrom: e Esrom gerou a Aram.'),(240881,8,40,1,4,'E Aram gerou a Aminadab: e Aminadab gerou a Naason: e Naason gerou a Salmon.'),(240882,8,40,1,5,'E Salmon gerou de Rachab a Booz: e Booz gerou de Ruth a Obed: e Obed gerou a Jesse.'),(240883,8,40,1,6,'E Jesse gerou ao Rei David: e o Rei David gerou a Salamão da que <em>fôra mulher</em> de Urias.'),(240884,8,40,1,7,'E Salamão gerou a Roboam: e Roboam gerou a Abia: e Abia gerou a Asa.'),(240885,8,40,1,8,'E Asa gerou a Josaphat: e Josaphat gerou a Joram: e Joram gerou a Ozias.'),(240886,8,40,1,9,'E Ozias gerou a Joatham: e Joatham gerou a Achaz: e Achaz gerou a Ezechias.'),(240887,8,40,1,10,'E Ezechias gerou a Manasse: e Manasse gerou a Amon: e Amon gerou a Josias.'),(240888,8,40,1,11,'E Josias gerou a Jechonias, e a seus irmãos na transportação Babylonica.'),(240889,8,40,1,12,'E depois da transportação Babylonica Jechonias gerou a Salathiel: e Salathiel gerou a Zorobabel.'),(240890,8,40,1,13,'E Zorobabel gerou a Abiud: e Abiud gerou a Eliakim: e Eliakim gerou a Azor.'),(240891,8,40,1,14,'E Azor gerou a Sadok: e Sadok gerou a Achim: e Achim gerou a Eliud.'),(240892,8,40,1,15,'E Eliud gerou a Eleazar: e Eleazar gerou a Matthan: e Matthan gerou a Jacob.'),(240893,8,40,1,16,'E Jacob gerou a José, o marido de Maria, da qual nasceo Jesus chamado o Christo.'),(240894,8,40,1,17,'De maneira que todas as geraçoens desde Abraham até David <em>são</em> quatorze geraçoens; e desde David até a transportação Babylonica quatorze geraçoens; e desde a transportação Babylonica até Christo quatorze geraçoens.'),(240895,8,40,1,18,'E o nascimento de Jesu-Christo foi assim; que estando Maria sua mãi desposada com José, antes que se ajuntassem, foi achada prenhe do Espirito Santo.'),(240896,8,40,1,19,'Então José seu marido, como era justo, e a não quizesse infamar, quiz deixá-la secretamente.'),(240897,8,40,1,20,'E intentando elle isto, eis que o Anjo do Senhor lhe appareceo no sonho, dizendo: José, filho de David, não temas receber a Maria tua mulher, porque o que nella está concebido, do Espirito Santo he.'),(240898,8,40,1,21,'E parirá hum filho, e chamarás seu nome JESUS: porque elle salvará a seu povo de seus peccados.'),(240899,8,40,1,22,'Tudo isto aconteceo, para que se cumprisse o que foi dito do Senhor pelo propheta, que disse;'),(240900,8,40,1,23,'Eis que a virgem conceberá, e parirá um filho, e chamarão seu nome Emmanuel, que traduzido he, Deos comnosco.'),(240901,8,40,1,24,'E despertando José do sonho, fez como o Anjo do Senhor lhe mandára, e recebeo a sua mulher.'),(240902,8,40,1,25,'E não a conheceo até que pario a este seu filho o Primogenito, e póz-lhe por nome JESUS.'),(240903,8,40,2,1,'E SENDO Jesus já nascido em Bethlehem de Judea, em dias d\'el-Rei Herodes, eis que vierão <em>huns</em> Sabios do Oriente a Jerusalem,'),(240904,8,40,2,2,'Dizendo: aonde está o nascido Rei dos Judeos? porque vimos sua estrella no Oriente, e viemos a adora-lo.'),(240905,8,40,2,3,'E ouvindo el-Rei Herodes <em>isto</em> turbou-se, e com elle toda Jerusalem.'),(240906,8,40,2,4,'E congregados todos os Principes dos Sacerdotes, e os Escribas do povo, perguntou-lhes onde o Christo havia de nascer.'),(240907,8,40,2,5,'E elles lhe disserão: em Bethlehem de Judea, porque assim está escrito pelo Propheta:'),(240908,8,40,2,6,'E tu Bethlehem, terra de Juda, em maneira nenhuma es a menor entre os Principes de Juda, porque de ti sahirá o Guia, que a meu povo Israël ha de apascentar.'),(240909,8,40,2,7,'Herodes então, chamando secretamente aos Sabios, informou-se diligentemente delles <em>acerca</em> do tempo, que a estrella <em>lhes</em> apparecêra.'),(240910,8,40,2,8,'E enviando-os a Bethlehem, disse: Ide e perguntai diligentemente pelo menino, e como o achardes denunciai-mo, para que eu tambem venha, e o adore.'),(240911,8,40,2,9,'E havendo elles ouvido a el-Rei, se forão. E eis que a estrella, que tinhão visto no Oriente, ia diante delles, até que chegando, se pôz sobre aonde estava o menino.'),(240912,8,40,2,10,'E vendo elles a estrella, alegrárão-se muito com grande alegria.'),(240913,8,40,2,11,'E entrando na casa, achárão ao menino, com sua mãi Maria, e prostrando-se o adorarão. E abrindo seus thesouros, lhe offerecerão dons, ouro, e incenso, e mirra.'),(240914,8,40,2,12,'E sendo por divina revelação avisados no sonho, que não tornassem a Herodes, partirão para sua terra por outro caminho.'),(240915,8,40,2,13,'E partidos elles, eis que o Anjo do Senhor apparece a José no sonho, dizendo: levanta-te, e toma ao menino e a sua mãi, e foge para o Egypto, e fica-te lá até que eu to diga. Porque Herodes ha de buscar ao menino para o matar.'),(240916,8,40,2,14,'E despertando elle, tomou ao menino, e a sua mãi, de noite, e foi para o Egypto.'),(240917,8,40,2,15,'E esteve lá até a morte de Herodes, para que se cumprisse o que do Senhor foi dito pelo Propheta, que disse: do Egypto chamei a meu Filho.'),(240918,8,40,2,16,'Vendo-se então Herodes escarnecido dos Sabios, indignou-se em grande maneira, e mandou e matou a todos os meninos em Bethlehem, e em todos seus termos, de <em>idade de</em> dous annos, e abaixo, conforme ao tempo, que dos Sabios diligentemente inquirira.'),(240919,8,40,2,17,'Então se cumprio o que foi dito pelo Propheta Jeremias, que disse:'),(240920,8,40,2,18,'Huma voz se ouvio em Rama, lamentação, choro, e grande pranto: chorava Rachel seus filhos, e não quiz ser consolada, porque já não são.'),(240921,8,40,2,19,'Porem morto Herodes, eis que o Anjo do Senhor apparece no Egypto a José no sonho,'),(240922,8,40,2,20,'Dizendo: levanta-te, e toma ao menino, e a sua mãi, e vai-te para a terra de Israël, que mortos já são os que procuravão a morte do menino.'),(240923,8,40,2,21,'Então se levantou elle, e tomou ao menino, e a sua mãi, e veio para a terra de Israël.'),(240924,8,40,2,22,'E ouvindo que Archelao reinava em Judea, em lugar de Herodes seu pai, receou ir para lá; mas admoestado por divina revelação no sonho, foi para as partes de Galilea.'),(240925,8,40,2,23,'E veio e habitou em huma cidade chamada Nazareth, para que se cumprisse o que pelos Prophetas foi dito; que Nazareno se chamará.'),(240926,8,40,3,1,'E NAQUELLES dias veio João Baptista, prégando no deserto de Judea.'),(240927,8,40,3,2,'E dizendo: Arrependei-vos, porque chegado he o Reino dos ceos.'),(240928,8,40,3,3,'Porque este he aquelle do qual foi dito pelo Propheta Isaias, que disse: Voz do que clama no deserto; aparelhai o caminho do Senhor, endireitai suas veredas.'),(240929,8,40,3,4,'E tinha este João seu vestido de peles de camelo, e um cinto de couro ao redor de seus lombos, e seu sustento era gafanhotos e mel do mato.'),(240930,8,40,3,5,'Então sahia a elle Jerusalem, e toda Judea, e toda a provincia do redor do Jordão.'),(240931,8,40,3,6,'E forão delle baptizados em o Jordão, confessando seus peccados.'),(240932,8,40,3,7,'E vendo elle a muitos dos Phariseos, e dos Sadduceos, que vinhão a seu baptismo, dizia-lhes: Raça de viboras, quem vos ensinou a fugir da ira que está para vir?'),(240933,8,40,3,8,'Dai pois frutos dignos de arrependimento.'),(240934,8,40,3,9,'E não presumais, dizendo em vósmesmos: a Abraham temos por pai. Porque eu vos digo, que até destas pedras Deos pode despertar filhos a Abraham.'),(240935,8,40,3,10,'E já agora está tambem o machado posto á raiz das arvores; assim que toda arvore que não dá bom fruto, corta-se, e lança-se no fogo.'),(240936,8,40,3,11,'Bem vos baptizo eu com agua para arrependimento; mas aquelle que após mim vem, mais poderoso he que eu, cujas alparcas não sou digno levar. Este vos baptizará com Espirito Santo, e com fogo.'),(240937,8,40,3,12,'Cuja pá tem já em sua mão, e alimpará sua eira, e no celleiro recolherá seu trigo, e a palha queimará com fogo que nunca se apague.'),(240938,8,40,3,13,'Então veio Jesus de Galilea a João ao Jordão, para delle ser baptizado.'),(240939,8,40,3,14,'Mas João lhe resistia muito, dizendo: Eu hei mister ser baptizado de ti, e vens tu a mim?'),(240940,8,40,3,15,'Porem respondendo Jesus, disse-lhe: Deixa por agora, porque assim nos convem cumprir toda justiça. Então elle o deixou.'),(240941,8,40,3,16,'E sendo Jesus baptizado, subio logo da agua: e eis que os ceos se lhe abrirão, e vio ao Espirito de Deos, que descia como pomba, e vinha sobre elle.'),(240942,8,40,3,17,'E eis huma voz dos ceos, que dizia: Este he meu Filho amado, em quem me agrado.'),(240943,8,40,4,1,'ENTÃO foi Jesus levado do Espirito ao deserto, para do Diabo ser tentado.'),(240944,8,40,4,2,'E havendo jejuado quarenta dias e quarenta noites, por derradeiro teve fome.'),(240945,8,40,4,3,'E chegando-se a elle o Tentador, disse: Se tu es Filho de Deos, dize que estas pedras se fação pães.'),(240946,8,40,4,4,'Porem respondendo elle, disse: Escrito está; não só com pão viverá o homem, mas com toda palavra que sahe da boca de Deos.'),(240947,8,40,4,5,'Então o levou o Diabo comsigo á santa cidade, e o poz sobre o pinaculo do Templo.'),(240948,8,40,4,6,'E disse-lhe: Se tu es Filho de Deos, lança-te abaixo, porque está escrito, que a seus Anjos mandará ácerca de ti, e nas mãos te tomarão, para que nunca com teu pé tropéces em pedra alguma.'),(240949,8,40,4,7,'Disse-lhe Jesus: outra vez está escrito; não tentarás ao Senhor teu Deos.'),(240950,8,40,4,8,'Outra vez o levou o Diabo comsigo a hum monte mui alto, e mostrou-lhe todos os reinos do mundo, e sua gloria delles.'),(240951,8,40,4,9,'E disse-lhe: Tudo isto te darei, se prostrado me adorares.'),(240952,8,40,4,10,'Então lhe disse Jesus; arreda-te Satanás, que está escrito: ao Senhor teu Deos adorarás, e a elle só servirás.'),(240953,8,40,4,11,'Então o deixou o Diabo; e eis que chegarão os Anjos, e o servião.'),(240954,8,40,4,12,'Mas ouvindo Jesus que João estava preso, tornou para Galilea.'),(240955,8,40,4,13,'E deixando a Nazareth, veio e habitou em Capernaum, <em>cidade</em> maritima, nos confins de Zabulon e Nephtali.'),(240956,8,40,4,14,'Para que se cumprisse o que foi dito pelo Propheta Isaias, que disse:'),(240957,8,40,4,15,'A terra de Zabulon, e a terra de Nephtali, <em>junto</em> ao caminho do mar, da outra banda do Jordão, a Galilea das gentes.'),(240958,8,40,4,16,'O povo assentado em trevas vio huma grande luz, e aos assentados em região e sombra da morte a luz lhes appareceo.'),(240959,8,40,4,17,'Desde então começou Jesus a pregar, e a dizer: Arrependei-vos, porque chegado he o Reino dos ceos.'),(240960,8,40,4,18,'E andando Jesus junto ao mar de Galilea, vio a dous irmãos, <em>a saber</em> a Simão chamado Pedro, e a André seu irmão, que lançavão a rede ao mar; (porque erão pescadores).'),(240961,8,40,4,19,'E disse-lhes: Vinde após mim, e vos farei pescadores de homens.'),(240962,8,40,4,20,'Então elles deixando logo as redes, o seguirão.'),(240963,8,40,4,21,'E passando dali, vio a outros dous irmãos, <em>a saber</em> a Jacobo <em>filho</em> de Zebedeo, e a João seu irmão, em hum barco, com Zebedeo seu pai, que concertavão suas redes, e os chamou.'),(240964,8,40,4,22,'E elles logo deixando o barco, e a seu pai, o seguirão.'),(240965,8,40,4,23,'E rodeava Jesus toda Galilea, ensinando em suas Synagogas, e prégando o Evangelho do Reino, e curando toda enfermidade, e toda fraqueza entre o povo.'),(240966,8,40,4,24,'E corria sua fama por toda a Syria, e trazião-lhe todos os que se achavão mal, alcançados de diversas enfermidades e tormentos, e os endemoninhados, e aluados, e paralyticos, e os curava.'),(240967,8,40,4,25,'E o seguia huma grande multidão de gente de Galilea, e de Decapolis, e de Jerusalem, e de Judea, e d\'alem do Jordão.'),(240968,8,40,5,1,'E VENDO <em>Jesus</em> a multidão subio a hum monte; e assentando-se, chegarão-se a elle seus discipulos.'),(240969,8,40,5,2,'E abrindo sua boca os ensinava, dizendo:'),(240970,8,40,5,3,'Bemaventurados os pobres de espirito, porque delles he o Reino dos ceos.'),(240971,8,40,5,4,'Bemaventurados os tristes, porque elles serão consolados.'),(240972,8,40,5,5,'Bemaventurados os mansos, porque elles herdarão a terra.'),(240973,8,40,5,6,'Bemaventurados os que hão fome e sêde da justiça, porque elles serão fartos.'),(240974,8,40,5,7,'Bemaventurados os misericordiosos, porque elles alcançarão misericordia.'),(240975,8,40,5,8,'Bemaventurados os limpos de coração, porque elles verão a Deos.'),(240976,8,40,5,9,'Bemaventurados os pacificos, porque elles serão chamados filhos de Deos.'),(240977,8,40,5,10,'Bemaventurados os que padecem perseguição por causa da justiça, porque delles he o Reino dos ceos.'),(240978,8,40,5,11,'Bemaventurados sois vósoutros, quando vos injuriarem, e perseguirem, e contra vós todo mal falarem por minha causa, mentindo.'),(240979,8,40,5,12,'Gozai-<em>vos</em> e alegrai-<em>vos</em>, que grande <em>he</em> vosso galardão em os ceos: porque assim perseguirão aos Prophetas, que <em>forão</em> antes de vósoutros.'),(240980,8,40,5,13,'Vós sois o sal da terra; pois se o sal se desbotar, com que se salgará? para nada mais presta, senão para se lançar fora, e se pisar dos homens.'),(240981,8,40,5,14,'Vós sois a luz do mundo: não se pode esconder a cidade fundada sobre o monte.'),(240982,8,40,5,15,'Nem se accende a candeia, e se pôem debaixo do alqueire, mas no candieiro, e alumia a todos quantos <em>estão</em> em casa.'),(240983,8,40,5,16,'Assim resplandeça vossa luz diante dos homens, para que vejão vossas boas obras, e glorifiquem a vosso Pai, que está nos ceos.'),(240984,8,40,5,17,'Não cuideis que vim a desatar a Lei, ou os Prophetas: não vim a <em>os</em> desatar, senão a <em>os</em> cumprir.'),(240985,8,40,5,18,'Porque em verdade vos digo, que até que <em>não</em> passem o ceo e a terra, nem hum jota, nem hum til se passará da Lei, que tudo <em>não</em> aconteça.'),(240986,8,40,5,19,'De maneira que qualquer que desatar hum destes mais pequenos mandamentos, e assim ensinar aos homens, o menor será chamado no Reino dos ceos: porem qualquer que os fizer e ensinar, esse será chamado grande no Reino dos ceos.'),(240987,8,40,5,20,'Porque vos digo, que se vossa justiça não sobre-pujar a dos Escribas e Phariseos, em maneira nenhuma entrareis no reino dos ceos.'),(240988,8,40,5,21,'Ouvistes, que foi dito <em>aos</em> antigos: não matarás; mas qualquer que matar, será reo do juizo.'),(240989,8,40,5,22,'Porem eu vos digo, que qualquer que contra seu irmão sem razão se indignar, será reo de juizo: e qualquer que a seu irmão disser Raca, será reo do supremo conselho: e qualquer que <em>lhe</em> disser louco, será reo do fogo do inferno.'),(240990,8,40,5,23,'Por tanto se trouxeres teu presente ao altar, e ali te lembrares, que teu irmão tem alguma cousa contra ti:'),(240991,8,40,5,24,'Deixa ali teu presente diante do altar, e vai, reconcilia-te primeiro com teu irmão, e então vem, e offerece teu presente.'),(240992,8,40,5,25,'Concorda-te depressa com teu adversario, entre tanto que com elle estás no caminho, porque não aconteça que o adversario te entregue ao juiz, e o juiz te entregue ao ministro, e te lançem na prisão.'),(240993,8,40,5,26,'Em verdade te digo, que em maneira nenhuma sahirás dali, até não pagares o derradeiro ceitil.'),(240994,8,40,5,27,'Ouvistes que foi dito aos antigos: não adulterarás.'),(240995,8,40,5,28,'Porem eu vos digo, que qualquer que attentar para <em>alguma</em> mulher para a cobiçar, já com ella adulterou em seu coração.'),(240996,8,40,5,29,'Portanto se teu olho direito te escandalizar, arranca-o, e lança-o de ti; que melhor te he, que hum de teus membros se perca, do que todo teu corpo seja lançado no inferno.'),(240997,8,40,5,30,'E se tua mão direita te escandalizar, corta-a, e lança-a de ti; que melhor te he que hum de teus membros se perca, do que todo teu corpo seja lançado no inferno.'),(240998,8,40,5,31,'Tambem foi dito: qualquer que deixar sua mulher, dê-lhe carta de desquite.'),(240999,8,40,5,32,'Porem eu vos digo, que qualquer que deixar sua mulher fora de causa de fornicação, faz que ella adultére; e qualquer que com a deixada se casar, adultéra.'),(241000,8,40,5,33,'Outrosim ouvistes que foi dito aos antigos: não perjurarás, mas pagarás ao Senhor teus juramentos.'),(241001,8,40,5,34,'Porem eu vos digo, que em maneira nenhuma jureis: nem pelo ceo, porque he o throno de Deos:'),(241002,8,40,5,35,'Nem pela terra, por que he o escabello de seus pés: nem por Jerusalem, porque he a cidade do grão Rei.'),(241003,8,40,5,36,'Nem por tua cabeça jurarás, pois nem hum cabello podes fazer branco, ou preto.'),(241004,8,40,5,37,'Mas seja vosso fallar, sim, sim, não, não; porque o que disto passa, procede do maligno.'),(241005,8,40,5,38,'Ouvistes que foi dito: olho por olho, e dente por dente.'),(241006,8,40,5,39,'Mas eu vos digo, que não resistais ao mal; antes a qualquer que te der em tua face direita, vira-lhe tambem a outra.'),(241007,8,40,5,40,'E ao que quizer pleitear comtigo, e te tomar tua roupeta, larga-lhe tambem a capa.'),(241008,8,40,5,41,'E qualquer que te obrigar a caminhar huma legoa, vai com elle duas.'),(241009,8,40,5,42,'Dá a quem te pedir; e a quem de ti quizer tomar emprestado, não te desvies.'),(241010,8,40,5,43,'Ouvistes que foi dito: amarás a teu próximo, e aborrecerás a teu inimigo.'),(241011,8,40,5,44,'Porem eu vos digo: amai a vossos inimigos, bemdizei aos que vos maldizem, fazei bem aos que vos aborrecem, e rogai pelos que vos maltratão e vos perseguem.'),(241012,8,40,5,45,'Para que sejais filhos de vosso Pai que <em>está</em> nos ceos: porque faz que seu sol saia sobre máos e bons, e chova sobre justos e injustos.'),(241013,8,40,5,46,'Porque se amardes aos que vos amão, que galardão havereis? não fazem os publicanos tambem o mesmo?'),(241014,8,40,5,47,'E se somente saudardes a vossos irmãos, que fazeis de mais? não fazem os publicanos tambem assim?'),(241015,8,40,5,48,'Séde pois vósoutros perfeitos, como vosso Pai que <em>está</em> nos ceos he perfeito.'),(241016,8,40,6,1,'ATTENTAI que não façais vossa esmola perante os homens, para que delles sejais vistos: de outra maneira não havereis galardão ácerca de vosso Pai que <em>está</em> nos ceos.'),(241017,8,40,6,2,'Portanto quando fizeres esmola, não faças tocar trombeta diante de ti, como fazem nas Synagogas e nas ruas os hypocritas, para dos homens serem honrados: em verdade vos digo, que já tem seu galardão.'),(241018,8,40,6,3,'Mas quando tu fizeres esmola, não saiba tua <em>mão</em> esquerda o que faz a tua direita.'),(241019,8,40,6,4,'Para que tua esmola seja em occulto, e teu Pai que vê em occulto, elle to renderá em publico.'),(241020,8,40,6,5,'E quando orares, não sejas como os hypocritas; porque folgão de orar em pé nas Synagogas, e nos cantos das ruas, para dos homens serem vistos. Em verdade vos digo, que já tem seu galardão.'),(241021,8,40,6,6,'Mas tu, quando orares, entra em tua camara, e cerrando tua porta, ora a teu Pai, que <em>está</em> em occulto, e teu Pai que vê em occulto, elle to renderá em publico.'),(241022,8,40,6,7,'E orando, não paroleis como os gentios, que cuidão que por seu muito fallar hão de ser ouvidos.'),(241023,8,40,6,8,'Não vos façais pois semelhantes a elles; que vosso Pai sabe o que vos he necessario, antes que vós lh\'o peçais.'),(241024,8,40,6,9,'Vósoutros pois orareis assim: Pai nosso, que <em>estás</em> nos ceos, santificado seja o teu nome.'),(241025,8,40,6,10,'Venha o teu Reino. Seja feita a tua vontade <em>assim</em> na terra como no ceo.'),(241026,8,40,6,11,'O pão nosso de cada dia nos dá hoje.'),(241027,8,40,6,12,'E perdoa-nos nossas dividas, assim como nós perdoamos aos nossos devedores.'),(241028,8,40,6,13,'E não nos mettas em tentação, mas livra-nos do mal: porque teu he o Reino, e a potencia, e a gloria, para todo sempre. Amen.'),(241029,8,40,6,14,'Porque se aos homens perdoardes suas offensas, tambem vosso Pai celestial vos perdoará a vós.'),(241030,8,40,6,15,'Mas se aos homens não perdoardes suas offensas, tão pouco vos perdoará vosso Pai vossas offensas.'),(241031,8,40,6,16,'E quando jejuardes, não vos mostreis tristonhos, como os hypocritas: porque desfigurão seus rostos, para aos homens parecerem que jejuão. Em verdade vos digo, que já tem seu galardão.'),(241032,8,40,6,17,'Porem tu, quando jejuares, unge tua cabeça, e lava teu rosto.'),(241033,8,40,6,18,'Para aos homens não pareceres que jejuas, senão a teu Pai, que <em>está</em> em occulto: e teu Pai que vê em occulto, elle to renderá em publico.'),(241034,8,40,6,19,'Não ajunteis thesouros na terra, onde a traça e a ferrugem <em>tudo</em> gasta, e onde os ladroens minão e roubão.'),(241035,8,40,6,20,'Mas ajuntai thesouros no ceo, onde nem a traça nem a ferrugem nada gasta, e onde os ladroens não minão nem roubão.'),(241036,8,40,6,21,'Porque onde vosso thesouro estiver, ali estará tambem vosso coração.'),(241037,8,40,6,22,'A candeia do corpo he o olho; assim que se teu olho for sincero, todo teu corpo será luminoso.'),(241038,8,40,6,23,'Porem se teu olho for maligno, todo teu corpo será tenebroso. Assim que se a luz que em ti ha trevas são, quantas as <em>mesmas</em> trevas serão.'),(241039,8,40,6,24,'Ninguem pode servir a dous senhores: pois ou ha de aborrecer a hum, e amar o outro; ou se ha de chegar a hum e desprezar o outro. Não podeis servir a Deos e a Mammon.'),(241040,8,40,6,25,'Portanto vos digo, não andeis sollicitos por vossa vida, que haveis de comer, ou que haveis de beber; nem por vosso corpo, com que vos haveis de vestir. Não he a vida mais que o mantimento, e o corpo <em>mais</em> que o vestido?'),(241041,8,40,6,26,'Olhai para as aves do ceo, que nem semeão, nem segão, nem ajuntão em celleiros; e <em>com tudo</em> vosso Pai celestial as alimenta. Não sois vós muito melhores que ellas?'),(241042,8,40,6,27,'Mas qual de vósoutros poderá com <em>toda</em> sua solicitude accrescentar hum covado a sua estatura?'),(241043,8,40,6,28,'E pelo vestido, porque andais sollicitos? attentai para os lirios do campo, como crescem: nem trabalhão, nem fião.'),(241044,8,40,6,29,'E vos digo, que nem ainda Salamão, em toda sua gloria, foi vestido como hum delles.'),(241045,8,40,6,30,'Pois, se Deos assim veste a herva do campo, que hoje he, e amanhãa se lança no forno; não vos <em>vestirá</em> muito mais a vós, <em>homens</em> de pouca fé?'),(241046,8,40,6,31,'Não andeis pois sollicitos, dizendo: que comeremos, ou que beberemos, ou com que nos vestiremos?'),(241047,8,40,6,32,'Porque todas estas cousas buscão os Gentios: que bem sabe vosso Pai celestial, que de todas estas cousas necessitais.'),(241048,8,40,6,33,'Mas buscai primeiro o Reino de Deos, e sua justiça; e todas estas cousas vos serão accrescentadas.'),(241049,8,40,6,34,'Não andeis pois sollicitos pelo da manhã; porque a manhã terá cuidado de si mesma. Basta a <em>cada</em> dia seu mal.'),(241050,8,40,7,1,'NÃO julgueis, para que não sejais julgados.'),(241051,8,40,7,2,'Porque com o juizo que julgardes, sereis julgados; e com a medida que medirdes, vos tornarão a medir.'),(241052,8,40,7,3,'E porque attentas tu para o argueiro que <em>está</em> no olho de teu irmão, e não enxergas a trave que em teu olho <em>está</em>.'),(241053,8,40,7,4,'Ou como dirás tu a teu irmão: deixa-me tirar de teu olho o argueiro; e eis aqui huma trave em teu olho?'),(241054,8,40,7,5,'Hypocrita, tira primeiro a trave de teu olho, e então attentarás em tirar o argueiro do olho de teu irmão.'),(241055,8,40,7,6,'Não deis as cousas santas aos cães, nem lançeis vossas perolas diante dos porcos, para que por ventura com seus pés as não pisem, e virando-se vos despedaçem.'),(241056,8,40,7,7,'Pedi, e dar-vos-hão; buscai, e achareis; batei, e abrir-vos-hão.'),(241057,8,40,7,8,'Porque qualquer que pede, recebe; e o que busca, acha; e ao que bate, se lhe abre.'),(241058,8,40,7,9,'E qual de vós he o homem que pedindo-lhe seu filho pão, lhe dará numa pedra?'),(241059,8,40,7,10,'E pedindo-lhe peixe lhe dará huma serpente?'),(241060,8,40,7,11,'Pois se vós, sendo máos, sabeis dar boas dadivas a vossos filhos; quanto mais dará vosso Pai, que <em>está</em> nos ceos, bens aos que lhos pedirem.'),(241061,8,40,7,12,'Por tanto tudo o que vós quizerdes que os homens vos fação, fazei-lhes vós tambem assim, porque esta he a lei e os prophetas.'),(241062,8,40,7,13,'Entrai pela porta estreita: porque larga he a porta, e espaçoso o caminho, que leva á perdição; e muitos são os que por elle entrão.'),(241063,8,40,7,14,'Porque estreita he a porta, e apertado o caminho, que leva á vida: e poucos ha que o achão.'),(241064,8,40,7,15,'Porem guardai-vos dos falsos Prophetas, que vem a vósoutros com vestidos de ovelhas, mas por dentro são lobos arrebatadores.'),(241065,8,40,7,16,'Por seus frutos os conhecereis. Por ventura colhem-se uvas dos espinheiros, ou figos dos abrolhos?'),(241066,8,40,7,17,'Assim toda boa arvore dá bons frutos: mas a má arvore dá máos frutos.'),(241067,8,40,7,18,'Não pode a boa arvore dar máos frutos: nem a má arvore dar bons frutos.'),(241068,8,40,7,19,'Toda arvore que não dá bom fruto se corta, e se lança no fogo.'),(241069,8,40,7,20,'Assim que por seus frutos os conhecereis.'),(241070,8,40,7,21,'Não qualquer que me diz; Senhor, Senhor, entrará no Reino dos ceos: mas aquelle que faz a vontade de meu Pai que <em>está</em> nos céos.'),(241071,8,40,7,22,'Muitos me dirão naquelle dia: Senhor, Senhor, não prophetizamos nós em teu nome? e em teu nome lançamos fora os demonios? e em teu nome fizemos muitas maravilhas?'),(241072,8,40,7,23,'E então claramente lhes direi: nunca vos conheci: apartai-vos de mim obradores de maldade.'),(241073,8,40,7,24,'Por tanto qualquer que me ouve estas palavras, e as faz, compara-lo-hei ao varão prudente, que edificou sua casa sobre penha.'),(241074,8,40,7,25,'E desceo a chuva, e vierão rios, e assoprárão ventos, e combatérão aquella casa, e não cahio, porque estava fundada sobre penha.'),(241075,8,40,7,26,'Mas qualquer que me ouve estas palavras, e não as faz, compara-lo-hei ao varão parvo, que edificou sua casa sobre areia.'),(241076,8,40,7,27,'E desceo a chuva, e viérão rios, e assoprárão ventos, e combatérão aquella casa, e cahio, e foi grande sua queda.'),(241077,8,40,7,28,'E aconteceo, que acabando Jesus estas palavras, pasmou a multidão de sua doutrina.'),(241078,8,40,7,29,'Porque os ensinava como tendo autoridade, e não como os Escribas.'),(241079,8,40,8,1,'E DESCENDO elle do monte, o seguio huma grande multidão.'),(241080,8,40,8,2,'E eis que veio hum leproso, e o adorou, dizendo: Senhor, se quizeres, bem me podes alimpar.'),(241081,8,40,8,3,'E estendendo Jesus a mão, tocou-o, dizendo; quero, seja limpo: e logo <em>de</em> sua lepra ficou limpo.'),(241082,8,40,8,4,'Então lhe disse Jesus: Olha que a ninguem o digas, mas vai, mostra-te ao sacerdote, e offerece o presente que Moyses mandou, para que lhes conste.'),(241083,8,40,8,5,'E entrando Jesus em Capernaum veio <em>á elle</em> o Centurião, rogando-lhe,'),(241084,8,40,8,6,'E dizendo; Senhor, o meu moço jaz em casa paralytico, gravemente atormentado.'),(241085,8,40,8,7,'E Jesus lhe disse: Eu virei, e o sararei.'),(241086,8,40,8,8,'E respondendo o Centurião, disse: Senhor, não sou digno de que entres debaixo de meu telhado; mas dize somente huma palavra, e meu moço sarará.'),(241087,8,40,8,9,'Porque tambem eu sou homem debaixo de potestade, e tenho debaixo de mim soldados; e digo a este, vai, e vai; e a outro, vem, e vem; e a meu servo, faze isto, e fa-lo.'),(241088,8,40,8,10,'E ouvindo Jesus <em>isto</em> maravilhou-se, e disse aos que o seguião: em verdade vos digo, que nem ainda em Israël achei tanta fé.'),(241089,8,40,8,11,'Mas eu vos digo, que muitos virão do Oriente, e do Occidente, e assentar-se-hão a mesa com Abraham, e Isaac, e Jacob no Reino dos ceos.'),(241090,8,40,8,12,'E os filhos do Reino serão lançados nas trevas exteriores: ali será o pranto, e o ranger de dentes.'),(241091,8,40,8,13,'Então disse Jesus ao Centurião: vai, e assim como creste, te seja feito. E naquella mesma hora sarou seu moço.'),(241092,8,40,8,14,'E vindo Jesus á casa de Pedro, vio a sua sogra deitada, e com febre.'),(241093,8,40,8,15,'E tocou-lhe a mão, e a febre a deixou: e levantou-se, e servia-os.'),(241094,8,40,8,16,'E como já foi tarde, trouxérão-lhe muitos endemoninhados, e lançou-lhes fóra os Espiritos <em>malignos</em> com a palavra, e curou a todos os que mal se achavão.'),(241095,8,40,8,17,'Para que se cumprisse o que estava dito pelo Propheta Isaias, que disse: Elle tomou <em>sobre si</em> nossas enfermidades, e levou <em>nossas</em> doenças.'),(241096,8,40,8,18,'E vendo Jesus huma grande multidão ao redor de si, mandou que passassem da outra banda.'),(241097,8,40,8,19,'E chegando-se hum Escriba a elle, disse-lhe: Mestre, aonde quer que fores te seguirei.'),(241098,8,40,8,20,'E Jesus lhe disse: As raposas tem covis, e as aves do ceo ninhos; mas o Filho do homem não tem aonde encoste a cabeça.'),(241099,8,40,8,21,'E outro de seus discipulos lhe disse: Senhor, permitte-me que va primeiro e enterre a meu pai.'),(241100,8,40,8,22,'Porem Jesus lhe disse: Segue-me tu, e deixa aos mortos enterrar seus mortos.'),(241101,8,40,8,23,'E entrando elle no barco, seus discipulos o seguirão.'),(241102,8,40,8,24,'E eis que se levantou huma tão grande tormenta no mar que o barco se cobria das ondas; porem elle dormia.'),(241103,8,40,8,25,'E chegando seus discipulos, o acordárão, dizendo: Senhor, salva-nos, que nós perecemos.'),(241104,8,40,8,26,'E elle lhes disse: Porque temeis <em>homens</em> de pouca fé? então levantando-se, reprehendeo aos ventos e ao mar, e houve grande bonança.'),(241105,8,40,8,27,'E aquelles homens se maravilharão, dizendo: quem he este? que até os ventos e o mar lhe obedecem.'),(241106,8,40,8,28,'E como passou da outra banda, á provincia dos Gergesenos, vierão-lhe ao encontro dous endemoninhados, que sahião dos sepulcros, tão ferozes que ninguem podia passar por aquelle caminho.'),(241107,8,40,8,29,'E eis que clamárão, dizendo: que temos comtigo, Jesus Filho de Deos? vieste aqui a nos atormentar antes do tempo?'),(241108,8,40,8,30,'E estava huma manada de muitos porcos longe delles pascendo.'),(241109,8,40,8,31,'E os diabos lhe rogárão, dizendo: se nos lançares fóra, permitte-nos que entremos naquella manada de porcos.'),(241110,8,40,8,32,'E disse-lhes: Ide. E sahindo elles, entrárão na manada dos porcos: e eis que toda aquella manada de porcos se precipitou no mar, e morrerão nas aguas.'),(241111,8,40,8,33,'E os porqueiros fugirão; e vindo á cidade, denunciárão todas <em>estas</em> cousas, e o que <em>acontecera</em> aos endemoninhados.'),(241112,8,40,8,34,'E eis que toda aquella cidade sahio ao encontro a Jesus, e vendo-o <em>lhe</em> rogárão que se retirasse de seus termos.'),(241113,8,40,9,1,'E ENTRANDO no barco, passou da outra banda, e veio á sua cidade. E eis que lhe trouxérão hum paralytico, deitado em huma cama.'),(241114,8,40,9,2,'E vendo Jesus sua fé delles, disse ao paralytico: Tem bom animo, filho, teus peccados te são perdoados.'),(241115,8,40,9,3,'E eis que alguns dos Escribas dizião entre si: este blasfema.'),(241116,8,40,9,4,'E vendo Jesus seus pensamentos, disse: porque pensais mal em vossos coraçoens?'),(241117,8,40,9,5,'Porque qual he mais facil dizer: <em>teus</em> peccados te são perdoados? ou dizer: levanta-te, e anda?'),(241118,8,40,9,6,'Ora para que saibais, que o Filho do homem tem authoridade na terra para perdoar os peccados, (disse então ao paralytico) levanta-te, toma tua cama, e vai-te para tua casa.'),(241119,8,40,9,7,'E levantando-se, foi para sua casa.'),(241120,8,40,9,8,'E vendo a multidão <em>isto</em>, maravilhou-se e glorificou a Deos, que tal authoridade tivesse dado aos homens.'),(241121,8,40,9,9,'E passando Jesus dali, vio a hum homem assentado na alfandega, chamado Mattheus; e disse-lhe: segue-me. E levantando-se elle, seguio-o.'),(241122,8,40,9,10,'E aconteceo, que estando elle assentado á <em>mesa</em> na casa, eis que vierão muitos publicanos e peccadores, e se assentarão juntamente á <em>mesa</em> com Jesus e seus discipulos.'),(241123,8,40,9,11,'E vendo <em>isto</em> os Phariseos, disserão a seus discipulos: porque come vosso Mestre com os publicanos e peccadores?'),(241124,8,40,9,12,'Porém ouvindo-o Jesus, disse-lhes: os que estão sãos, não necessitão de medico, senão os que estão doentes.'),(241125,8,40,9,13,'Mas ide, e aprendei que cousa he; misericordia quero, e não sacrificio. Porque eu não vim a chamar justos, senão peccadores á arrependimento.'),(241126,8,40,9,14,'Então vierão a elle os discipulos de João, dizendo: porque jejuamos nós e os Phariseos muitas vezes, e teus discipulos não jejuão?'),(241127,8,40,9,15,'E Jesus lhes disse: por ventura podem os que estão de vodas andar tristes em quanto o esposo com elles está? mas dias virão, quando o esposo lhes for tirado, e então jejuarão.'),(241128,8,40,9,16,'Tambem ninguem deita remendo de panno novo em vestido velho: porque o tal remendo rasga o vestido, e faz-se peior rotura.'),(241129,8,40,9,17,'Nem deitão o vinho novo em odres velhos; de outra maneira os odres se rompem, e o vinho se derrama, e os odres se damnão: mas deitão o vinho novo em odres novos, e ambos juntamente se conservão.'),(241130,8,40,9,18,'Dizendo-lhes elle estas cousas, eis que veio hum Principal e o adorou, dizendo: minha filha falleceo ainda agora; mas vem, e poem tua mão sobre ella, e viverá.'),(241131,8,40,9,19,'E levantando-se Jesus, seguia-o, <em>elle</em> e seus discipulos.'),(241132,8,40,9,20,'(E eis que huma mulher enferma de hum fluxo de sangue, doze annos havia, vindo a elle por de tras, tocou a borda de seu vestido.'),(241133,8,40,9,21,'Porque dizia comsigo: se eu tão somente tocar seu vestido, ficarei sã.'),(241134,8,40,9,22,'E virando-se Jesus, e vendo-a, disse: tem bom animo, filha, tua fé te salvou. E desde a mesma hora ficou a mulher sã.)'),(241135,8,40,9,23,'E vindo Jesus á casa daquelle Principal, e vendo os gaiteiros, e o povo que fazia alvoroço:'),(241136,8,40,9,24,'Disse-lhes: Retirai-vos, porque a menina não está morta; mas dorme. E rião-se delle.'),(241137,8,40,9,25,'E como o povo foi lançado fóra, entrou e pegou-lhe pela mão, e a menina se levantou.'),(241138,8,40,9,26,'E sahio esta fama por toda aquella terra.'),(241139,8,40,9,27,'E passando Jesus dali, o seguirão dous cegos clamando, e dizendo: tem compaixão de nós, filho de David.'),(241140,8,40,9,28,'E como veio á casa, vierão os cegos a elle. E disse-lhes Jesus: crêdes vós que posso fazer isto? disserão-lhe elles: sim Senhor.'),(241141,8,40,9,29,'Então lhes tocou os olhos, dizendo: conforme a vossa fé se vos faça.'),(241142,8,40,9,30,'E os olhos se lhes abrirão. E Jesus defendia-lhes rigorosamente, dizendo: olhai que ninguem o saiba.'),(241143,8,40,9,31,'Mas sahidos elles, divulgarão sua fama por toda aquella terra.'),(241144,8,40,9,32,'E sahindo elles, eis que lhe trouxerão hum homem mudo e endemoninhado.'),(241145,8,40,9,33,'E como o diabo foi lançado fóra, fallou o mudo: e a multidão se maravilhou, dizendo: nunca tal se vio em Israël.'),(241146,8,40,9,34,'Mas os Phariseos dizião: pelo Principe dos demonios lança fora aos demonios.'),(241147,8,40,9,35,'E Jesus rodeava por todas as cidades e aldêas, ensinando em suas Synagogas, e prégando o evangelho do Reino, e curando toda enfermidade, e todo mal entre o povo.'),(241148,8,40,9,36,'E vendo a multidão, moveo-se a intima compaixão delles, porque andavão desgarrados e derramados como ovelhas que não tem pastor.'),(241149,8,40,9,37,'Então disse a seus discipulos: grande he em verdade a séga, porém poucos os obreiros.'),(241150,8,40,9,38,'Portanto rogai ao Senhor da séga, que envie obreiros á sua séga.'),(241151,8,40,10,1,'E CHAMANDO a si a seus doze discipulos, deo-lhes poder sobre os espiritos immundos, para os lançarem fóra, e curarem toda enfermidade, e todo mal.'),(241152,8,40,10,2,'Ora os nomes dos doze Apostolos, são estes: o primeiro, Simão, chamado Pedro, e André seu irmão: Jacobo <em>o filho</em> de Zebedeo, e João seu irmão.'),(241153,8,40,10,3,'Philippe e Bartholomeo: Thomé, e Mattheus o publicano: Jacobo o <em>filho</em> de Alpheo: e Lebbeo, por sobrenome Thaddeo.'),(241154,8,40,10,4,'Simão Cananita, e Judas Iscariota, o mesmo que o entregou.'),(241155,8,40,10,5,'A estes doze enviou Jesus, e lhes mandou, dizendo: pelo caminho das Gentes não ireis, nem em cidade <em>alguma</em> de Samaritanos entrareis.'),(241156,8,40,10,6,'Mas ide antes ás ovelhas perdidas da casa de Israël.'),(241157,8,40,10,7,'E indo, prégai, dizendo: chegado he o Reino dos ceos.'),(241158,8,40,10,8,'Curai aos enfermos, alimpai aos leprosos, resuscitai aos mortos, lançai fóra aos demonios: de graça o recebestes, dai-o de graça.'),(241159,8,40,10,9,'Não possuais ouro, nem prata, nem cobre em vossas cintas.'),(241160,8,40,10,10,'Nem alforges para o caminho, nem duas tunicas, nem alparcas, nem bordão: porque digno he o obreiro de seu alimento.'),(241161,8,40,10,11,'E em qualquer cidade, ou aldêa, que entrardes, informai-vos de quem nella seja digno, e ficai ali até que saiais.'),(241162,8,40,10,12,'E quando entrardes em <em>alguma</em> casa, saudai-a.'),(241163,8,40,10,13,'E se a casa for digna, venha sobre ella vossa paz: porém se digna não for, torne-se vossa paz a vósoutros.'),(241164,8,40,10,14,'E qualquer que vos não receber, nem vossas palavras ouvir, sahindo daquella casa, ou cidade, sacudi o pó de vossos pés.'),(241165,8,40,10,15,'Em verdade vos digo, que mais toleravel será <em>para os</em> da terra de Sodoma e Gomorrha no dia do juizo, do que <em>para</em> aquella cidade.'),(241166,8,40,10,16,'Vêdes aqui, eu vos envio como a ovelhas no meio dos lobos: portanto sêde prudentes como serpentes, e simples como pombas.'),(241167,8,40,10,17,'Porém guardai-vos dos homens; porque vos entregarão em concilios, e vos açoutarão em suas Synagogas.'),(241168,8,40,10,18,'E até ante Governanadores e Reis sereis levados por causa de mim, para que a elles, e aos gentios lhes conste.'),(241169,8,40,10,19,'Mas quando vos entregarem, não estejais sollicitos de como, ou que haveis de falar: porque naquella mesma hora vos será dado o que haveis de falar.'),(241170,8,40,10,20,'Porque não sois vós os que falais, mas o Espirito de vosso Pai, que em vós fala.'),(241171,8,40,10,21,'E o irmão entregará á morte ao irmão, e o pai ao filho: e os filhos se levantarão contra os pais, e os matarão.'),(241172,8,40,10,22,'E de todos sereis aborrecidos por causa de meu nome: mas aquelle que perseverar até o fim, esse será salvo.'),(241173,8,40,10,23,'Assim que quando vos perseguirem nesta cidade, fugi para outra; porque em verdade vos digo, que não acabareis <em>de correr</em> pelas cidades de Israël, que não venha o Filho do homem.'),(241174,8,40,10,24,'O discipulo não he mais que o mestre, nem o servo mais que seu senhor.'),(241175,8,40,10,25,'Baste ao discipulo ser como seu mestre, e ao servo como seu senhor: se ao pai de familia chamarão Beelzebú, quanto mais a seus domesticos?'),(241176,8,40,10,26,'Assim que não os temais: porque nada ha encuberto, que se não haja de descobrir; e <em>nada</em> occulto, que se não haja de saber.'),(241177,8,40,10,27,'O que vos digo em trevas, dizei-o em luz, e o que ouvirdes ao ouvido, pregai-o sobre os telhados.'),(241178,8,40,10,28,'E não temais aos que matão o corpo, e não podem matar a alma: temei antes áquelle, que assim a alma como o corpo pode destruir no inferno.'),(241179,8,40,10,29,'Não se vendem dous passarinhos por hum ceitil? e nem hum delles cahirá em terra sem vosso pai.'),(241180,8,40,10,30,'E até os cabellos de vossa cabeça todos contados estão.'),(241181,8,40,10,31,'Não temais pois: mais valeis vós que muitos passarinhos.'),(241182,8,40,10,32,'Portanto qualquer que me confessar diante dos homens, tambem eu o confessarei diante de meu Pai, que <em>está</em> nos ceos.'),(241183,8,40,10,33,'Porém qualquer que me negar diante dos homens, tambem eu o negarei diante de meu Pai, que <em>está</em> nos ceos.'),(241184,8,40,10,34,'Não cuideis que vim a metter paz na terra; não vim a metter paz, senão cutélo.'),(241185,8,40,10,35,'Porque eu vim a pôr em dissensão ao homem contra seu pai, e á filha contra sua mãi, e á nora contra sua sogra.'),(241186,8,40,10,36,'E <em>serão</em> os inimigos do homem os que <em>são</em> seus domesticos.'),(241187,8,40,10,37,'Quem ama pai, ou mai, mais que a mim, não he digno de mim; e quem ama filho, ou filha, mais que a mim, não he digno de mim.'),(241188,8,40,10,38,'E quem não toma sua cruz, e segue após mim, não he digno de mim.'),(241189,8,40,10,39,'Quem achar sua vida perde-la-ha; e quem perder sua vida, por causa de mim, acha-la-ha.'),(241190,8,40,10,40,'Quem a vós recebe, a mim me recebe; e quem a mim me recebe, recebe áquelle que me enviou.'),(241191,8,40,10,41,'Quem recebe propheta em nome de propheta, galardão de propheta receberá; e quem recebe justo em nome de justo, galardão de justo receberá.'),(241192,8,40,10,42,'E qualquer que somente der hum pucaro de <em>agua</em> fria a hum destes pequenos em nome de discipulo, em verdade vos digo, que em maneira nenhuma perderá seu galardão.'),(241193,8,40,11,1,'E SUCCEDEO, que acabando Jesus de dar mandamentos a seus doze discipulos, foi dali a ensinar, e a prégar em suas cidades delles.'),(241194,8,40,11,2,'E ouvindo João na prisão as obras de Christo, mandou-<em>lhe</em> dous de seus discipulos.'),(241195,8,40,11,3,'Dizendo-lhe: Es tu aquelle que havia de vir, ou esperamos a outro?'),(241196,8,40,11,4,'E respondendo Jesus, disse-lhes: Ide, e tornai a denunciar a João as cousas que ouvis e vêdes:'),(241197,8,40,11,5,'Os cegos vêem, e os mancos andão: os leprosos são limpos, e os surdos ouvem: os mortos são resuscitados, e aos pobres he annunciado o Evangelho.'),(241198,8,40,11,6,'E bemaventurado he aquelle que em mim se não escandalizar.'),(241199,8,40,11,7,'E idos elles, começou Jesus a dizer de João á multidão: Que sahistes ao deserto a ver? huma cana que se abala com o vento?'),(241200,8,40,11,8,'Mas que sahistes a ver? hum homem vestido com vestidos brandos? vêdes aqui os que trazem <em>vestidos</em> brandos, nas casas dos Reis estão.'),(241201,8,40,11,9,'Mas que sahistes a ver? Propheta? tambem vos digo, e muito mais que Propheta.'),(241202,8,40,11,10,'Porque este he aquelle de quem está escrito: Eis que diante de tua face envio a meu Anjo, que aparelhará teu caminho diante de ti.'),(241203,8,40,11,11,'Em verdade vos digo, que d\'entre os que de mulheres são nascidos, <em>outro</em> se não levantou maior que João o Baptista: mas aquelle que em o Reino dos ceos he o menor, maior he que elle.'),(241204,8,40,11,12,'E desde os dias de João o Baptista até agora, se faz força ao Reino dos ceos, e os violentos o arrebatão.'),(241205,8,40,11,13,'Porque todos os Prophetas, e a Lei, até João prophetizarão.'),(241206,8,40,11,14,'E se o quereis receber, este he o Elias que havia de vir.'),(241207,8,40,11,15,'Quem tem ouvidos para ouvir, ouça.'),(241208,8,40,11,16,'Mas com quem compararei esta geração? Semelhante he aos meninos que se assentão nas praças, e chamão a seus companheiros.'),(241209,8,40,11,17,'E dizem: Tangemos-vos com gaita, e não bailastes: cantamos-vos lamentaçoens, e não pranteastes.'),(241210,8,40,11,18,'Porque veio João, nem comendo, nem bebendo, e dizem: Demonio tem.'),(241211,8,40,11,19,'Veio o Filho do homem, comendo, e bebendo, e dizem: Vêdes aqui hum homem comilão, e beberrão, amigo de publicanos e peccadores: mas a sabedoria foi justificada de seus filhos.'),(241212,8,40,11,20,'Então começou elle a deitar em rosto ás cidades em que as mais de suas maravilhas se fizerão, que não se tinhão arrependido; <em>dizendo</em>:'),(241213,8,40,11,21,'Ai de ti Chorazin, ai de ti Bethsaida: porque se em Tyro e em Sidon forão feitas as maravilhas, que em vós se fizerão, muito ha que se houverão arrependido com saco e com cinza.'),(241214,8,40,11,22,'Porém eu vos digo, que mais toleravel será para Tyro e Sidon, em o dia do juizo, que para vósoutros.'),(241215,8,40,11,23,'E tu Capernaum, que até os ceos estás levantada, até os infernos serás abatida: porque se em os de Sodoma forão feitas as maravilhas que em ti se fizerão, até o dia de hoje permanecerão.'),(241216,8,40,11,24,'Porém eu vos digo, que mais toleravel será para os de Sodoma, em o dia do juizo, que para ti.'),(241217,8,40,11,25,'Naquelle tempo, respondendo Jesus, disse: Graças te dou, Pai, Senhor do ceo e da terra, que escondeste estas cousas aos sabios e entendidos, e as revelaste aos meninos.'),(241218,8,40,11,26,'Assim he ó Pai, porque assim foi tua boa vontade diante de ti.'),(241219,8,40,11,27,'Todas as cousas me estão entregues de meu Pai; e ninguem conhece ao Filho, senão o Pai; nem ninguem conhece ao Pai senão o Filho, e a quem o Filho o quizer revelar.'),(241220,8,40,11,28,'Vinde a mim todos os que estais cançados, e carregados, e eu vos farei descançar.'),(241221,8,40,11,29,'Tomai sobre vós meu jugo, e aprendei de mim, que sou manso e humilde de coração; e achareis descanço para vossas almas.'),(241222,8,40,11,30,'Porque o meu jugo he brando, e leve a minha carga.'),(241223,8,40,12,1,'NAQUELLE tempo ia Jesus por huns semeados em Sabbado: e seus discipulos havião fome, e começarão arrancar espigas, e a comer.'),(241224,8,40,12,2,'E vendo <em>isto</em> os Phariseos, disserão-lhe: vês ahi teus discipulos fazem o que não he licito fazer em Sabbado.'),(241225,8,40,12,3,'Porém elle lhes disse: Não tendes lido o que fez David, quando teve fome, elle e os que com elle <em>estavão</em>?'),(241226,8,40,12,4,'Como entrou na casa de Deos, e comeo os paens da proposição, que a elle lhe não era licito comer, nem aos que com elle <em>estavão</em>, senão só aos Sacerdotes?'),(241227,8,40,12,5,'Ou não tendes lido na Lei, que nos Sabbados em o Templo, os Sacerdotes profanão o Sabbado, e são inculpaveis?'),(241228,8,40,12,6,'Pois eu vos digo, que maior que o templo está aqui.'),(241229,8,40,12,7,'Mas se vós soubereis que cousa he, misericordia quero e não sacrificio, não condemnarieis aos innocentes.'),(241230,8,40,12,8,'Porque até do Sabbado he o Filho do homem Senhor.'),(241231,8,40,12,9,'E partindo dali, veio á sua Synagoga delles.'),(241232,8,40,12,10,'E eis que havia ali hum homem que tinha huma mão secca; e perguntarão-lhe, dizendo: he tambem licito curar em Sabbados? (para o accusarem.)'),(241233,8,40,12,11,'E elle lhes disse: Que homem de vósoutros haverá que tenha huma ovelha, e se a tal cahir em huma cova em Sabbados, não lance mão della, e a levante?'),(241234,8,40,12,12,'Pois quanto mais vale hum homem, que huma ovelha? Assim que licito he fazer bem em Sabbados.'),(241235,8,40,12,13,'Então disse áquelle homem: estende tua mão; e elle a estendeo, e foi-lhe restituida sã como a outra.'),(241236,8,40,12,14,'E sahidos os Phariseos, tiverão conselho contra elle, de como o matarião.'),(241237,8,40,12,15,'Mas sabendo-o Jesus, retirou-se dali: e o seguio huma grande multidão de gente, e a todos os curou.'),(241238,8,40,12,16,'E defendia-lhes rigorosamente, que o não manifestassem.'),(241239,8,40,12,17,'Para que se cumprisse o que estava dito pelo Propheta Isaias, que disse:'),(241240,8,40,12,18,'Vêdes aqui meu servo a quem escolhi, meu amado em quem minha alma se agrada: sobre elle porei meu Espirito, e ás Gentes annunciará juizo.'),(241241,8,40,12,19,'Não contenderá nem clamará: nem ninguem sua voz pelas ruas ouvirá.'),(241242,8,40,12,20,'A cana trilhada não quebrantará, e o pavio que fumega não apagará, até que tire o juizo em victoria.'),(241243,8,40,12,21,'E em seu Nome esperarão as Gentes.'),(241244,8,40,12,22,'Então lhe trouxerão hum endemoninhado cego e mudo: e de tal maneira o curou, que o cego e mudo falava e via.'),(241245,8,40,12,23,'E toda a multidão pasmava, e dizia: não he este o Filho de David?'),(241246,8,40,12,24,'Mas ouvindo os Phariseos <em>isto</em>, dizião: Este não lança fóra aos demonios, senão por Beelzebú, principe dos demonios.'),(241247,8,40,12,25,'Porém entendendo Jesus seus pensamentos, disse-lhes: Todo Reino contra si mesmo diviso, he assolado: e toda cidade, ou casa, divisa contra si mesma, não subsistirá.'),(241248,8,40,12,26,'E se Satanás lança fóra a Satanás, contra si mesmo está diviso: como subsistirá logo seu reino?'),(241249,8,40,12,27,'E se eu por Beelzebú lanço fóra os demonios, por quem os lanção logo vossos filhos? Portanto elles serão vossos juizes.'),(241250,8,40,12,28,'Mas se eu pelo Espirito de Deos lanço fóra aos demonios, chegado he logo a vósoutros o Reino de Deos.'),(241251,8,40,12,29,'Ou como pode alguem entrar em casa do valente, e saquear seu fato, se primeiro não amarrar ao valente; e então saqueará sua casa.'),(241252,8,40,12,30,'Quem comigo não he, he contra mim; e quem comigo não apanha, derrama.'),(241253,8,40,12,31,'Portanto eu vos digo: Todo peccado e blasfemia se perdoará aos homens; mas a blasfemia contra o Espirito não se perdoará aos homens.'),(241254,8,40,12,32,'E qualquer que falar palavra <em>alguma</em> contra o Filho do homem, lhe será perdoado: mas qualquer que falar contra o Espirito Santo, não lhe será perdoado, nem neste século, nem no vindouro.'),(241255,8,40,12,33,'Ou fazei a arvore boa, e seu fruto bom; ou fazei a arvore má, e seu fruto máo: porque pelo fruto se conhece a arvore.'),(241256,8,40,12,34,'Raça de viboras, como podeis vós fallar boas cousas, sendo máos? porque da abundancia do coração fala a boca.'),(241257,8,40,12,35,'O bom homem tira boas cousas do bom thesouro de <em>seu</em> coração, e o máo homem do máo thesouro tira más cousas.'),(241258,8,40,12,36,'Mas eu vos digo, que de toda palavra ociosa que os homens falarem, della darão conta em o dia do juizo.'),(241259,8,40,12,37,'Porque por tuas palavras serás justificado, e por tuas palavras serás condemnado.'),(241260,8,40,12,38,'Então responderão huns dos Escribas e dos Phariseos, dizendo: Mestre, quizeramos ver de ti algum sinal.'),(241261,8,40,12,39,'Mas elle respondeo, e disse-lhes: a geração má e adulterina pede sinal: mas sinal se lhe não dará, senão o sinal de Jonas o Propheta.'),(241262,8,40,12,40,'Porque como Jonas esteve tres dias e tres noites no ventre da baleia, assim estará o Filho do homem tres dias e tres noites no coração da terra.'),(241263,8,40,12,41,'Os de Ninive se levantarão em juizo com esta geração, e a condemnarão: porque com a pregação de Jonas se arrependerão. E eis que mais que Jonas está aqui.'),(241264,8,40,12,42,'A Rainha do Austro se levantará em juizo com esta geração, e a condemnará; porque veio dos fins da terra a ouvir a sabedoria de Salamão. E eis que mais que Salamão está aqui.'),(241265,8,40,12,43,'E quando o espirito immundo se tem sahido do homem, anda por lugares seccos buscando repouso e não o acha.'),(241266,8,40,12,44,'Então diz: Tornarme-hei á minha casa donde sahi. E vindo, acha-a desoccupada, varrida, e adornada.'),(241267,8,40,12,45,'Então vai, e toma comsigo outros sete espiritos peiores que elle; e entrados, morão ali: e são as cousas derradeiras do tal homem peiores que as primeiras. Assim acontecerá tambem a esta má geração.'),(241268,8,40,12,46,'E falando elle ainda á multidão, eis que estavão sua mãi e seus irmãos fóra, que lhe querião falar.'),(241269,8,40,12,47,'E disse-lhe hum: Vês ali estão fóra tua mãi e teus irmãos, que te querem falar.'),(241270,8,40,12,48,'Porém respondendo elle, disse ao que <em>isto</em> lhe dizia: Quem he minha mãi? e quem são meus irmãos?'),(241271,8,40,12,49,'E estendendo sua mão para seus discipulos, disse: Vêdes <em>aqui</em> minha mãi e meus irmãos.'),(241272,8,40,12,50,'Porque qualquer que fizer a vontade de meu Pai, que <em>está</em> nos ceos, esse he meu irmão, e irmã, e mãi.'),(241273,8,40,13,1,'E SAHINDO Jesus de casa aquelle dia, assentou-se junto ao mar.'),(241274,8,40,13,2,'E chegou-se a elle tanta gente, que entrando em hum barco, se assentou <em>nelle</em>; e toda a gente estava na praia.'),(241275,8,40,13,3,'E falou-lhes muitas cousas por parabolas, dizendo: Eis que o Semeador sahio a semear.'),(241276,8,40,13,4,'E semeando elle, cahio huma parte <em>da semente</em> junto ao caminho, e vierão as aves e a comêrão.'),(241277,8,40,13,5,'E outra <em>parte</em> cahio em pedregaes, onde não tinha muita terra, e logo nasceo, porque não tinha terra funda.'),(241278,8,40,13,6,'Mas sahindo o sol, queimou-se; e porque não tinha raiz, seccou-se.'),(241279,8,40,13,7,'E outra <em>parte</em> cahio em espinhos, e os espinhos crescêrão, e a afogarão.'),(241280,8,40,13,8,'E outra <em>parte</em> cahio em boa terra, e deo fruto; hum cento, outro sessenta, e outro trinta.'),(241281,8,40,13,9,'Quem tem ouvidos para ouvir, ouça.'),(241282,8,40,13,10,'E chegando-se a elle os discipulos disserão-lhe: porque lhes falas por parabolas?'),(241283,8,40,13,11,'E respondendo elle, disse-lhes: Porque a vós he dado saber os misterios do Reino dos ceos, mas a elles não lhes he dado.'),(241284,8,40,13,12,'Porque a quem tem, lhe será dado, e terá em abundancia: mas a quem não tem, até aquillo que tem lhe será tirado.'),(241285,8,40,13,13,'Por isso lhes falo por parabolas; porque vendo, não vêem; e ouvindo não ouvem, nem entendem.'),(241286,8,40,13,14,'E nelles se cumpre a prophecia de Isaias, que diz: De ouvido ouvireis, e não entendereis; e vendo, vereis e não enxergareis.'),(241287,8,40,13,15,'Porque o coração deste povo está engrossado, e pesadamente dos ouvidos ouvirão, e seus olhos fecharão: para que por ventura não vejão dos olhos, e oução dos ouvidos, e entendão do coração, e se arrependão, e eu os cure.'),(241288,8,40,13,16,'Mas bemaventurados vossos olhos, porque vêem; e vossos ouvidos, porque ouvem.'),(241289,8,40,13,17,'Porque em verdade vos digo, que muitos prophetas e justos desejarão ver o que vós vêdes, e não <em>o</em> virão; e ouvir o que vós ouvis, e não <em>o</em> ouvirão.'),(241290,8,40,13,18,'Ouvi pois vósoutros a parabola do Semeador.'),(241291,8,40,13,19,'Ouvindo alguem a palavra do Reino, e não a entendendo, vem o maligno, e arrebata o que em seu coraçao foi semeado; este he o que foi semeado junto ao caminho.'),(241292,8,40,13,20,'Porem o que foi semeado em pedregaes, este he o que ouve a palavra, e logo a recebe com gozo.'),(241293,8,40,13,21,'Mas não tem raiz em si mesmo, antes he temporal: e vinda a afflicção, ou a perseguição pela palavra, logo se offende.'),(241294,8,40,13,22,'E o que foi semeado em espinhos, este he o que ouve a palavra, e o cuidado deste mundo, e o engano das riquezas afogão a palavra, e fica sem fruto.'),(241295,8,40,13,23,'Mas o que foi semeado em boa terra, este he o que ouve e entende a palavra, e o que dá e produz fruto, hum cento, e outro sessenta, e outro trinta.'),(241296,8,40,13,24,'Outra parabola lhes propôz, dizendo: O Reino dos ceos he semelhante ao homem, que semea boa semente em seu campo.'),(241297,8,40,13,25,'E dormindo os homens, veio seu inimigo, e semeou zizania entre o trigo, e se foi.'),(241298,8,40,13,26,'E como a herva cresceo, e produzio fruto, então appareceo tambem a zizania.'),(241299,8,40,13,27,'E chegando-se os servos do Pai de familia, disserão-lhe: Senhor, não semeaste tu boa semente em teu campo? donde lhe vem logo a zizania?'),(241300,8,40,13,28,'E elle lhes disse: O homem inimigo fez isto. E os servos lhe disserão: queres logo que vamos, e a colhamos?'),(241301,8,40,13,29,'Porém elle lhes disse: Não, porque colhendo a zizania, não arranqueis por ventura tambem com ella o trigo.'),(241302,8,40,13,30,'Deixai-os crescer ambos juntos até a séga; e ao tempo da séga direi aos segadores: colhei primeiro a zizania, e atai-a em molhos, para a queimar; mas ao trigo ajuntai no meu celleiro.'),(241303,8,40,13,31,'Outra parabola lhes propoz, dizendo: O Reino dos ceos he semelhante ao grão da mostarda, que tomando-o o homem, o semeou em seu campo.'),(241304,8,40,13,32,'O qual, em verdade, he a menor de todas as sementes: mas crescendo, he a maior de <em>todas</em> as hortaliças; e faz-se <em>tamanha</em> arvore, que vem as aves do ceo, e se aninhão em suas ramas.'),(241305,8,40,13,33,'Outra parabola lhes disse: Semelhante he o Reino dos ceos ao fermento, que tomando-o a mulher, o esconde em tres medidas de farinha, até que tudo esteja levedado.'),(241306,8,40,13,34,'Tudo isto falou Jesus por parabolas á multidão, e sem parabolas lhes não falava.'),(241307,8,40,13,35,'Para que se cumprisse o que foi dito pelo propheta, que disse: Em parabolas abrirei minha boca; cousas escondidas desde a fundação do mundo produzirei.'),(241308,8,40,13,36,'Então Jesus, despedida a multidão, foi para casa. E chegarão-se seus discipulos a elle, dizendo; Declara-nos a parabola da zizania do campo.'),(241309,8,40,13,37,'E respondendo elle, disse-lhes: O que semea a boa semente he o Filho do homem.'),(241310,8,40,13,38,'E o campo he o mundo: e a boa semente, estes são os filhos do Reino; e a zizania são os filhos do maligno;'),(241311,8,40,13,39,'E o inimigo, que a semeou, he o Diabo; e a séga he o fim do mundo; e os segadores são os Anjos.'),(241312,8,40,13,40,'De maneira que, como a zizania he colhida e queimada a fogo; assim será na consummação deste mundo.'),(241313,8,40,13,41,'Mandará o Filho do homem a seus Anjos, e colherão todos os escandalos de seu Reino, e aos que iniquidade fazem:'),(241314,8,40,13,42,'E lança-los-hão no forno do fogo: ali será o pranto e o ranger de dentes.'),(241315,8,40,13,43,'Então resplandecerão os justos como o sol, em o Reino de seu Pai. Quem tem ouvidos para ouvir, ouça.'),(241316,8,40,13,44,'Item: Semelhante he o Reino dos ceos ao thesouro escondido em <em>hum</em> campo, que achando-o o homem, <em>o</em> escondeo; e de gozo delle vai, e vende tudo quanto tem, e compra aquelle campo.'),(241317,8,40,13,45,'Item: Semelhante he o Reino dos ceos ao homem negociante, que busca boas perolas.'),(241318,8,40,13,46,'Que achando huma perola de grande valia, foi, e vendeo tudo quanto tinha, e comprou-a.'),(241319,8,40,13,47,'Item: Semelhante he o Reino dos ceos á rede lançada no mar, e que colhe de toda sorte <em>de peixes</em>.'),(241320,8,40,13,48,'Que estando cheia, <em>os pescadores</em> a puxão á praia; e assentando-se, colhem o bom em <em>seus</em> vasos; porém o ruim lanção fóra.'),(241321,8,40,13,49,'Assim será na consummação dos seculos; sahirão os Anjos, e separarão aos máos d\'entre os justos:'),(241322,8,40,13,50,'E lança-los-hão no forno do fogo: ali será o choro e o ranger de dentes.'),(241323,8,40,13,51,'E disse-lhes Jesus: Entendestes todas estas cousas? disserão-lhe elles: Sim Senhor.'),(241324,8,40,13,52,'E elle lhes disse: Portanto todo Escriba douto em o Reino dos ceos he semelhante a hum Pai de familia, que de seu thesouro tira cousas novas e velhas.'),(241325,8,40,13,53,'E aconteceo, que acabando Jesus estas parabolas, se retirou dali.'),(241326,8,40,13,54,'E vindo á sua patria, ensinava-os em sua Synagoga delles; de tal maneira que pasmavão, e dizião: Donde <em>lhe vem</em> a este esta sabedoria, e estas maravilhas?'),(241327,8,40,13,55,'Não he este o filho do carpinteiro? e não se chama sua mãi Maria? e seus irmãos Jacobo, e José, e Simão, e Judas?'),(241328,8,40,13,56,'E não estão todas suas irmãas comnosco? donde <em>lhe vem</em> logo a este tudo isto?'),(241329,8,40,13,57,'E escandalizavão-se nelle. Mas Jesus lhes disse: Não ha propheta sem honra, senão em sua patria, e em sua casa.'),(241330,8,40,13,58,'E não fez ali muitas maravilhas por causa de sua incredulidade delles.'),(241331,8,40,14,1,'NAQUELLE tempo ouvio Herodes o Tetrarcha a fama de Jesus.'),(241332,8,40,14,2,'E disse a seus criados: Este he João Baptista, resuscitado he dos mortos, e por isso obrão estas maravilhas nelle.'),(241333,8,40,14,3,'Porque Herodes prendêra a João, e o havia liado, e posto na prisão, por causa de Herodias, mulher de seu irmão Philippe.'),(241334,8,40,14,4,'Porque João lhe dizia: Não te he licito tê-la.'),(241335,8,40,14,5,'E querendo-o matar, temia-se do povo, porque o tinhão por propheta.'),(241336,8,40,14,6,'Porém celebrando-se o dia do nascimento de Herodes, dançou a filha de Herodias diante delles, e agradou a Herodes.'),(241337,8,40,14,7,'Pelo que com juramento lhe prometteo de dar tudo o que pedisse:'),(241338,8,40,14,8,'E ella, instruida primeiro de sua mãi disse: Dá-me aqui em hum prato a cabeça de João Baptista.'),(241339,8,40,14,9,'E el-Rei se entristeceo; mas pelo juramento, e pelos que <em>com elle</em> estavão <em>á mesa</em>, mandou que se <em>lhe</em> désse.'),(241340,8,40,14,10,'E mandou, e degolou a João na prisão.'),(241341,8,40,14,11,'E foi sua cabeça trazida em um prato, e dada á menina; e ella a levou a sua mãi.'),(241342,8,40,14,12,'E vierão seus discipulos, e tomarão o corpo, e o enterrarão; e forão, e o denunciarão a Jesus.'),(241343,8,40,14,13,'E ouvindo-o Jesus, retirou-se dali em hum barco a hum lugar deserto á parte; e ouvindo-<em>o</em> o povo o seguio das cidades a pé.'),(241344,8,40,14,14,'E sahindo Jesus, vio huma grande multidão, e moveo-se a intima compaixão della: e curou aos <em>que</em> delles <em>havia</em> enfermos.'),(241345,8,40,14,15,'E vinda já a tarde, chegarão-se a elle seus discipulos, dizendo: O lugar he deserto, e o tempo he já passado; despede a multidão, para que vão pelas aldêas, e comprem para si de comer.'),(241346,8,40,14,16,'Mas Jesus lhes disse: Não tem necessidade de irem; dai-lhes vósoutros de comer.'),(241347,8,40,14,17,'Porém elles lhe disserão: Não temos aqui senão cinco pães, e dous peixes.'),(241348,8,40,14,18,'E elle disse: trazeimos aqui.'),(241349,8,40,14,19,'E mandando á multidão que se assentasse sobre a herva, e tomando os cinco pães e os dous peixes, e levantando os olhos ao ceo, benzeo-os; e partindo os pães, deo-os aos discipulos, e os discipulos á multidão.'),(241350,8,40,14,20,'E comerão todos e fartarão-se. E levantarão do que sobejou dos pedaços, doze alcofas cheias.'),(241351,8,40,14,21,'E os que comerão forão quasi cinco mil varoens, fóra as mulheres e os meninos.'),(241352,8,40,14,22,'E logo Jesus fez entrar no barco a seus discipulos, e que fossem diante delle para a outra banda, entre tanto que despedia a multidão.'),(241353,8,40,14,23,'E despedida a multidão subio ao monte á parte a orar. E vinda já a tarde, estava ali só.'),(241354,8,40,14,24,'E já o barco estava no meio do mar atormentado das ondas: porque o vento era contrario.'),(241355,8,40,14,25,'Mas á quarta vela da noite desceo Jesus a elles, andando sobre o mar.'),(241356,8,40,14,26,'E vendo-o os discipulos andar sobre o mar, turbarão-se, dizendo: fantasma he, e derão gritos de medo.'),(241357,8,40,14,27,'Mas Jesus lhes falou logo, dizendo: Tende bom animo, sou eu, não hajais medo.'),(241358,8,40,14,28,'E respondeo-lhe Pedro, e disse: Senhor, se es tu, manda-me vir a ti sobre as aguas.'),(241359,8,40,14,29,'E elle disse: Vem. E descendo Pedro do barco, andou sobre as aguas, para vir a Jesus.'),(241360,8,40,14,30,'Mas vendo o vento forte, temeo; e começando-se a affundar, clamou, dizendo: Senhor, salva-me.'),(241361,8,40,14,31,'E estendendo Jesus logo a mão, pegou delle, e disse-lhe: <em>homem</em> de pouca fé, porque duvidaste?'),(241362,8,40,14,32,'E como subirão no barco, o vento se aquietou.'),(241363,8,40,14,33,'Então vierão os que estavão no barco, e o adorarão, dizendo: Verdadeiramente es Filho de Deos.'),(241364,8,40,14,34,'E passando á outra banda, vierão á terra de Genezareth.'),(241365,8,40,14,35,'E como os varoens daquelle lugar o conhecerão, mandarão por toda aquella terra ao redor, e trouxerão-lhe todos os que se achavão mal.'),(241366,8,40,14,36,'E rogavão-lhe, que somente tocassem a borda de seu vestido; e todos os que <em>a</em> tocavão ficavão sãos.'),(241367,8,40,15,1,'ENTÃO se chegarão a Jesus certos Escribas e Phariseos de Jerusalem, dizendo:'),(241368,8,40,15,2,'Porque traspassão teus discipulos a tradição dos anciãos? pois não lavão as mãos, quando comem pão.'),(241369,8,40,15,3,'Porém respondendo elle, disse-lhes: Porque traspassais vósoutros tambem o mandamento de Deos, por vossa tradição?'),(241370,8,40,15,4,'Porque Deos mandou dizendo: Honra a teu pai, e a <em>tua</em> mãi: e, quem mal-disser ao pai, ou á mãi, morra de morte.'),(241371,8,40,15,5,'Mas vós outros dizeis: Qualquer que ao pai, ou á mãi disser; offerta <em>he</em> tudo o que de mim podeis aproveitar; e em maneira nenhuma a seu pai, ou a sua mãi honrar, <em>desobrigada fica</em>.'),(241372,8,40,15,6,'E <em>assim</em> invalidastes o mandamento de Deos por vossa tradição.'),(241373,8,40,15,7,'Hypocritas, bem prophetizou Isaias de vósoutros, dizendo:'),(241374,8,40,15,8,'Este povo com sua boca se achega a mim, e com os beiços me honra: mas seu coração está longe de mim.'),(241375,8,40,15,9,'Mas em vão me honrão, ensinando <em>por</em> doutrinas <em>os</em> mandamentos dos homens.'),(241376,8,40,15,10,'E chamando a multidão a si, disse-lhes: Ouvi e entendei.'),(241377,8,40,15,11,'Não <em>he</em> o que na boca entra, <em>o</em> que ao homem contamina: mas o que da boca sahe, isso contamina ao homem.'),(241378,8,40,15,12,'Então chegando-se seus discipulos a elle, disserão-lhe: Sabes que os Phariseos, ouvindo esta palavra, se escandalizárão?'),(241379,8,40,15,13,'Mas respondendo elle, disse: Toda planta, que meu Pai celestial não plantou, será desarraigada.'),(241380,8,40,15,14,'Deixai-os, são cegas guias de cegos: e se o cego guiar ao cego, ambos cahirão na cova.'),(241381,8,40,15,15,'E respondendo Pedro, disse-lhe: Declara-nos esta parabola.'),(241382,8,40,15,16,'Porém Jesus disse: Até vósoutros estais ainda sem entendimento?'),(241383,8,40,15,17,'Não entendeis ainda, que tudo o que na boca entra, vai ao ventre, e se lança na privada?'),(241384,8,40,15,18,'Mas o que sahe da boca, procede do coração, e isto ao homem contamina.'),(241385,8,40,15,19,'Porque do coração procedem máos pensamentos, mortes, adulterios, fornicaçoens, furtos, falsos testemunhos, blasfemias.'),(241386,8,40,15,20,'Estas cousas são as que ao homem contaminão; mas comer sem lavar as mãos, não contamina ao homem.'),(241387,8,40,15,21,'E partindo Jesus dali, foi para as partes de Tyro, e de Sidon.'),(241388,8,40,15,22,'E eis que huma mulher Cananea, que tinha sahido daquelles termos, clamou-lhe, dizendo: Senhor, Filho de David, tem misericordia de mim; que minha filha está miseravelmente endemoninhada.'),(241389,8,40,15,23,'Mas elle não lhe respondeo palavra. E chegando-se seus discipulos a elle, rogarão-lhe dizendo: Deixa-a ir, que clama após nósoutros.'),(241390,8,40,15,24,'E respondendo elle, disse: Eu não sou enviado senão ás ovelhas perdidas da casa de Israël.'),(241391,8,40,15,25,'Então veio ella, e o adorou, dizendo: Senhor, ajuda-me.'),(241392,8,40,15,26,'Porém respondendo elle, disse: Não he razão tomar o pão dos filhos, e lança-lo aos cachorrinhos.'),(241393,8,40,15,27,'E ella disse: Sim Senhor: porém tambem os cachorrinhos comem das migalhas que cahem da mesa de seus Senhores.'),(241394,8,40,15,28,'Então respondeo Jesus, e disse-lhe: O\' mulher! grande <em>he</em> tua fé; faça-se comtigo como queres. E sarou sua filha desde aquella mesma hora.'),(241395,8,40,15,29,'E partindo Jesus dali, veio ao mar de Galilea, e subindo a <em>hum</em> monte, assentou-se ali.'),(241396,8,40,15,30,'E veio a elle muito povo que tinha comsigo mancos, cegos, mudos, aleijados, e outros muitos; e os lançarão aos pés de Jesus, e elle os sarou.'),(241397,8,40,15,31,'De tal maneira, que a multidão se maravilhou, vendo falar aos mudos, sãos aos aleijados, andar aos mancos, e ver aos cegos; e glorificava ao Deos de Israël.'),(241398,8,40,15,32,'E chamando Jesus a si seus discipulos, disse: Tenho intima compaixão da multidão, porque já tres dias <em>ha que</em> comigo persevera, e não tem que comer: e deixa-la ir em jejum não quero, paraque não desmaie no caminho.'),(241399,8,40,15,33,'E seus discipulos lhe disserão: Donde <em>virião</em> a nós tantos pães no deserto, para fartar tão grande multidão.'),(241400,8,40,15,34,'E Jesus lhes disse: Quantos pães tendes? e elles disserão; sete, e huns poucos de peixinhos.'),(241401,8,40,15,35,'E mandou á multidão que se assentasse pelo chão.'),(241402,8,40,15,36,'E tomando os sete paens e os peixes, e dando graças, partio-os, e deo-os a seus discipulos, e os discipulos á multidão.'),(241403,8,40,15,37,'E comerão todos, e fartarão-se; e levantarão do que sobejou dos pedaços, sete cestos cheios.'),(241404,8,40,15,38,'E erão os que tinhão comido, quatro mil varoens, fóra as mulheres, e os meninos.'),(241405,8,40,15,39,'E, despedida a multidão entrou em <em>hum</em> barco, e veio aos termos de Magdala.'),(241406,8,40,16,1,'E CHEGANDO-se os Phariseos e os Sadduceos a elle, tentando-o, pedirão-lhe que lhes mostrasse algum sinal do Ceo.'),(241407,8,40,16,2,'Mas respondendo elle, disse-lhes: Quando já a tarde he vinda, dizeis: Bom tempo; porque o ceo se envermelhece.'),(241408,8,40,16,3,'E pela manhã: Hoje <em>haverá</em> tempestade: porque o ceo se envermelhece triste. Hypocritas, bem sabeis vós fazer differença na face do ceo; e nos sinaes dos tempos não podeis?'),(241409,8,40,16,4,'A geração má e adulterina pede sinal; e sinal lhe não será dado, senão o sinal de Jonas o propheta. E deixando-os, se foi.'),(241410,8,40,16,5,'E vindo seus discipulos á outra banda, havião-se esquecido de tomar pão <em>comsigo</em>.'),(241411,8,40,16,6,'E Jesus lhes disse: Olhai bem, e guardai-vos do fermento dos Phariseos e Sadduceos.'),(241412,8,40,16,7,'E elles arrazoavão entre si, dizendo: <em>Isto</em> he porque <em>comnosco</em> não tomámos pão.'),(241413,8,40,16,8,'E entendendo-<em>o</em> Jesus, disse-lhes: Que arrazoais entre vós mesmos, <em>homens</em> de pouca fé, que não tomastes <em>comvosco</em> pão?'),(241414,8,40,16,9,'Não entendeis ainda, nem vos lembrais dos cinco pães dos cinco mil <em>homens</em>, e quantas alcofas levantastes?'),(241415,8,40,16,10,'Nem dos sete pães dos quatro mil, e quantos cestos levantastes?'),(241416,8,40,16,11,'Como não entendeis, que não pelo pão vos disse, que vos guardasseis do fermento dos Phariseos e Sadduceos?'),(241417,8,40,16,12,'Então entenderão, que não disséra que se guardassem do fermento do pão, senão da doutrina dos Phariseos e Sadduceos.'),(241418,8,40,16,13,'E vindo Jesus ás partes de Cesarea de Philippo, perguntou a seus discipulos, dizendo: Quem dizem os homens que sou eu, o Filho do homem?'),(241419,8,40,16,14,'E elles disserão: Alguns Joao Baptista, e outros Elias, e outros Jeremias, ou algum dos Prophetas.'),(241420,8,40,16,15,'Disse-lhes elle: E vósoutros, quem dizeis que eu sou?'),(241421,8,40,16,16,'E respondendo Simão Pedro, disse: Tu es o Christo, o Filho do Deos vivente.'),(241422,8,40,16,17,'E respondendo Jesus, disse-lhes: Bemaventurado es tu, Simão Bar-Jonas, porque carne e sangue to não revelou, mas meu Pai, que <em>está</em> nos ceos.'),(241423,8,40,16,18,'E tambem eu te digo, que tu es Pedro, e sobre esta pedra edificarei minha Igreja; e as portas do inferno não prevalecerão contra ella.'),(241424,8,40,16,19,'E a ti te darei as chaves do reino dos ceos; e tudo o que liares na terra, será liado nos ceos; e tudo o que desliares na terra, será desliado nos ceos.'),(241425,8,40,16,20,'Então mandou a seus discipulos, que a ninguem dissessem que elle era Jesus o Christo.'),(241426,8,40,16,21,'Desde então começou Jesus a mostrar a seus discipulos, que lhe convinha ir a Jerusalem, e padecer muito dos anciãos, e dos principes dos sacerdotes, e dos escribas, e ser morto, e resuscitar ao terceiro dia.'),(241427,8,40,16,22,'E tomando-o Pedro comsigo, começou a reprehende-lo, dizendo: Senhor, <em>tem</em> compaixão de ti; por nenhum modo te aconteça isto.'),(241428,8,40,16,23,'Porém virando-se elle, disse a Pedro: Arreda-te de diante de mim, Satanás, <em>que</em> escandalo me es: porque não comprehendes as cousas, que são de Deos, senão as que são dos homens.'),(241429,8,40,16,24,'Então disse Jesus a seus discipulos: Se alguem quizer vir após mim, negue-se a si mesmo, e tome sobre si sua cruz, e siga-me.'),(241430,8,40,16,25,'Porque qualquer que quizer salvar sua vida, perde-la-ha; porém qualquer que por amor de mim perder sua vida, acha-la-ha.'),(241431,8,40,16,26,'Porque, que aproveita ao homem, se grangear todo o mundo, e perder sua alma? ou que dará o homem em recompensa de sua alma?'),(241432,8,40,16,27,'Porque o Filho do homem virá na gloria de seu Pai com seus anjos; e então renderá a cada hum segundo suas obras.'),(241433,8,40,16,28,'Em verdade vos digo, <em>que</em> alguns ha dos que aqui estão, que não gostarão a morte, até que não vejão vir ao filho do homem em seu Reino.'),(241434,8,40,17,1,'E DEPOIS de seis dias tomou Jesus comsigo a Pedro, e a Jacobo, e a João seu irmão, e levou-os a hum monte alto á parte.'),(241435,8,40,17,2,'E transfigurou-se diante delles; e resplandeceo seu rosto como o sol, e seus vestidos se fizerão brancos como a luz.'),(241436,8,40,17,3,'E eis que lhes apparecerão Moyses e Elias, fallando com elle.'),(241437,8,40,17,4,'E respondendo Pedro, disse a Jesus: Senhor, bom he estarmos nós aqui; se queres, façamos aqui tres cabanas, para ti huma, e para Moyses huma, e huma para Elias.'),(241438,8,40,17,5,'Estando elle ainda falando, eis que huma nuvem resplandecente os cobrio com sua sombra. E eis huma voz da nuvem, que disse: Este he o meu amado filho, em quem me agrado: a elle ouvi.'),(241439,8,40,17,6,'E ouvindo os discipulos <em>isto</em>, cahirão sobre seus rostos, e temerão em grande maneira.'),(241440,8,40,17,7,'E chegando-se Jesus a elles, tocou-os, e disse: Levantai-vos, e não temais.'),(241441,8,40,17,8,'E levantando elles seus olhos, a ninguem virão, senão só a Jesus.'),(241442,8,40,17,9,'E como descerão do monte, mandou-lhes Jesus, dizendo: A ninguem digais a visão, até que o Filho do homem não seja resuscitado dos mortos.'),(241443,8,40,17,10,'E perguntarão-lhe seus discípulos, dizendo: Porque dizem logo os escribas, que he necessario, que Elias venha primeiro?'),(241444,8,40,17,11,'E respondendo Jesus, disse-lhes: Em verdade Elias virá primeiro, e restaurará todas as cousas.'),(241445,8,40,17,12,'Mas digo-vos, que já veio Elias, e não o conhecerão; antes fizerão delle tudo o que quizerão. Assim padecerá tambem delles o Filho do homem.'),(241446,8,40,17,13,'Então entenderão os discipulos, que lhes disséra <em>isto</em> de João Baptista.'),(241447,8,40,17,14,'E como chegarão á multidão, veio hum homem a elle, pondo-se de joelhos diante delle, e dizendo:'),(241448,8,40,17,15,'Senhor, tem misericordia de meu filho, que he aluado, e padece muito mal: porque muitas vezes cahe no fogo, e muitas vezes na agua.'),(241449,8,40,17,16,'E trouxe-o a teus discipulos, e não o poderão curar.'),(241450,8,40,17,17,'E respondendo Jesus, disse: O\' geração incredula, e perversa! até quando hei de estar comvosco? até quando vos hei de soffrer? Trazei-mo aqui.'),(241451,8,40,17,18,'E o reprehendeo Jesus, e sahio o demonio delle, e sarou o menino desde aquella hora.'),(241452,8,40,17,19,'Chegando-se então os discipulos a Jesus á parte, disserão: Porque o não podémos nós lançar fóra?'),(241453,8,40,17,20,'E Jesus lhes disse: Por vossa incredulidade: porque em verdade vos digo, que se tivesseis fé como hum grão de mostarda, a este monte dirieis: Passa-te daqui para acolá, e passar-se-hia; e nada vos seria impossivel.'),(241454,8,40,17,21,'Mas este genero não sahe senão por oração e jejum.'),(241455,8,40,17,22,'E andando elles em Galilea, disse-lhes Jesus: O Filho do homem será entregue em mãos dos homens.'),(241456,8,40,17,23,'E mata-lo-hão, e ao terceiro dia resuscitará. E elles se entristecêrão em grande maneira.'),(241457,8,40,17,24,'E como entrarão em Capemaum, viérão a Pedro os que cobravão as didragmas, e disserão: não paga vosso mestre as didragmas?'),(241458,8,40,17,25,'Disse elle: Sim. E entrando em casa, Jesus se-lhes anticipou, dizendo: Que te parece, Simão? de quem cobrão os reis da terra os tributos ou o censo? de seus filhos; ou dos alheios?'),(241459,8,40,17,26,'Pedro lhe disse: dos alheios. Disse-lhe Jesus: Logo livres são os filhos?'),(241460,8,40,17,27,'Mas para que os não escandalizemos, vai ao mar, e lança o anzol, e o primeiro peixe que subir, toma-<em>o</em>, e abrindo-lhe a boca, acharás hum estatero; toma-o, e dá-lho por mim e por ti.'),(241461,8,40,18,1,'NAQUELLA mesma hora se chegarão os discipulos a Jesus, dizendo: Ora quem he o maior em o reino dos ceos?'),(241462,8,40,18,2,'E chamando Jesus a si hum menino, pó-lo no meio delles.'),(241463,8,40,18,3,'E disse: Em verdade vos digo, que se vos não converterdes, e fordes como meninos em maneira nenhuma entrareis no reino dos ceos.'),(241464,8,40,18,4,'Assim que qualquer que se abaixar como este menino, este he o maior no reino dos ceos.'),(241465,8,40,18,5,'E qualquer que a hum tal menino receber em meu nome, a mim me recebe.'),(241466,8,40,18,6,'Mas qualquer que escandalizar a hum destes pequenos, que em mim crêm, melhor lhe fóra que huma mó de atafona se lhe pendurára ao pescoço, e se submergira no profundo do mar.'),(241467,8,40,18,7,'Ai do mundo por causa dos escandalos: porque necessario he que venhão escandalos: mas ai daquelle homem por quem o escandalo vem.'),(241468,8,40,18,8,'Portanto se tua mão, ou teu pé te escandalizar, corta-os, e lança-<em>os</em> de ti: melhor te he entrar manco ou aleijado na vida, do que tendo duas mãos, ou dous pés, ser lançado no fogo eterno.'),(241469,8,40,18,9,'E se teu olho te escandalizar, arranca-o, e lança-o de ti. Melhor te he entrar com hum olho na vida, do que tendo dous olhos, ser lançado no fogo do inferno.'),(241470,8,40,18,10,'Olhai que não desprezeis a algum destes pequenos; porque eu vos digo, que sempre seus Anjos nos ceos vêem a face de meu Pai, que <em>está</em> nos ceos.'),(241471,8,40,18,11,'Porque o Filho do homem he vindo a salvar o que se tinha perdido.'),(241472,8,40,18,12,'Que vos parece? se algum homem tivesse cem ovelhas, e huma dellas se desgarrasse, não iria pelos montes, deixando as noventa e nove, em busca da desgarrada?'),(241473,8,40,18,13,'E se acontecesse acha-la, em verdade vos digo, que mais se goza daquella, que das noventa e nove, que se não desgarrarão.'),(241474,8,40,18,14,'Assim não he a vontade de vosso Pai, que <em>está</em> nos ceos, que hum destes pequenos se perca.'),(241475,8,40,18,15,'Porém se teu irmão peccar contra ti, vai, e reprehende-o entre ti e elle só; se te ouvir, ganhaste a teu irmão.'),(241476,8,40,18,16,'Porem se <em>te</em> não ouvir, toma ainda comtigo hum ou dous, para que em boca de duas ou tres testemunhas, se confirma toda palavra.'),(241477,8,40,18,17,'E se lhes não der ouvidos, dize-o á Igreja; e se tambem não der ouvidos á igreja, tem-o por hum gentio e publicano.'),(241478,8,40,18,18,'Em verdade vos digo, que tudo o que liardes na terra, será liado no ceo; e tudo o que desliardes na terra, será desliado no ceo.'),(241479,8,40,18,19,'E digo-vos, que se dous de vósoutros se concordarem na terra, sobre qualquer cousa que pedirem, lhes será feito por meu Pai, que <em>está</em> nos ceos.'),(241480,8,40,18,20,'Porque aonde dous ou tres estiverem congregados em meu nome, ali estou eu no meio delles.'),(241481,8,40,18,21,'Então Pedro chegando-se a elle, disse: Senhor, até quantas vezes peccará meu irmão contra mim, e eu lhe perdoarei? até sete?'),(241482,8,40,18,22,'Jesus lhe disse: Não te digo eu até sete, mas até setenta vezes sete.'),(241483,8,40,18,23,'Pelo que o reino dos ceos se compara a hum certo rei, que quiz fazer contas com seus servos.'),(241484,8,40,18,24,'E começando a fazer contas, foi-lhe apresentado hum que lhe devia dez mil talentos.'),(241485,8,40,18,25,'E não tendo elle com que pagar, mandou o seu Senhor vender a elle, e a sua mulher, e filhos, com tudo quanto tinha, e que <em>a divida</em> se pagasse.'),(241486,8,40,18,26,'Então aquelle servo, prostrando-se, o adorava, dizendo: Senhor, sê longanimo para comigo, e tudo te pagarei.'),(241487,8,40,18,27,'E movido o Senhor daquelle servo a intima compaixão, o soltou, e quitou-lhe a divida.'),(241488,8,40,18,28,'Sahindo porém aquelle servo, achou hum de seus conservos, que lhe devia cem dinheiros; e lançando mão delle, o afogava, dizendo: Paga-me o que <em>me</em> deves.'),(241489,8,40,18,29,'Então seu conservo, prostrando-se a seus pés, rogava-lhe, dizendo: Sê longanimo para comigo, e tudo te pagarei.'),(241490,8,40,18,30,'Mas elle não quiz; senão foi, e o lançou na prisão, até que pagasse a divida.'),(241491,8,40,18,31,'Vendo pois seus conservos o que passava, entristecêrão-se muito; e vindo, declararão a seu Senhor tudo o que passara.'),(241492,8,40,18,32,'Então chamando-o seu Senhor a si, disse-lhe: Servo malvado; toda aquella divida te quitei, porque me rogaste:'),(241493,8,40,18,33,'Não te convinha a ti tambem ter misericordia de teu conservo, como eu tambem tive misericordia de ti?'),(241494,8,40,18,34,'E indignado seu Senhor, o entregou aos atormentadores, até que pagasse tudo o que lhe devia.'),(241495,8,40,18,35,'Assim vos fará tambem meu Pai celestial, se de coração não perdoardes cada hum a seu irmão suas offensas.'),(241496,8,40,19,1,'E ACONTECEO, que acabando Jesus estas palavras, passou de Galilea, e veio aos termos de Judea d\'além do Jordão.'),(241497,8,40,19,2,'E o seguio huma grande multidão de gente, e curou-os ali.'),(241498,8,40,19,3,'Então chegarão-se a elle os Phariseos, tentando-o, e dizendo-lhe: He licito ao homem despedir a sua mulher, por qualquer causa?'),(241499,8,40,19,4,'Porém respondendo elle, disse-lhes: Não tendes lido, que o que <em>os</em> fez ao principio, macho e femea os fez?'),(241500,8,40,19,5,'E disse: Portanto deixará o homem pai e mãi, e achegar-se-ha á sua mulher, e serão dous em huma carne.'),(241501,8,40,19,6,'Assim que não são mais dous, senão huma carne: portanto o que Deos ajuntou, não <em>o</em> aparte o homem.'),(241502,8,40,19,7,'Disserão-lhe elles: Porque mandou logo Moyses dar-<em>lhe</em> carta de desquite, e deixá-la?'),(241503,8,40,19,8,'Disse-lhes elle: Pela dureza de vossos coraçoens vos permittio Moyses deixar a vossas mulheres: mas ao principio não foi assim.'),(241504,8,40,19,9,'Porem eu vos digo, que qualquer que deixar a sua mulher, salvo por causa de fornicação, e com outra se casar, adultéra: o que com a deixada se casar, <em>tambem</em> adultéra.'),(241505,8,40,19,10,'Disserão-lhe seus discipulos: se assim he o negocio do homem com a mulher, não convem casar.'),(241506,8,40,19,11,'Porém elle lhes disse: Não todos comprehendem estas palavras, senão aquelles a quem he dado.'),(241507,8,40,19,12,'Porque ha castrados, que do ventre da mãi assim nascerão; e ha castrados, que pelos homens forão castrados; e ha castrados, que se castrarão a si mesmos por causa do reino dos ceos. Quem <em>isto</em> pode comprehender, comprehenda-o.'),(241508,8,40,19,13,'Então lhe trouxerão <em>alguns</em> meninos, paraque puzesse as mãos sobre elles, e orasse; e os discipulos os reprehendião.'),(241509,8,40,19,14,'Mas Jesus disse: Deixai os meninos, e não os impedi de vir a mim; porque dos taes he o reino dos ceos.'),(241510,8,40,19,15,'E havendo posto sobre elles as mãos, partio dali.'),(241511,8,40,19,16,'E eis que chegando-se a elle hum, disse-lhe: Mestre bom, que bem farei para haver a vida eterna?'),(241512,8,40,19,17,'E elle lhe disse: Porque me chamas bom? ninguem ha bom, senão hum, <em>convem a saber</em> Deos. Porém se queres entrar na vida, guarda os mandamentos.'),(241513,8,40,19,18,'Disse-lhe elle: Quaes? e Jesus disse, <em>estes</em>: Não matarás, não adulterarás, não furtarás, não darás falso testemunho.'),(241514,8,40,19,19,'Honra a teu pai, e a tua mãi; e amarás a teu proximo como a ti mesmo.'),(241515,8,40,19,20,'Disse-lhe o mancebo: Tudo isto guardei desde minha mocidade; que me falta ainda?'),(241516,8,40,19,21,'Disse-lhe Jesus: Se queres ser perfeito, vai, vende o que tens, e dá-o aos pobres, e terás hum thesouro no ceo; e vem, segue-me.'),(241517,8,40,19,22,'E ouvindo o mancebo esta palavra, se foi triste; porque tinha muitas possessoens.'),(241518,8,40,19,23,'E disse Jesus a seus discipulos: Em verdade vos digo, que difficilmente entrará o rico no reino dos ceos.'),(241519,8,40,19,24,'E outra vez vos digo, que mais facil he passar hum camelo pelo fundo de huma agulha, do que entrar o rico no reino de Deos.'),(241520,8,40,19,25,'O que ouvindo seus discipulos, espantarão-se muito, dizendo: Quem se póde logo salvar?'),(241521,8,40,19,26,'E olhando Jesus <em>para elles</em>, disse-lhes: Aos homens impossivel he isto; mas a Deos tudo he possivel.'),(241522,8,40,19,27,'Então respondendo Pedro, disse-lhe: Vês aqui tudo deixámos, e te seguimos; que haveremos logo?'),(241523,8,40,19,28,'E Jesus lhes disse: Em verdade vos digo, que vós que me seguistes na regeneração, quando o Filho do homem se assentar em o throno de sua gloria, tambem vósoutros vos assentareis sobre doze thronos, para julgar as doze tribus de Israël.'),(241524,8,40,19,29,'E qualquer que houver deixado casas, ou irmãos, ou irmãs, ou pai, ou mãi, ou mulher, ou filhos, ou terras por amor de meu nome, cem vezes tanto receberá, e a vida eterna herdará.'),(241525,8,40,19,30,'Porém muitos primeiros serão derradeiros; e <em>muitos</em> derradeiros, primeiros.'),(241526,8,40,20,1,'PORQUE semelhante he o reino dos ceos a hum homem pai de familia, que sahio de madrugada a alugar trabalhadores para sua vinha.'),(241527,8,40,20,2,'E concertando-se com os trabalhadores por hum dinheiro ao dia, mandou-os á sua vinha.'),(241528,8,40,20,3,'E sahindo perto da hora terceira, vio outros, que estavão na praça ociosos.'),(241529,8,40,20,4,'E disse-lhes: Ide vósoutros tambem á vinha, e dar-vos-hei o que for justo. E forão.'),(241530,8,40,20,5,'Sahindo outra vez perto da hora sexta e nona, fez o mesmo.'),(241531,8,40,20,6,'E sahindo perto da hora undecima, achou outros que estavão ociosos, e disse-lhes: Porque estais aqui todo o dia ociosos?'),(241532,8,40,20,7,'Disserão-lhe elles: Porque ninguem nos alugou. Disse-lhes elle: Ide vósoutros tambem á vinha, e recebereis o que for justo.'),(241533,8,40,20,8,'E vinda já a tarde, disse o Senhor da vinha a seu mordomo: chama aos trabalhadores, e paga-lhes o jornal, começando dos derradeiros até os primeiros.'),(241534,8,40,20,9,'E vindo os de perto da hora undecima, recebêrão cada hum hum dinheiro.'),(241535,8,40,20,10,'E vindo os primeiros, cuidarão que havião de receber mais; e tambem elles recebêrão cada hum hum dinheiro.'),(241536,8,40,20,11,'E tomando-<em>o</em> murmuravão contra o pai de familia.'),(241537,8,40,20,12,'Dizendo: Estes derradeiros trabalhárão huma <em>so</em> hora, e os igualaste comnosco, que levamos a carga e a calma do dia.'),(241538,8,40,20,13,'Porém respondendo elle, disse a hum delles: Amigo, não te faço aggravo; não te concertaste tu comigo por hum dinheiro?'),(241539,8,40,20,14,'Toma o que he teu, e vai-te; eu quero dar a este derradeiro <em>tanto</em> como a ti.'),(241540,8,40,20,15,'Ou não me he a mim licito fazer do meu o que quizer? ou he teu olho máo, porque eu sou bom?'),(241541,8,40,20,16,'Assim serão os derradeiros primeiros; e os primeiros derradeiros: porque muitos são chamados, porém poucos escolhidos.'),(241542,8,40,20,17,'E subindo Jesus a Jerusalem, tomou comsigo aos doze discipulos á parte no caminho, e disse-lhes:'),(241543,8,40,20,18,'Vêdes aqui subimos a Jerusalem, e o Filho do homem será entregue aos principes dos sacerdotes, e aos escribas, e condemna-lo-hão á morte.'),(241544,8,40,20,19,'E o entregarão ás Gentes, para que delle escarneção, e o açoutem, e crucifiquem: e ao terceiro dia resurgirá.'),(241545,8,40,20,20,'Então se chegou a elle a mãi dos filhos de Zebedeo, com seus filhos, adorando-<em>o</em>, e pedindo-lhe alguma cousa.'),(241546,8,40,20,21,'E elle lhe disse: Que queres? disse-lhe ella: Dize que estes meus dous filhos se assentem, hum á tua <em>mão</em> direita, e outro á tua esquerda em teu reino.'),(241547,8,40,20,22,'Porém respondendo Jesus, disse: Não sabeis o que pedis; podeis vós beber o copo que eu hei de beber; e ser baptizados com o baptismo com que eu sou baptizado? dissérão-lhe elles: Podemos.'),(241548,8,40,20,23,'E disse-lhes elle: Em verdade que meu copo bebereis, e com o baptismo com que eu sou baptizado, sereis baptizados; mas assentar-se á minha <em>mão</em> direita, e á minha esquerda, não he meu da-lo, senão aos que de meu pai está aparelhado.'),(241549,8,40,20,24,'E como os dez ouvirão <em>isto</em>, indignárão-se contra os dous irmãos.'),(241550,8,40,20,25,'Então, chamando-os Jesus a si, disse: Bem sabeis, que os principes das gentes se ensenhoreão sobre ellas, e os grandes usão sobre ellas de potestade.'),(241551,8,40,20,26,'Mas entre vósoutros não será assim; mas qualquer que entre vósoutros sê quizer fazer grande, seja vosso ministro.'),(241552,8,40,20,27,'E qualquer que entre vósoutros quizer ser o primeiro, seja vosso servo.'),(241553,8,40,20,28,'Como o Filho do homem não veio a ser servido, senão a servir, e a dar sua vida <em>em</em> resgate por muitos.'),(241554,8,40,20,29,'E sahindo elles de Jericho, seguio-o grande multidão.'),(241555,8,40,20,30,'E eis que dous cegos assentados junto ao caminho, ouvindo que Jesus passava, clamarão, dizendo: Senhor, filho de David, tem misericordia de nós.'),(241556,8,40,20,31,'E a multidão os reprehendia, para que se calassem: mas elles clamavão tanto mais, dizendo: Senhor, filho de David, tem misericordia de nós.'),(241557,8,40,20,32,'E parando Jesus, chamou-os, e disse: Que quereis que vos faça?'),(241558,8,40,20,33,'Disserão-lhe elles: Senhor, que nossos olhos sejão abertos.'),(241559,8,40,20,34,'E movendo-se Jesus á intima compaixão delles, tocou-lhes os olhos: e logo seus olhos virão, e o seguirão.'),(241560,8,40,21,1,'E COMO chegarão <em>perto</em> de Jerusalem, e viérão a Bethphage, ao monte das Oliveiras; então mandou Jesus dous discipulos, dizendo-lhes:'),(241561,8,40,21,2,'Ide á aldêa que de fronte de vós <em>está</em>, e logo achareis huma burra liada, e hum poldro com ella; desliai-a, e trazei-mos.'),(241562,8,40,21,3,'E se alguem vos disser alguma cousa, direis: Que o Senhor os ha mister, e logo os enviará.'),(241563,8,40,21,4,'Ora tudo isto aconteceo, para que se cumprisse o que foi dito pelo Propheta, que disse:'),(241564,8,40,21,5,'Dizei á filha de Sião: Vês aqui teu rei te vem manso, e assentado sobre huma burra, e hum poldro, filho de <em>burra de</em> jugo.'),(241565,8,40,21,6,'E indo os discipulos, e fazendo como Jesus lhes mandára;'),(241566,8,40,21,7,'Trouxerão a burra e o poldro, e pozerão sobre elles seus vestidos, e <em>o</em> fizerão assentar sobre elles.'),(241567,8,40,21,8,'E muitissima gente estendia seus vestidos pelo caminho, e outros cortatavão ramos das arvores, e os espalhavão pelo caminho.'),(241568,8,40,21,9,'E a multidão que ia diante, e a que seguia, clamavão, dizendo: Hosanna ao filho de David; bemdito o que vem em o nome do Senhor; Hosanna em as alturas.'),(241569,8,40,21,10,'E entrando elle em Jerusalem, toda a cidade se alvoroçou, dizendo: Quem he este?'),(241570,8,40,21,11,'E a multidão dizia: Este he Jesus, o Propheta de Nazareth de Galilea.'),(241571,8,40,21,12,'E entrou Jesus no Templo de Deos, e lançou fora a todos os que vendião e compravão no Templo, e transtornou as mesas dos cambiadores, e as cadeiras dos que vendião pombas.'),(241572,8,40,21,13,'E disse-lhes: Escrito está; Minha casa, casa de oração será chamada; mas vósoutros a tendes feito cova de salteadores.'),(241573,8,40,21,14,'E viérão a elle cegos e coxos ao Templo, e curou-os.'),(241574,8,40,21,15,'Vendo então os principes dos sacerdotes e os escribas as maravilhas que fazia, e os meninos clamando no Templo, e dizendo: Hosanna ao filho de David; indignárão-se.'),(241575,8,40,21,16,'E disserão-lhe: Ouves o que estes dizem? e Jesus lhes disse: Sim; nunca lêstes: Da boca dos meninos, e dos que mamão, <em>te</em> aperfeiçoaste o louvor?'),(241576,8,40,21,17,'E deixando-os, sahio fóra da cidade para Bethania, e passou ali a noite.'),(241577,8,40,21,18,'E pela manhã tornando para a cidade, teve fome.'),(241578,8,40,21,19,'E vendo huma figueira perto do caminho, veio a ella, e não achou nella senão folhas somente. E disse-lhe: Nunca de ti mais nasça fruto para sempre. E logo a figueira seccou.'),(241579,8,40,21,20,'E vendo os discipulos <em>isto</em>, maravilhárão-se, dizendo: Como seccou logo a figueira?'),(241580,8,40,21,21,'Porém respondendo Jesus, disse-lhes: Em verdade vos digo, <em>que</em> se tiverdes fé e não duvidares, não só isto fareis á figueira, mas se até a este monte disserdes:Alça-te,e lançate no mar; far-se-ha.'),(241581,8,40,21,22,'E tudo o que na oração pedirdes, crendo, <em>o</em> recebereis.'),(241582,8,40,21,23,'E como veio ao Templo, chegarão a elle, estando já ensinando, os principes dos sacerdotes, e os anciãos do povo, dizendo: Com que autoridade fazes isto? e quem te deo esta autoridade?'),(241583,8,40,21,24,'E respondendo Jesus, disse-lhes: tambem eu vos perguntarei huma palavra; a qual se ma disserdes, tambem eu vos direi, com que autoridade isto faço.'),(241584,8,40,21,25,'O baptismo de João donde era? do ceo, ou dos homens? e pensavão em si mesmos, dizendo: Se dissermos, Do ceo, dir-nos-ha: Porque pois o não crestes?'),(241585,8,40,21,26,'E se dissermos, Dos homens, tememos ao povo: Porque todos tem a João por propheta.'),(241586,8,40,21,27,'E respondendo a Jesus, disserão: Não sabemos. E elle lhes disse: Nem eu tão pouco vos direi com que autoridade <em>faço isto</em>.'),(241587,8,40,21,28,'Mas que vos parece? Hum homem tinha dous filhos; e chegando ao primeiro, disse: Filho, vai hoje a trabalhar á minha vinha.'),(241588,8,40,21,29,'Porém respondendo elle, disse: Não quero; e depois, arrependido, se foi.'),(241589,8,40,21,30,'E chegando ao segundo, disse-<em>lhe</em> da mesma maneira: e respondendo elle, disse: Eu, senhor, <em>vou</em>, e não se foi.'),(241590,8,40,21,31,'Qual dos dous fez a vontade do pai? dizem-lhe elles; O primeiro. Diz-lhes Jesus: Em verdade vos digo, que os publicanos e as rameiras se vos vão diante ao reino de Deos.'),(241591,8,40,21,32,'Porque veio a vósoutros João, por via de justiça, e não o crestes; mas os publicanos, e as rameiras o crerão; porém vósoutros, vendo <em>isto</em>, nem depois vos arrependestes, para o crer.'),(241592,8,40,21,33,'Ouvi outra parabola. Houve hum homem pai de familia, o qual plantou huma vinha, e cercou-a com valado, e fundou nella hum lagar, e edificou huma torre, e arrendou-a a huns lavradores, e partio para fóra <em>da terra</em>.'),(241593,8,40,21,34,'E chegando o tempo dos frutos, mandou seus servos aos lavradores para receberem seus frutos.'),(241594,8,40,21,35,'E os lavradores tomando a seus servos, a hum ferirão, e a outro matarão, e a outro apedrejárão.'),(241595,8,40,21,36,'Outra vez mandou outros servos, mais que os primeiros, e fizerão-lhes o mesmo.'),(241596,8,40,21,37,'E por derradeiro lhes mandou seu filho, dizendo: Terão respeito a meu filho.'),(241597,8,40,21,38,'Mas os lavradores vendo ao filho, disserão entre si: este he o herdeiro, vinde, mate-mo-lo, e tomemos sua herança.'),(241598,8,40,21,39,'E tomando, <em>o</em> lançárão fóra da vinha, e o matarão.'),(241599,8,40,21,40,'Pois, quando vier o Senhor da vinha, que fará áquelles lavradores?'),(241600,8,40,21,41,'Dizem-lhe elles: Aos máos má morte dará, e a vinha arrendará a outros lavradores, que lhe dêm os frutos a seus tempos.'),(241601,8,40,21,42,'Diz-lhes Jesus: Nunca lestes nas Escrituras: A pedra que os edificadores rejeitárão, esta foi feita por cabeça da esquina? pelo Senhor foi feito isto, e he maravilhoso em nossos olhos.'),(241602,8,40,21,43,'Portanto vos digo, que o reino de Deos se vos tirará a vósoutros, e se dará á gente que renda seus frutos.'),(241603,8,40,21,44,'E quem cahir sobre esta pedra, será quebrantado: e sobre quem ella cahir, esmaga-lo-ha.'),(241604,8,40,21,45,'E ouvindo os principes dos sacerdotes, e os Phariseos estas suas parabolas, entendêrão que falava delles.'),(241605,8,40,21,46,'E procurando prende-lo, temerão ao povo; porquanto o tinhão por Propheta.'),(241606,8,40,22,1,'E RESPONDENDO Jesus, tornou-lhes a falar por parabolas, dizendo:'),(241607,8,40,22,2,'Semelhante he o reino dos ceos a hum certo rei, que fez vodas a seu filho.'),(241608,8,40,22,3,'E mandou a seus servos, que chamassem aos convidados ás vodas, e não quizerão vir.'),(241609,8,40,22,4,'Outra vez <em>pois</em> mandou outros servos dizendo: Dizei aos convidados: Vêdes aqui meu jantar tenho aparelhado, meus bois e cevados já <em>estão</em> mortos, e tudo <em>está</em> já preparado, vinde ás vodas.'),(241610,8,40,22,5,'Porém elles não fazendo caso, se forão, hum a seu campo, e outro a sua mercancia.'),(241611,8,40,22,6,'E outros tomando a seus, afrontárão-<em>os</em>, e matárão-<em>os</em>.'),(241612,8,40,22,7,'E ouvindo o rei <em>isto</em>, indignou-se; e mandando seus exercitos, destruio aquelles homicidas, e pôz a fogo sua cidade.'),(241613,8,40,22,8,'Então disse a seus servos: Em verdade aparelhadas estão as vodas, porém não erão dignos os convidados.'),(241614,8,40,22,9,'Ide pois ás sahidas dos caminhos, e chamai ás vodas a tantos quantos achardes.'),(241615,8,40,22,10,'E sahindo os servos pelos caminhos, ajuntárão a todos quantos achárão, assim máos como bons; e as vodas se enchêrão de convidados.'),(241616,8,40,22,11,'E entrando o rei, a ver os convidados, vio ali hum homem <em>que</em> não <em>estava</em> vestido com vestido de vodas.'),(241617,8,40,22,12,'E disse-lhe: Amigo, como entraste aqui, não tendo vestido de vodas? e emmudeceo.'),(241618,8,40,22,13,'Então disse o rei aos servidores: Amarrai-o de pés e de mãos, e tomai-o, <em>e</em> lançai-<em>o</em> nas trevas exteriores: ali será o pranto e o ranger de dentes.'),(241619,8,40,22,14,'Porque muitos são chamados, porém poucos escolhidos.'),(241620,8,40,22,15,'Então, idos os Phariseos, tiverão conselho como o apanharião em <em>alguma</em> palavra.'),(241621,8,40,22,16,'E enviarão-lhe seus discipulos, juntamente com os Herodianos, dizendo: Mestre, bem sabemos que és verdadeiro, e com verdade ensinas o caminho de Deos, e de ninguem se te dá, porque não attentas para a apparencia de homens.'),(241622,8,40,22,17,'Dize-nos pois, que te parece? he licito dar tributo a Cesar, ou não?'),(241623,8,40,22,18,'Mas Jesus entendendo sua malicia, disse: Porque me tentais hypocritas?'),(241624,8,40,22,19,'Mostrai-me a moeda do tributo. E elles lhe trouxerão hum dinheiro.'),(241625,8,40,22,20,'E elle lhes disse: Cuja he esta imagem, e <em>esta</em> inscripção?'),(241626,8,40,22,21,'Dizem-lhe elles; De Cesar. Então lhes disse elle: Dai pois a Cesar o que he de Cesar, e a Deos o que he de Deos.'),(241627,8,40,22,22,'E ouvindo elles isto, maravilhárão-se, e deixando-o, se forão.'),(241628,8,40,22,23,'Aquelle mesmo dia chegárão a elle os Sadduceos, que dizem não haver resurreição; e perguntárão-lhe,'),(241629,8,40,22,24,'Dizendo: Mestre, Moyses disse: se algum morrer, não tendo filhos, casar-se-ha seu irmão com sua mulher, e levantará semente a seu irmão.'),(241630,8,40,22,25,'Houve pois entre nósoutros sete irmãos, e casando-se o primeiro, morreo; e não tendo semente, deixou sua mulher a seu irmão.'),(241631,8,40,22,26,'Da mesma maneira tambem o segundo, e o terceiro, até os sete.'),(241632,8,40,22,27,'Por derradeiro depois de todos morreo tambem a mulher.'),(241633,8,40,22,28,'Na resurreição pois, cuja dos sete será a mulher? porque todos a tiverão.'),(241634,8,40,22,29,'Porém respondendo Jesus, disse-lhes: Errais, não sabendo as escrituras, nem a potencia de Deos.'),(241635,8,40,22,30,'Porque na resurreição, nem se casão, nem se dão em casamento; mas são como os anjos de Deos no ceo.'),(241636,8,40,22,31,'E ácerca da resurreição dos mortos, não tendes lido o que Deos vos tem falado, que diz:'),(241637,8,40,22,32,'Eu sou o Deos de Abraham, e o Deos de Isaac, e o Deos de Jacob? Deos não he Deos dos mortos, mas dos viventes.'),(241638,8,40,22,33,'E ouvindo <em>isto</em> as turbas, pasmavão de sua doutrina.'),(241639,8,40,22,34,'E ouvindo os Phariseos, que havia tapado a boca aos Sadduceos, ajuntárão-se á huma.'),(241640,8,40,22,35,'E perguntou hum delles, doutor da lei, tentando-o, e dizendo:'),(241641,8,40,22,36,'Mestre, qual he o mandamento grande na Lei?'),(241642,8,40,22,37,'E Jesus lhe disse: Amarás ao Senhor teu Deos com todo teu coração, e com toda tua alma, e com todo teu entendimento.'),(241643,8,40,22,38,'Este he o primeiro e grande mandamento.'),(241644,8,40,22,39,'E o segundo, <em>he</em> semelhante a este: Amarás a teu proximo como a ti mesmo.'),(241645,8,40,22,40,'Destes dous mandamentos depende toda a Lei, e os Prophetas.'),(241646,8,40,22,41,'E congregados os Phariseos, Jesus lhes perguntou,'),(241647,8,40,22,42,'Dizendo: Que vos parece do Christo? cujo filho he? elles lhe disserão: De David.'),(241648,8,40,22,43,'Disse-lhes elle: Pois como David em espirito o chama Senhor, dizendo:'),(241649,8,40,22,44,'Disse o Senhor a meu Senhor: Assenta-te á minha <em>mão</em> direita, até que ponha a teus inimigos por escabello de teus pés.'),(241650,8,40,22,45,'Pois se David o chama Senhor, como he seu filho?'),(241651,8,40,22,46,'E ninguem lhe podia responder palavra; nem ousou ninguem desde aquelle dia a mais lhe perguntar.'),(241652,8,40,23,1,'ENTÃO Jesus falou á multidão, e a seus discipulos,'),(241653,8,40,23,2,'Dizendo: Sobre a cadeira de Moyses se assentão os Escribas e Phariseos.'),(241654,8,40,23,3,'Assim que tudo o que vos disserem que guardeis, guardai-<em>o</em>, e fazei-<em>o</em>: mas não façais segundo suas obras; porque dizem e não fazem.'),(241655,8,40,23,4,'Porque lião cargas pezadas, e difíceis de levar, e as pôem sobre os hombros dos homens; porém elles nem <em>ainda</em> com seu dedo as querem mover'),(241656,8,40,23,5,'E todas suas obras fazem, para serem vistos dos homens; porque alargão suas phylacterias, e estendem as bordas de seus vestidos.'),(241657,8,40,23,6,'E amão os primeiros assentos nas ceas, e as primeiras cadeiras nas sinagogas.'),(241658,8,40,23,7,'E as saudaçoes nas praças, e serem chamados dos homens, Rabbi, Rabbi.'),(241659,8,40,23,8,'Mas vósoutros não vos chameis Rabbi; porque hum he vosso Mestre, <em>a saber</em> o Christo: e todos vósoutros sois irmãos.'),(241660,8,40,23,9,'E não chameis a ninguem na terra vosso Pai; porque hum he vosso Pai, <em>a saber</em> o que <em>está</em> nos ceos.'),(241661,8,40,23,10,'Nem vos chameis Mestres; porque hum he vosso Mestre, <em>a saber</em> o Christo.'),(241662,8,40,23,11,'Porém o maior de vósoutros seja vosso servidor.'),(241663,8,40,23,12,'E o que a si mesmo se levantar, será humilhado; e o que a si mesmo se humilhar, será levantado.'),(241664,8,40,23,13,'Mas ai de vósoutros Escribas e Phariseos, hypocritas; porque cerrais o reino dos ceos diante dos homens; por quanto nem vósoutros entrais, nem aos que entrão deixais entrar.'),(241665,8,40,23,14,'Ai de vósoutros Escribas e Phariseos, hypocritas; porque comeis as casas das viuvas, e <em>isso</em> com pretexto de larga oração; por isso recebereis mais grave juizo.'),(241666,8,40,23,15,'Ai de vósoutros Escribas e Phariseos, hypocritas; porque rodeais o mar, e a terra, por fazerdes hum proselyto; e quando já he feito, o fazeis filho do inferno, em dobro mais que a vósoutros.'),(241667,8,40,23,16,'Ai de vósoutros guias cegas, que dizeis: Qualquer que jurar pelo Templo, não he nada; mas qualquer que jurar pelo ouro do Templo, he devedor.'),(241668,8,40,23,17,'Loucos e cegos; porque qual he maior, o ouro, ou o Templo, que santifica ao ouro?'),(241669,8,40,23,18,'Item: Qualquer que jurar pelo Altar, não he nada; mas qualquer que jurar pelo presente que <em>está</em> sobre elle, he devedor.'),(241670,8,40,23,19,'Loucos e cegos; porque qual he maior, o presente, ou o Altar, que santifica ao presente?'),(241671,8,40,23,20,'Por tanto o que jurar pelo Altar, jura por elle, e por tudo o que sobre elle <em>está</em>.'),(241672,8,40,23,21,'E o que jurar pelo Templo, jura por elle, e pelo que nelle habita.'),(241673,8,40,23,22,'E o que jurar pelo Ceo, jura pelo Throno de Deos, e pelo que sobre elle está assentado.'),(241674,8,40,23,23,'Ai de vósoutros Escribas e Phariseos, hypocritas: porque dizimais a ortelã, e o endro, e o cominho, e deixais o mais grave da Lei, <em>a saber</em> o juizo, e a misericordia, e a fé: isto era necessario fazer, e não deixar o outro.'),(241675,8,40,23,24,'Guias cegas, que coais o mosquito e engolis o camelo.'),(241676,8,40,23,25,'Ai de vósoutros Escribas e Phariseos, hypocritas: porque alimpais o exterior do copo, ou do prato; mas de dentro estão cheios de roubo e intemperança.'),(241677,8,40,23,26,'Phariseo cego, alimpa primeiro o que <em>está</em> de dentro do copo, e do prato, para que tambem o exterior delles fique limpo.'),(241678,8,40,23,27,'Ai de vósoutros Escribas e Phariseos, hypocritas; porque sois semelhantes aos sepulcros caiados, que de fóra em verdade parecem formosos, mas de dentro estão cheios de ossos de mortos, e de toda immundicia.'),(241679,8,40,23,28,'Assim tambem vósoutros, de fóra em verdade pareceis justos aos homens, porém de dentro estais cheios de hypocrisia e iniquidade.'),(241680,8,40,23,29,'Ai de vósoutros Escribas e Phariseos, hypocritas; porque edificais os sepulcros dos Prophetas, e adornais os monumentos dos justos:'),(241681,8,40,23,30,'E dizeis: se fôramos em os dias de nossos pais, nunca com elles houveramos communicado no sangue dos Prophetas.'),(241682,8,40,23,31,'Assim contra vós mesmos testificais, que sois filhos daquelles que matarão aos Prophetas.'),(241683,8,40,23,32,'Enchei <em>pois</em> vós tambem a medida de vossos pais.'),(241684,8,40,23,33,'Serpentes, raça de viboras, como escapareis da condemnação do inferno?'),(241685,8,40,23,34,'Portanto vêdes aqui vos mando Prophetas, e Sabios, e Escribas; e delles <em>a huns</em> matareis, e crucificareis, e delles <em>a outros</em> açoutareis em vossas Synagogas, e perseguireis de cidade em cidade.'),(241686,8,40,23,35,'Para que venha sobre vósoutros todo o sangue justo, que foi derramado sobre a terra; desde o sangue de Abel o justo, até o sangue de Zacharias, filho de Barachias, ao qual matastes entre o Templo e o Altar.'),(241687,8,40,23,36,'Em verdade vos digo, que tudo isto virá sobre esta geração.'),(241688,8,40,23,37,'Jerusalem, Jerusalem, que matas aos Prophetas, e apedrejas aos que te são enviados; quantas vezes quiz eu ajuntar teus filhos, como a galinha ajunta seus pintos debaixo de <em>suas</em> azas; e não quizestes.'),(241689,8,40,23,38,'Vêdes aqui vossa casa se vos deixa deserta.'),(241690,8,40,23,39,'Porque eu vos digo, que desde agora <em>mais</em> me não vereis, até que digais: bemdito aquelle que vem em o nome do Senhor.'),(241691,8,40,24,1,'E SAHINDO Jesus do Templo, se foi: e chegarão-se a elle seus discipulos, para lhe mostrarem os edificios do Templo.'),(241692,8,40,24,2,'E disse-lhes Jesus: Não vêdes tudo isto? em verdade vos digo, <em>que</em> não será deixada aqui pedra sobre pedra, que não seja derribada.'),(241693,8,40,24,3,'E assentando-se no monte das Oliveiras, chegarão-se a elle os discipulos á parte, dizendo: Dize-nos, quando serão estas cousas, e que sinal <em>haverá</em> de tua vinda, e da consummação do mundo?'),(241694,8,40,24,4,'E respondendo Jesus, disse-lhes: Olhai que ninguem vos engane.'),(241695,8,40,24,5,'Porque virão muitos em meu nome, dizendo: Eu sou o Christo, e a muitos enganarão.'),(241696,8,40,24,6,'E ouvireis de guerras, e de rumores de guerras: olhai que não vos espanteis; porque he necessario, que tudo <em>isto</em> aconteça: mas ainda não he o fim.'),(241697,8,40,24,7,'Porque se levantará gente contra gente, e reino contra reino; e haverá fomes, e pestilencias, e terremotos em diversos lugares.'),(241698,8,40,24,8,'Mas todas estas cousas <em>são somente</em> principio de dores.'),(241699,8,40,24,9,'Então vos entregarão, para serdes afligidos, e matar-vos-hão; e sereis aborrecidos de todas as gentes, por causa de meu nome.'),(241700,8,40,24,10,'E muitos então serão escandalizados; e entregar-se-hão huns aos outros, e huns aos outros se aborrecerão.'),(241701,8,40,24,11,'E muitos falsos prophetas se levantarão, e a muitos enganarão:'),(241702,8,40,24,12,'E por se multiplicar a iniquidade, a caridade de muitos se esfriará.'),(241703,8,40,24,13,'Mas o que perseverar até o fim, esse será salvo.'),(241704,8,40,24,14,'E prégar-se-ha este Evangelho do Reino em todo o mundo, em testemunho a todas as gentes, e então virá o fim.'),(241705,8,40,24,15,'Portanto quando virdes a abominação do assolamento, de que foi dito por Daniel o Propheta, que está no lugar santo, (quem lê, advirta.)'),(241706,8,40,24,16,'Então os que estiverem em Judea, fujão para os montes.'),(241707,8,40,24,17,'O que estiver sobre o telhado, não desça a tomar alguma cousa de sua casa.'),(241708,8,40,24,18,'E o que estiver no campo, não torne atras a tomar seus vestidos.'),(241709,8,40,24,19,'Mas ai das prenhes, e das que criarem naquelles dias.'),(241710,8,40,24,20,'Orai porém, que vossa fugida não aconteça em inverno, nem em Sabbado.'),(241711,8,40,24,21,'Porque haverá então grande afflicção, qual nunca houve desde o principio do mundo até agora, nem tão pouco haverá.'),(241712,8,40,24,22,'E se aquelles dias não fossem abreviados, nenhuma carne se salvaria: mas por causa dos escolhidos, serão abreviados aquelles dias.'),(241713,8,40,24,23,'Então se alguem vos disser: Eis aqui <em>está</em> o Christo, ou ali, não <em>o</em> creais.'),(241714,8,40,24,24,'Porque se levantarão falsos Christos, e falsos Prophetas; e tão grandes sinaes e prodigios farão, que se possivel fôra, até aos escolhidos enganarião.'),(241715,8,40,24,25,'Vêdes aqui vo-lo tenho dito d\'antes.'),(241716,8,40,24,26,'Assim que se vos disserem: eilo aqui está no deserto, não saiais; eilo aqui em as camaras, não <em>o</em> creais.'),(241717,8,40,24,27,'Porque como o relampago, que sahe do Oriente, e apparece até o Occidente, assim será tambem a vinda do Filho do homem.'),(241718,8,40,24,28,'Porque aonde quer que estiver o corpo morto, ali se ajuntarão as aguias.'),(241719,8,40,24,29,'E logo depois da afflicção daquelles dias, o sol se escurecerá, e a lua não dará seu resplandor, e as estrellas cahirão do ceo, e as forças dos ceos se commoverão.'),(241720,8,40,24,30,'Então apparecerá no ceo o sinal do Filho do homem; e então todas as tribus da terra lamentarão, e verão ao Filho do homem, que vem sobre as nuvens do ceo, com grande potencia e gloria.'),(241721,8,40,24,31,'E mandará a seus anjos com grande voz de trombeta, e ajuntarão a seus escolhidos desde os quatro ventos, desde <em>hum</em> cabo dos ceos até o outro.'),(241722,8,40,24,32,'E da figueira aprendei a comparação; quando já seus ramos se enverdecem, e as folhas brotão, sabeis que já o verão <em>está</em> perto.'),(241723,8,40,24,33,'Assim tambem vósoutros, quando virdes todas estas cousas, sabei que já está perto ás portas.'),(241724,8,40,24,34,'Em verdade vos digo, <em>que</em> não passará esta geração, até que todas estas cousas não aconteção.'),(241725,8,40,24,35,'O ceo e a terra passarão, mas minhas palavras em maneira nenhuma passarão.'),(241726,8,40,24,36,'Porém daquelle dia e hora, ninguem <em>o</em> sabe, nem os anjos do ceo, senão só meu Pai.'),(241727,8,40,24,37,'E como <em>forão</em> os dias de Noé, assim será tambem a vinda do Filho do homem.'),(241728,8,40,24,38,'Porque como em os dias antes do diluvio andavão comendo, e bebendo; casando, e dando em casamento, até o dia que Noé entrou na arca;'),(241729,8,40,24,39,'E não o conhecêrão, até que veio o diluvio, e os levou a todos; assim será tambem a vinda do Filho do homem.'),(241730,8,40,24,40,'Então estarão dous no campo, hum será tomado, e outro será deixado.'),(241731,8,40,24,41,'Duas estarão moendo a <em>hum</em> moinho, huma será tomada, e outra será deixada.'),(241732,8,40,24,42,'Vigiai pois, porque não sabeis a que hora ha de vir vosso Senhor.'),(241733,8,40,24,43,'Porém isto sabei, que se o pai de familia soubesse, a que vela da noite o ladrão havia de vir, vigiaria, e não deixaria minar sua casa.'),(241734,8,40,24,44,'Portanto tambem vósoutros estai apercebidos, porque o Filho do homem ha de vir á hora que não cuidais.'),(241735,8,40,24,45,'Quem pois he o servo fiel e prudente, ao qual seu Senhor pôz sobre seus servidores, para <em>lhes</em> dar sustento a seu tempo?'),(241736,8,40,24,46,'Bemaventurado aquelle servo, ao qual, quando seu Senhor vier, <em>o</em> achar fazendo assim.'),(241737,8,40,24,47,'Em verdade vos digo, que sobre todos seus bens o porá.'),(241738,8,40,24,48,'Porém se aquelle máo servo disser em seu coração: meu Senhor tarda em vir;'),(241739,8,40,24,49,'E começar a espancar <em>seus</em> conservos, e a comer, e a beber com os borrachos:'),(241740,8,40,24,50,'Virá o Senhor daquelle servo, ao dia que não espera, e á hora que não sabe.'),(241741,8,40,24,51,'E separa-lo-ha, e porá sua parte com os hypocritas: ali será o pranto, e o ranger de dentes.'),(241742,8,40,25,1,'ENTÃO o reino dos ceos será semelhante a dez virgens, que tomando suas lampadas, sahirão ao encontro ao esposo.'),(241743,8,40,25,2,'E cinco dellas erão prudentes, e cinco parvas.'),(241744,8,40,25,3,'As que <em>erão</em> parvas, tomando suas lampadas, não tomarão azeite comsigo.'),(241745,8,40,25,4,'Mas as prudentes tomarão azeite em seus vasos, com suas lampadas.'),(241746,8,40,25,5,'E tardando o Esposo, toscanejarão todas, e adormecêrão.'),(241747,8,40,25,6,'E á meia noite se fez hum clamor, <em>que dizia</em>: Eis aqui vem o esposo, sahi-lhe ao encontro.'),(241748,8,40,25,7,'Então todas aquellas virgens se levantarão, e aparelharão suas lampadas.'),(241749,8,40,25,8,'E as parvas disserão ás prudentes: dai-nos do vosso azeite, porque as nossas lampadas se apagão.'),(241750,8,40,25,9,'Mas as prudentes responderão, dizendo: <em>em maneira nenhuma</em>, para que por ventura não nos falte a nós nem a vós; ide antes aos que <em>o</em> vendem, e comprai para vósoutras.'),(241751,8,40,25,10,'E idas ellas a comprar, veio o Esposo; e as que <em>estavão</em> aparelhadas, entrárão com elle ás vodas, e fechou-se a porta.'),(241752,8,40,25,11,'E depois viérão tambem as outras virgens, dizendo: Senhor, Senhor, abre-nos.'),(241753,8,40,25,12,'E respondendo elle, disse: Em verdade vos digo, que não vos conheço.'),(241754,8,40,25,13,'Vigiai pois porque não sabeis o dia, nem a hora, em que o Filho do homem ha de vir.'),(241755,8,40,25,14,'Porque <em>he</em> como hum homem, que partindo para fóra da terra, chamou a seus servos, entregou-lhes seus bens.'),(241756,8,40,25,15,'E a hum deo cinco talentos, e a outro dous, e ao terceiro hum, a cada hum conforme a sua faculdade, e partio logo para longe.'),(241757,8,40,25,16,'E partido elle, o que tinha recebido cinco talentos, negociou com elles, e grangeou outros cinco talentos.'),(241758,8,40,25,17,'Semelhantemente tambem, o que <em>tinha recebido</em> dous, grangeou tambem outros dous.'),(241759,8,40,25,18,'Mas o que tinha recebido hum, foi, e enterrou-o no chão, e escondeo o dinheiro de seu Senhor.'),(241760,8,40,25,19,'E depois de muito tempo veio o Senhor daquelles servos, e fez contas com elles.'),(241761,8,40,25,20,'E chegando o que tinha recebido cinco talentos, trouxe-lhe outros cinco talentos, dizendo: Senhor, cinco talentos me entregaste, eis aqui outros cinco talentos tenho grangeado com elles.'),(241762,8,40,25,21,'E seu Senhor lhe disse: Bem <em>está</em>, bom servo e fiel: sobre pouco foste fiel, sobre muito te porei; entra em o gozo de teu Senhor.'),(241763,8,40,25,22,'E chegando tambem o que tinha recebido dous talentos, disse: Senhor; dous talentos me entregaste, eisaqui outros dous talentos tenho grangeado com elles.'),(241764,8,40,25,23,'Seu Senhor lhe disse: Bem <em>está</em>, bom servo e fiel: sobre pouco foste fiel, sobre muito te porei; entra em o gozo de teu Senhor.'),(241765,8,40,25,24,'Porém chegando tambem o que tinha recebido hum talento, disse: Senhor, eu te conhecia, que es homem duro, que ségas aonde não semeaste, e apanhas aonde não derramaste:'),(241766,8,40,25,25,'E atemorizado, fui, e escondi teu talento na terra; ves aqui tens o teu.'),(241767,8,40,25,26,'Porém respondendo seu Senhor, disse-lhe: Servo maligno e negligente, sabias que ségo aonde não semeei, e apanho onde não derramei.'),(241768,8,40,25,27,'Portanto te convinha dar meu dinheiro aos cambiadores, e vindo eu, receberia o meu com usura.'),(241769,8,40,25,28,'Tirai-lhe pois o talento, e dai-o ao que tem os dez talentos.'),(241770,8,40,25,29,'Porque a qualquer que tiver, ser-lhe-ha dado, e terá em abundancia; porém ao que não tiver, até o que tem lhe será tirado.'),(241771,8,40,25,30,'E ao servo inutil, lançai-<em>o</em> nas trevas exteriores: ali será o pranto, e o ranger de dentes.'),(241772,8,40,25,31,'E quando o Filho do homem vier em sua gloria, e todos os santos anjos com elle, então se assentará sobre o throno de sua gloria.'),(241773,8,40,25,32,'E serão ajuntadas diante delle todas as gentes, e aparta-los-ha huns dos outros, como aparta o pastor as ovelhas dos cabroens.'),(241774,8,40,25,33,'E porá as ovelhas á sua <em>mão</em> direita, porém os cabroens á <em>sua</em> esquerda.'),(241775,8,40,25,34,'Então dirá o rei aos que <em>estiverem</em> á sua <em>mão</em> direita: vinde bemditos de meu Pai, possui por herança o reino, que vos está aparelhado desde a fundação do mundo.'),(241776,8,40,25,35,'Porque tive fome, e déstes-me de comer; tive sêde, e déstes-me de beber; fui estrangeiro, e recolhestes-me;'),(241777,8,40,25,36,'Nu, e vestistes-me; enfermei, e visitastes-me; estive na prisão, e viestes a mim.'),(241778,8,40,25,37,'Então os justos lhe responderão, dizendo: Senhor, quando te vimos faminto, e <em>te</em> sustentámos; ou sedento, e <em>te</em> dêmos de beber?'),(241779,8,40,25,38,'E quando te vimos estrangeiro, e <em>te</em> recolhemos; ou nu, e <em>te</em> vestimos?'),(241780,8,40,25,39,'E quando te vimos enfermo, ou na prisão, e viémos a ti?'),(241781,8,40,25,40,'E respondendo o rei, dir-lhes-ha: em verdade vos digo, que em quanto <em>o</em> fizestes a hum destes de meus meninos irmãos, a mim <em>o</em> fizestes.'),(241782,8,40,25,41,'Então dirá tambem aos que <em>estiverem</em> á <em>mão</em> esquerda; apartai-vos de mim, malditos, ao fogo eterno, aparelhado para o Diabo e seus Anjos.'),(241783,8,40,25,42,'Porque tive fome, e não me destes de comer; tive sêde, e não me déstes de beber.'),(241784,8,40,25,43,'Fui estrangeiro, e não me recolhestes; nu, e não me vestistes; enfermo, e na prisão, e não me visitastes.'),(241785,8,40,25,44,'Então tambem elles lhe responderão, dizendo: Senhor, quando te vimos faminto, ou sedento, ou estrangeiro, ou nu, ou enfermo, ou na prisão, e não te servimos? '),(241786,8,40,25,45,'Então lhes responderá, dizendo: Em verdade vos digo, que em quanto a hum destes meninos <em>o</em> não fizestes, nem a mim <em>o</em> fizestes.'),(241787,8,40,25,46,'E irão estes ao tormento eterno, porém os justos á vida eterna.'),(241788,8,40,26,1,'E ACONTECEO, que como Jesus tinha acabado todas estas palavras, disse a seus discipulos:'),(241789,8,40,26,2,'Bem sabeis, que daqui a dous dias he a Pascoa, e o Filho do homem será entregue, para ser crucificado.'),(241790,8,40,26,3,'Então os principes dos sacerdotes, e os escribas, e os anciãos do povo se ajuntárão na sala do summo pontifice, o qual se chamava Caiphas.'),(241791,8,40,26,4,'E consultarão juntamente, para prenderem a Jesus por engano, e <em>o</em> matarem.'),(241792,8,40,26,5,'Porém dizião: não na Festa, porque se não faça alvoroço entre o povo.'),(241793,8,40,26,6,'E estando Jesus em Bethania, em casa de Simão o Leproso:'),(241794,8,40,26,7,'Veio a elle huma mulher com hum vaso de alabastro, de unguento de grande preço, e derramou-lho sobre a cabeça, estando elle assentado <em>á mesa</em>.'),(241795,8,40,26,8,'E vendo-<em>o</em> seus discipulos, indignarão-se, dizendo: De que <em>serve</em> este desperdicio?'),(241796,8,40,26,9,'Porque este unguento se podia vender por muito, e dar-se o dinheiro aos pobres.'),(241797,8,40,26,10,'Porém entendendo-<em>o</em> Jesus, disse-lhes: Porque molestais a esta mulher? pois me fez huma boa obra.'),(241798,8,40,26,11,'Porque aos pobres, sempre comvosco os tendes; porém a mim me não tendes sempre.'),(241799,8,40,26,12,'Porque derramando ella este unguento sobre meu corpo, para <em>preparação de</em> meu enterramento o fez.'),(241800,8,40,26,13,'Em verdade vos digo, que aonde quer que este Evangelho em todo o mundo for prégado, tambem o que esta fez será dito para sua memoria.'),(241801,8,40,26,14,'Então hum dos doze, chamado Judas Iscariota, se foi aos principes dos sacerdotes;'),(241802,8,40,26,15,'E disse: Que me quereis dar, e eu vo-lo entregarei? e elles lhe assinalárão trinta <em>moedas</em> de prata.'),(241803,8,40,26,16,'E desde então buscava opportunidade, para o entregar.'),(241804,8,40,26,17,'E ao primeiro <em>dia da festa</em> dos <em>pães</em> asmos, vierão os discipulos a Jesus, dizendo-lhe: Aonde queres que te aparelhemos para comer a Pascoa?'),(241805,8,40,26,18,'E elle disse: Ide á cidade a hum tal, e dizei-lhe: o Mestre diz: meu tempo está perto; comtigo farei a Pascoa <em>juntamente</em> com meus discipulos.'),(241806,8,40,26,19,'E os discipulos fizerão como Jesus lhes mandára, e aparelhárão a Pascoa.'),(241807,8,40,26,20,'E vinda a tarde, assentou-se <em>á mesa</em> com os doze.'),(241808,8,40,26,21,'E comendo elles, disse: Em verdade vos digo, que hum de vósoutros me ha de trahir.'),(241809,8,40,26,22,'E entristecendo-se elles em grande maneira, começou cada hum delles a dizer-lhe: Por ventura sou eu, Senhor?'),(241810,8,40,26,23,'E respondendo elle, disse: O que comigo mete a mão no prato, esse me ha de trahir.'),(241811,8,40,26,24,'Em verdade o Filho do homem vai, como delle está escrito: mas ai daquelle homem, por quem o Filho do homem he trahido; bom lhe fôra ao tal homem, se não houvera nascido.'),(241812,8,40,26,25,'E respondendo Judas, o que o trahia, disse: Por ventura sou eu, Rabbi? elle lhe disse: Tu o disseste.'),(241813,8,40,26,26,'E comendo elles, tomou Jesus o pão, e bemdizendo o partio, e o deo aos discipulos, e disse: Tomai, comei, isto he o meu corpo.'),(241814,8,40,26,27,'E tomando o copo, e dando graças, deo-lho, dizendo: Bebei delle todos.'),(241815,8,40,26,28,'Porque isto he o meu sangue, o <em>sangue</em> do novo Testamento, o qual por muitos he derramado, para remissão dos peccados.'),(241816,8,40,26,29,'E digo-vos, que desde agora não beberei <em>mais</em> deste fruto de vide, até aquelle dia, quando comvosco o beber novo em o reino de meu Pai.'),(241817,8,40,26,30,'E havendo cantado o hymno, sahirão ao monte das Oliveiras.'),(241818,8,40,26,31,'Então Jesus lhes disse: Todos vósoutros vos escandalizareis em mim esta noite; porque está escrito: ferirei ao pastor, e as ovelhas do rebanho serão derramadas.'),(241819,8,40,26,32,'Mas depois de eu haver resuscitado, irei diante de vósoutros a Galilea.'),(241820,8,40,26,33,'Porém respondendo Pedro, disse-lhe: Ainda que todos em ti se escandalizem, eu nunca me escandalizarei.'),(241821,8,40,26,34,'Disse-lhe Jesus: Em verdade te digo, que nesta mesma noite, antes que o gallo cante, me negarás tres vezes.'),(241822,8,40,26,35,'Disse-lhe Pedro: Ainda que comtigo morrer me seja necessario, não te negarei. E todos os discipulos dissérão o mesmo.'),(241823,8,40,26,36,'Então veio Jesus com elles a hum lugar, chamado Gethsemane, e disse aos discipulos: assentai-vos aqui, até que vá, e ali ore.'),(241824,8,40,26,37,'E tomando comsigo a Pedro, e aos dous filhos de Zebedeo, começou-se a entristecer, e a angustiar em grande maneira.'),(241825,8,40,26,38,'Então lhes disse: Minha alma está totalmente triste até a morte; ficai-vos aqui, e vigiai comigo.'),(241826,8,40,26,39,'E indo hum pouco mais adiante, prostrou-se sobre seu rosto, orando, e dizendo: Pai meu, se he possivel, passe de mim este copo; porém, não como eu quero, mas como tu <em>queres</em>.'),(241827,8,40,26,40,'E veio a seus discipulos, e achou-os dormindo, e disse a Pedro: Basta que nem huma hora comigo podestes vigiar?'),(241828,8,40,26,41,'Vigiai, e orai, para que não entreis em tentação: o espirito em verdade <em>está</em> prestes, mas a carne <em>he</em> fraca.'),(241829,8,40,26,42,'<em>E</em> tornando segunda vez, orou, dizendo: Pai meu, se este copo não pode passar de mim, sem que eu o beba, faça-se a tua vontade.'),(241830,8,40,26,43,'E vindo <em>a elles</em>, achou-os outra vez dormindo, porque seus olhos estavão carregados.'),(241831,8,40,26,44,'E deixando-os, tornou, e orou terceira vez, dizendo as mesmas palavras.'),(241832,8,40,26,45,'Então veio a seus discipulos, e disse-lhes: Dormi já e descançai; vêdes aqui chegada he a hora, e o Filho do homem he entregue em mãos dos peccadores.'),(241833,8,40,26,46,'Levantai-vos, vamo-nos, vêdes aqui chegado he o que me trahe.'),(241834,8,40,26,47,'E falando elle ainda, eis que vem Judas, hum dos doze, e com elle huma grande multidão, com espadas e bastoens, <em>da parte</em> dos principes dos sacerdotes, e dos anciãos do povo.'),(241835,8,40,26,48,'E o que o trahia, lhes tinha dado sinal, dizendo: Ao que eu beijar, esse he, prendei-o.'),(241836,8,40,26,49,'E logo chegando a Jesus, disse: Hajas gozo, Rabbi; e o beijou.'),(241837,8,40,26,50,'Porém Jesus lhe disse: Amigo, a que vens? então chegarão, e lançárão mão de Jesus, e o prendêrão.'),(241838,8,40,26,51,'E eis que hum dos que <em>estavão</em> com Jesus, estendendo a mão, puxou de sua espada, e ferindo ao servo do summo pontifice, cortou-lhe huma orelha.'),(241839,8,40,26,52,'Então Jesus lhe disse: Torna tua espada a seu lugar: porque todos os que tomarem espada, á espada perecerão.'),(241840,8,40,26,53,'Ou cuidas tu, que não possa eu agora orar a meu Pai, e elle me daria mais de doze legioens de anjos?'),(241841,8,40,26,54,'Como pois se cumpririão as Escrituras, <em>que dizem</em>, que assim convem que se faça?'),(241842,8,40,26,55,'Naquella mesma hora disse Jesus á multidão: Como a salteador sahistes com espadas e bastoens a me prender: cada dia me assentava comvosco, ensinando no Templo, e não me prendestes.'),(241843,8,40,26,56,'Mas tudo isto se fez, para que as Escrituras dos Prophetas se cumprão. Então todos os discipulos fugirão, deixando-o a elle.'),(241844,8,40,26,57,'E os que prenderão a Jesus, <em>o</em> trouxerão a Caiphas, o summo pontifice, aonde os escribas e os anciãos estavão congregados.'),(241845,8,40,26,58,'E Pedro o seguia de longe, até á sala do summo pontifice: e entrando dentro, assentou-se com os criados, para ver o fim.'),(241846,8,40,26,59,'E os principes dos sacerdotes, e os anciãos, e todo o concilio, buscavão <em>algum</em> falso testemunho contra Jesus, para o poderem matar, e não <em>o</em> achavão.'),(241847,8,40,26,60,'E ainda que muitas falsas testemunhas se apresentavão, <em>comtudo</em> não <em>o</em> achavão.'),(241848,8,40,26,61,'Mas por derradeiro viérão duas falsas testemunhas, e disserão: Este disse; eu posso derribar o Templo de Deos, e edifica-lo em tres dias.'),(241849,8,40,26,62,'E levantando-se o summo pontifice, disse-lhe: Não respondes nada? que testificão estes contra ti?'),(241850,8,40,26,63,'Porém Jesus calava. E respondendo o summo pontifice, disse-lhe: esconjuro-te pelo Deos vivente, que nos digas, se tu es o Christo, o Filho de Deos?'),(241851,8,40,26,64,'Jesus lhe disse: Tu o disseste. Porém digo-vos, que desde agora vereis ao Filho do homem, assentado á <em>mão</em> direita da potencia <em>de Deos</em>, e vindo em as nuvens do ceo.'),(241852,8,40,26,65,'Então o summo pontifice rasgou seus vestidos, dizendo: Blasfemou, que mais necessitamos de testemunhas? vêdes aqui agora ouvistes sua blasfemia.'),(241853,8,40,26,66,'Que vos parece? e respondendo elles, disserão: Culpado he de morte.'),(241854,8,40,26,67,'Então lhe cuspirão no rosto, e lhe derão punhadas.'),(241855,8,40,26,68,'E outros lhe davão bofetadas, dizendo: Prophetiza-nos, ó Christo, quem he o que te ferio?'),(241856,8,40,26,69,'E Pedro estava assentado fóra na sala; e chegou-se a elle huma criada, dizendo: tambem tu estavas com Jesus o Galileo.'),(241857,8,40,26,70,'Mas elle o negou diante de todos, dizendo: não sei o que dizes.'),(241858,8,40,26,71,'E sahindo á anteporta, o vio outra, e disse aos que ali <em>estavão</em>: tambem este estava com Jesus o Nazareno.'),(241859,8,40,26,72,'E negou-o outra vez com juramento, <em>dizendo</em>: não conheço a <em>esse</em> homem.'),(241860,8,40,26,73,'E dali a hum pouco, chegando os que ali estavão, disserão a Pedro: Verdadeiramente tambem tu es delles: porque tua fala te manifesta.'),(241861,8,40,26,74,'Então começou elle a amaldiçoar, e a jurar, <em>dizendo</em>: não conheço a <em>esse</em> homem.'),(241862,8,40,26,75,'E logo o gallo cantou. E lembrou-se Pedro da palavra de Jesus, que lhe disséra: Antes que o gallo cante, me negarás tres vezes. E sahindo para fóra, chorou amargosamente.'),(241863,8,40,27,1,'E VINDA a manhã, juntamente tomarão conselho todos os principes dos sacerdotes, e anciãos do povo, contra Jesus, para o matarem.'),(241864,8,40,27,2,'E o levarão amarrado, e o entregárão a Poncio Pilatos, o presidente.'),(241865,8,40,27,3,'Então Judas, o que o havia trahido, vendo que já estava condemnado, tornou, arrependido, as trinta <em>moedas</em> de prata aos Principes dos Sacerdotes, e aos Anciãos:'),(241866,8,40,27,4,'Dizendo: pequei, trahindo o sangue innocente. Porém elles disserão: que nos toca <em>isso</em> a nós? vê-o tu.'),(241867,8,40,27,5,'E lançando elle as <em>moedas</em> de prata no Templo, partio, e foi, e enforcou-<em>se</em>.'),(241868,8,40,27,6,'E os Principes dos Sacerdotes, tomando as <em>moedas</em> de prata, disserão: não he licito pô-las no cofre das offertas, porquanto preço de sangue he.'),(241869,8,40,27,7,'E tomando conselho juntamente, comprárão com ellas o campo do Oleiro, para sepultura dos estrangeiros.'),(241870,8,40,27,8,'Pelo que aquelle campo foi chamado campo de sangue, até o dia de hoje.'),(241871,8,40,27,9,'Então se cumprio o que foi dito pelo Propheta Jeremias, que disse: e tomarão as trinta <em>moedas</em> de prata, preço do apreçado pelos filhos de Israël, ao qual elles apreçarão.'),(241872,8,40,27,10,'E as derão pelo campo do Oleiro, segundo o que me mandou o Senhor.'),(241873,8,40,27,11,'E Jesus esteve diante do Presidente, e o Presidente perguntou-lhe, dizendo: es tu o Rei dos Judeos? e Jesus lhe disse: tu <em>o</em> dizes.'),(241874,8,40,27,12,'E sendo accusado pelos Principes dos Sacerdotes e os Anciãos, nada respondeo.'),(241875,8,40,27,13,'Pilatos então lhe disse: não ouves quantas <em>cousas</em> testificão contra ti?'),(241876,8,40,27,14,'E não lhe respondeo nem huma só palavra, de maneira que o Presidente se maravilhava muito.'),(241877,8,40,27,15,'E na festa costumava o Presidente soltar hum preso ao povo, qualquer que quizessem.'),(241878,8,40,27,16,'E tinhão então hum preso bem conhecido, chamado Barabbas.'),(241879,8,40,27,17,'Juntos pois elles, disse-lhes Pilatos: qual quereis que vos solte? a Barabbas, ou a Jesus, que he chamado Christo?'),(241880,8,40,27,18,'Porque sabia que por inveja o entregárão.'),(241881,8,40,27,19,'E estando elle assentado no tribunal, sua mulher enviou a elle, dizendo: não tenhas que fazer com aquelle justo; porque hoje padeci muitas cousas em sonhos por amor delle.'),(241882,8,40,27,20,'Mas os Principes dos Sacerdotes e os Anciãos persuadirão á multidão pedissem a Barabbas, e a Jesus matassem.'),(241883,8,40,27,21,'E respondendo o Presidente, disse-lhes: qual destes dous quereis que vos solte? e elles disserão: a Barabbas.'),(241884,8,40,27,22,'Pilatos lhes disse: que pois farei <em>de</em> Jesus, que he chamado Christo? disserão-lhe todos: seja crucificado.'),(241885,8,40,27,23,'Porém o Presidente disse: pois que mal tem feito? e elles clamavão mais, dizendo: seja crucificado.'),(241886,8,40,27,24,'Vendo pois Pilatos que nada aproveitava, antes se fazia mais alvoroço, tomando agua, lavou as mãos diante da multidão, dizendo: estou innocente do sangue deste justo: vêde-o vósoutros.'),(241887,8,40,27,25,'E respondendo todo o povo, disse: seu sangue <em>venha</em> sobre nós, e sobre nossos filhos.'),(241888,8,40,27,26,'Então soltou-lhes a Barabbas: porém havendo açoutado a Jesus, o entregou para ser crucificado.'),(241889,8,40,27,27,'Então os soldados do Presidente, levando a Jesus comsigo á audiencia, ajuntarão a elle toda a quadrilha.'),(241890,8,40,27,28,'E despindo-o, o cobrirão com huma capa de grã.'),(241891,8,40,27,29,'E tecendo huma coroa de espinhos, pozerão-lha sobre a cabeça, e huma cana em sua <em>mão</em> direita, e pondo-se de joelhos diante delle, zombavão delle, dizendo: hajas gozo, Rei dos Judeos.'),(241892,8,40,27,30,'E cuspindo nelle, tomarão a cana, e dávão-lhe <em>com ella</em> na cabeça.'),(241893,8,40,27,31,'E depois que o havião escarnecido, despirão-lhe a capa, e o vestirão com seus vestidos, e o levarão a crucificar.'),(241894,8,40,27,32,'E sahindo, acharão a hum homem Cyreneo, por nome Simão: a este constrangêrão a que levasse sua cruz.'),(241895,8,40,27,33,'E chegando ao lugar chamado Golgotha, que se diz o lugar da Caveira.'),(241896,8,40,27,34,'Derão-lhe a beber vinagre misturado com fel; e provando-<em>o</em>, não <em>o</em> quiz beber.'),(241897,8,40,27,35,'E havendo-o crucificado, repartirão seus vestidos, lançando sortes; paraque se cumprisse o que foi dito pelo propheta: repartirão entre si meus vestidos, e sobre minha tunica lançárão sortes.'),(241898,8,40,27,36,'E assentando-se, o guardavão ali.'),(241899,8,40,27,37,'E pozerão por cima de sua cabeça sua causa escrita: ESTE HE JESUS, O REI DOS JUDEOS.'),(241900,8,40,27,38,'Então forão crucificados com elle dous salteadores, hum á <em>mão</em> direita, e outro á esquerda.'),(241901,8,40,27,39,'E os que passavão, blasphemavão delle, meneiando suas cabeças;'),(241902,8,40,27,40,'E dizendo: Tu, que derribas o Templo, e em tres dias <em>o</em> reedificas, salva-te a ti mesmo. Se es Filho de Deos, desce da cruz.'),(241903,8,40,27,41,'E da mesma maneira tambem os Principes dos Sacerdotes, com os Escribas, e Anciãos, e Phariseos, escarnecendo <em>delle</em> dizião:'),(241904,8,40,27,42,'A outros salvou, a si mesmo não se pode salvar. Se he o Rei de Israël, desça agora da cruz, e creremos nêlle.'),(241905,8,40,27,43,'Confiou em Deos, livre-o agora, se <em>bem</em> lhe quer; porque disse: sou Filho de Deos.'),(241906,8,40,27,44,'E o mesmo lhe lançarão tambem em rosto os salteadores, que com elle estavão crucificados.'),(241907,8,40,27,45,'E desde a hora sexta, houve trevas sobre toda a terra até á hora nona.'),(241908,8,40,27,46,'E perto da hora nona clamou Jesus com grande voz, dizendo: ELI, ELI LAMA SABACHTHANI: isto he, Deos meu, Deos meu, porque me desemparaste?'),(241909,8,40,27,47,'E alguns dos que ali estavão, ouvindo-<em>o</em>, dizião: a Elias chama este.'),(241910,8,40,27,48,'E logo correndo hum delles, tomou huma esponja, e enchendo-<em>a</em> de vinagre pô-la em huma cana, e dava-lhe de beber.'),(241911,8,40,27,49,'Porém os outros dizião: Deixa, vejamos se Elias vem a livra-lo.'),(241912,8,40,27,50,'E Jesus clamando outra vez com grande voz, deo o espirito.'),(241913,8,40,27,51,'E eis que o véo do Templo se rasgou em dous, de riba até abaixo, e a terra tremeo, e as pedras se fendêrão.'),(241914,8,40,27,52,'E os sepulcros se abrirão, e muitos corpos de santos, que dormirão, forão resuscitados.'),(241915,8,40,27,53,'E sahidos dos sepulcros, depois de sua resurreição, viérão á santa cidade, e apparecerão a muitos.'),(241916,8,40,27,54,'E o Centurião, e os que com elle guardavão a Jesus, vendo o terremoto, e as cousas que havião succedido, temerão em grande maneira, dizendo: Verdadeiramente Filho de Deos era este.'),(241917,8,40,27,55,'E estavão ali muitas mulheres olhando de longe, as quaes desde Galilea havião seguido a Jesus, servindo-o.'),(241918,8,40,27,56,'Entre as quaes estava Maria Magdalena, e Maria mãi de Jacobo e de José, e a mãi dos filhos de Zebedeo.'),(241919,8,40,27,57,'E vinda já a tarde, veio hum homem rico de Arimathea, por nome José, o qual tambem era discipulo de Jesus.'),(241920,8,40,27,58,'Este chegou a Pilatos, e pedio o corpo de Jesus. Então Pilatos mandou que o corpo se <em>lhe</em> désse.'),(241921,8,40,27,59,'E tomando José o corpo, embrulhou-o em hum lançol limpo fino.'),(241922,8,40,27,60,'E pô-lo em seu sepulcro novo, que tinha lavrado em huma penha; e revolvendo huma grande pedra á porta do sepulcro, se foi.'),(241923,8,40,27,61,'E estavão ali Maria Magdalena, e a outra Maria, assentadas de fronte do sepulcro.'),(241924,8,40,27,62,'E o seguinte dia, que he depois da preparação, ajuntarão-se os Principes dos Sacerdotes, e os Phariseos a Pilatos,'),(241925,8,40,27,63,'Dizendo: Senhor, lembramos-nos, que aquelle enganador, vivendo ainda, disse: Depois de tres dias resuscitarei.'),(241926,8,40,27,64,'Manda pois que o sepulcro se segure até o dia terceiro, porque por ventura não venhão seus discipulos de noite, e o furtem, e digão ao povo, que dos mortos resuscitou: e assim será o derradeiro erro peior que o primeiro.'),(241927,8,40,27,65,'E disse-lhes Pilatos: a guarda tendes; ide, segurai-o como o entendeis.'),(241928,8,40,27,66,'E indo elles, segurarão o sepulcro com a guarda, sellando a pedra.'),(241929,8,40,28,1,'E TARDE <em>depois</em> do Sabbado, quando já começava esclarecer para o primeiro dia da semana, veio Maria Magdalena, e a outra Maria, a ver o sepulcro.'),(241930,8,40,28,2,'E eis que se fez hum grande terremoto; porque o Anjo do Senhor descendo do ceo, chegou, e revolveo a pedra da porta, e estava assentado sobre ella.'),(241931,8,40,28,3,'E seu aspecto era como hum relampago, e seu vestido branco como neve.'),(241932,8,40,28,4,'E de medo delle ficarão os guardas mui assombrados, e tornarão-se como mortos.'),(241933,8,40,28,5,'Porém respondendo o Anjo, disse ás mulheres: não temais vósoutras, porque eu sei que buscais a Jesus, o que foi, crucificado.'),(241934,8,40,28,6,'Não está aqui, porque já resuscitou, como disse; vinde, vêde o lugar onde jazia o Senhor.'),(241935,8,40,28,7,'E ide presto, dizei a seus discipulos que já resuscitou dos mortos; e vêdes aqui, elle vos vai diante a Galilea, ali o vereis. Vêdes aqui, vo-lo tenho dito.'),(241936,8,40,28,8,'E sahindo ellas apresuradamente do sepulcro, com temor e grande gozo, corrêrão a denunciá-lo a seus discipulos.'),(241937,8,40,28,9,'E indo ellas a denunciá-lo a seus discipulos, eis que Jesus lhes sahe ao encontro, dizendo: Hajais gozo. E chegando ellas, pegarão de seus pés, e o adorarão.'),(241938,8,40,28,10,'Então Jesus lhes disse: não temais, ide, denunciai a meus irmãos, que vão a Galilea, e lá me verão.'),(241939,8,40,28,11,'E indo ellas, eis que huns da guarda viérão á cidade, e denunciárão aos Principes dos Sacerdotes todas as cousas que tinhão acontecido.'),(241940,8,40,28,12,'E congregados elles com os Anciãos, e tomando conselho entre si, derão muito dinheiro aos soldados;'),(241941,8,40,28,13,'Dizendo: dizei; seus discipulos vierão de noite, e o furtarão, dormindo nósoutros.'),(241942,8,40,28,14,'E se isto vier a ser ouvido do Presidente, nós o persuadiremos, e vos faremos seguros.'),(241943,8,40,28,15,'E elles tomando o dinheiro, fizerão como estavão instruidos. E foi este dito divulgado entre os Judeos até o dia de hoje.'),(241944,8,40,28,16,'E os onze discipulos se forão á Galilea, ao monte aonde Jesus lhes tinha ordenado.'),(241945,8,40,28,17,'E como o virão, o adorarão; porém alguns duvidavão.'),(241946,8,40,28,18,'E chegando Jesus a elles, falou-lhes, dizendo: toda potestade me he dado no ceo e na terra.'),(241947,8,40,28,19,'Portanto ide, ensinai a todas as gentes, baptizando-as em nome do Pai, e do Filho, e do Espirito Santo:'),(241948,8,40,28,20,'Ensinando-lhes que guardem todas as cousas que vos tenho mandado. E vêdes aqui, eu estou comvosco todos os dias, até á consummação do mundo. Amen.'),(241949,8,41,1,1,'PRINCIPIO do Evangelho de Jesu-Christo, Filho de Deos:'),(241950,8,41,1,2,'Como está escrito em os Prophetas: Eis que eu envio meu Anjo diante de tua face, que preparará teu caminho diante de ti.'),(241951,8,41,1,3,'Voz do que clama em o deserto: Aparelhai o caminho do Senhor, endireitai suas veredas.'),(241952,8,41,1,4,'Estava João baptizando no deserto, e pregando o baptismo de arrependimento, para remissão dos peccados.'),(241953,8,41,1,5,'E sahia a elle toda a provincia de Judea, e os de Jerusalem; e erão todos baptizados delle no rio de Jordão, confessando seus peccados.'),(241954,8,41,1,6,'E João andava vestido de pellos de camelo, e com hum cinto de couro ao redor de seus lombos; e comia gafanhotos, e mel do mato.'),(241955,8,41,1,7,'E prégava, dizendo: Após mim vem o que he mais forte que eu; ao qual eu não sou digno de encurvado desatar a correa de suas alparcas.'),(241956,8,41,1,8,'Bem vos tenho eu baptizado com agoa, mas elle vos baptizará com Espirito Santo.'),(241957,8,41,1,9,'E aconteceo naquelles dias, que veio Jesus de Nazareth, de Galilea, e foi baptizado de João no Jordão.'),(241958,8,41,1,10,'E logo, subindo da agua, vio abrir-se os ceos, e ao Espirito, que como pomba descia sobre elle.'),(241959,8,41,1,11,'E ouvio-se huma voz dos ceos, <em>que dizia</em>: tu es meu Filho amado, em quem me agrado.'),(241960,8,41,1,12,'E logo o Espirito o impellio para o deserto.'),(241961,8,41,1,13,'E esteve ali no deserto quarenta dias, tentado de Satanás: e estava com as feras, e os Anjos o servião.'),(241962,8,41,1,14,'E depois que João foi entregue a prisão, veio Jesus a Galilea, prégando o Evangelho do Reino de Deos:'),(241963,8,41,1,15,'E dizendo: o tempo he cumprido, e o Reino de Deos está perto; arrependei-vos, e crede no Evangelho.'),(241964,8,41,1,16,'E andando junto ao mar de Galilea, vio a Simão, e a André seu irmão, que lançavão a rede ao mar; (porque erão pescadores.)'),(241965,8,41,1,17,'E disse-lhes Jesus: Vinde após mim, e farei que sejais pescadores de homens.'),(241966,8,41,1,18,'E deixando logo suas redes, o seguirão.'),(241967,8,41,1,19,'E passando dali hum pouco mais adiante, vio a Jacobo <em>filho</em> de Zebedeo, e a João seu irmão, que <em>estavão</em> no barco, concertando suas redes.'),(241968,8,41,1,20,'E logo os chamou; e elles deixando a seu pai Zebedeo no barco com os jornaleiros, forão após elle.'),(241969,8,41,1,21,'E entrarão em Capernaum; e logo em o Sabbado, entrando na Synagoga, ensinava.'),(241970,8,41,1,22,'E espantavão-se de sua doutrina, porque os ensinava como tendo autoridade, e não como os Escribas.'),(241971,8,41,1,23,'E estava em sua Synagoga delles hum homem com hum espirito immundo, e clamou,'),(241972,8,41,1,24,'Dizendo: Ah, que temos comtigo, Jesus Nazareno? vieste a destruirnos? bem sei quem es, o Santo de Deos.'),(241973,8,41,1,25,'E reprehendeo-o Jesus, dizendo: cala-te, e sahe delle.'),(241974,8,41,1,26,'E despedaçando-o o espirito immundo, e clamando com grande voz, sahio delle.'),(241975,8,41,1,27,'E de tal maneira se espantárão todos, que perguntavão entre si, dizendo: que he isto? que nova doutrina he esta? que com potestade até aos espiritos immundos manda, e lhe obedecem?'),(241976,8,41,1,28,'E logo sua fama sahio por toda a Provincia de redor de Galilea.'),(241977,8,41,1,29,'E sahindo logo da Synagoga, vierão á casa de Simão, e de André, com Jacobo e João.'),(241978,8,41,1,30,'E a sogra de Simão estava deitada com febre, e falarão-lhe logo della.'),(241979,8,41,1,31,'Então, chegando-se a ella, tomou-a pela mão, e levantou-a, e logo a febre a deixou, e os servia.'),(241980,8,41,1,32,'E vinda a tarde, quando ja o sol se punha, trazião-lhe todos os que se achavão mal, e os endemoninhados.'),(241981,8,41,1,33,'E toda a cidade se ajuntou á porta.'),(241982,8,41,1,34,'E curou a muitos, que se achavão mal de diversas enfermidades; e lançou fora muitos demonios; e não deixava falar os demonios, porquanto o conhecião.'),(241983,8,41,1,35,'E levantando-se mui de manhã, ainda bem de noite, sahio, e foi a hum lugar deserto, e ali orava.'),(241984,8,41,1,36,'E seguio-o Simão, e os que com elle <em>estavão</em>;'),(241985,8,41,1,37,'E achando-o, disserão-lhe: todos te buscão.'),(241986,8,41,1,38,'E elle lhes disse: Vamos ás aldeas vizinhas, para que eu pregue tambem ali, porque para isso sahi.'),(241987,8,41,1,39,'E prégava em suas Synagogas delles por toda Galilea, e lançava fora aos demonios.'),(241988,8,41,1,40,'E veio hum leproso a elle, rogando-lhe, e pondo-se de joelhos diante delle, e dizendo-lhe: Se quizeres, bem me podes fazer limpo.'),(241989,8,41,1,41,'E Jesus movido de intima compaixão, estendeo a mão, e tocou-o, e disse-lhe: Quero, sê limpo.'),(241990,8,41,1,42,'E havendo elle dito <em>isto</em>, logo a lepra se foi delle, e ficou limpo.'),(241991,8,41,1,43,'E defendendo-lhe rigorosamente; logo o despedio de si.'),(241992,8,41,1,44,'E disse-lhe: olha que não digas nada a ninguem; senão vai, mostra-te ao Sacerdote, e offerece por tua limpeza o que Moyses mandou, para que lhes conste.'),(241993,8,41,1,45,'Mas elle tendo sahido, começou a apregoar muitas cousas, e a divulgar o negocio; de maneira que ja não podia entrar publicamente na cidade; mas estava fora em lugares desertos, e de todas as partes vinhão a elle.'),(241994,8,41,2,1,'E DEPOIS de <em>alguns</em> dias entrou outra vez em Capernaum, e ouvio-se que estava em casa.'),(241995,8,41,2,2,'E logo se ajuntárão tantos, que nem ainda nos <em>lugares</em> junto á porta cabião: e falava-lhes a palavra.'),(241996,8,41,2,3,'E vierão a elle <em>huns</em> que trazião hum paralytico ás costas de quatro.'),(241997,8,41,2,4,'E não podendo chegar a elle por causa da multidão, descobrirão o telhado aonde estava, e fazendo hum buraco, abaixárão <em>por elle</em> o leito em que jazia o paralytico.'),(241998,8,41,2,5,'E vendo Jesus sua fé delles, disse ao paralytico: Filho, teus peccados te são perdoados.'),(241999,8,41,2,6,'E estavão ali assentados alguns dos Escribas, que arrazoavão em seus coraçoens, <em>dizendo</em>:'),(242000,8,41,2,7,'Porque fala este assim blasfemias? Quem pode perdoar peccados, senão só Deos?'),(242001,8,41,2,8,'E conhecendo logo Jesus em seu espirito, que assim entre si arrazoavão, disse-lhes: porque arrazoais destas cousas em vossos coraçoens?'),(242002,8,41,2,9,'Qual he mais facil? dizer ao paralytico: <em>teus</em> peccados te são perdoados? ou dizer-<em>lhe</em>: levanta-te, e toma teu leito, e anda?'),(242003,8,41,2,10,'Pois para que saibais, que o Filho do homem tem poder na terra para perdoar peccados, (disse ao paralytico):'),(242004,8,41,2,11,'A ti te digo: levanta-te, e toma teu leito, e vai-te para tua casa.'),(242005,8,41,2,12,'E logo se levantou; e tomando o leito, sahio em presença de todos; de tal maneira, que todos se espantárão, e glorificárão a Deos, dizendo: nunca tal vimos.'),(242006,8,41,2,13,'E tornou a sahir para o mar, e toda a multidão vinha a elle, e elle os ensinava.'),(242007,8,41,2,14,'E passando elle, vio a Levi, <em>o filho</em> de Alpheo, assentado na Alfandega, e disse-lhe: Segue-me; e levantando-se, o seguio.'),(242008,8,41,2,15,'E aconteceo, que estando elle assentado <em>á mesa</em> em sua casa, muitos publicanos e peccadores estavão tambem assentados <em>á mesa</em> com Jesus e seus discipulos; porque erão muitos, e o tinhão seguido.'),(242009,8,41,2,16,'E os Escribas e os Phariseos, vendo-o comer com os publicanos e peccadores, dissérão a seus discipulos: Que <em>he isto</em>, que come e bebe com os publicanos e peccadores?'),(242010,8,41,2,17,'E ouvindo-o Jesus, disse-lhes: os sãos não necessitão de Medico, senão os que estão doentes; eu não vim a chamar aos justos, senão aos peccadores a que se arrependão.'),(242011,8,41,2,18,'E os discipulos de João, e os dos Phariseos jejuavão; e vierão, e disserão-lhe: Porque jejuão os discipulos de João, e os dos Phariseos, e teus discipulos não jejuão?'),(242012,8,41,2,19,'E Jesus lhes disse: Podem por ventura os filhos de vodas jejuar, em quanto o Esposo com elles está? entre tanto que tem comsigo ao Esposo, não podem jejuar.'),(242013,8,41,2,20,'Mas dias virão, quando o Esposo lhes for tirado; e então naquelles dias jejuarão.'),(242014,8,41,2,21,'E ninguem deita remendo de panno novo em vestido velho; d\'outra maneira o mesmo remendo novo rompe o velho, e faz-se peior rotura.'),(242015,8,41,2,22,'E ninguem deita vinho novo em odres velhos; d\'outra maneira o vinho novo rompe os odres, e derrama-se o vinho, e os odres se damnão: mas o vinho novo em odres novos se ha de deitar.'),(242016,8,41,2,23,'E aconteceo, que passando elle pelos semeados em Sabbado, e indo seus discipulos andando, começárão a arrancar espigas.'),(242017,8,41,2,24,'E disserão-lhe os Phariseos: Vês <em>isto</em>? porque fazem o que não he licito em Sabbado?'),(242018,8,41,2,25,'E elle lhes disse: nunca léstes o que fez David, quando tinha necessidade e fome, elle e os que com elle <em>estavão</em>?'),(242019,8,41,2,26,'Como entrou na casa de Deos, em tempo de Abiathar Summo Pontifice, e comeo os pães da proposição, dos quaes não he licito comer, senão aos Sacerdotes, e tambem deo aos que com elle estavão?'),(242020,8,41,2,27,'E dizia-lhes: o Sabbado por causa do homem foi feito, não o homem por causa do Sabbado.'),(242021,8,41,2,28,'Assim que o Filho do homem até do Sabbado he Senhor.'),(242022,8,41,3,1,'E ENTROU outra vez em a Synagoga: e estava ali hum homem, que tinha huma mão secca.'),(242023,8,41,3,2,'E atentavão para elle, se em Sabbado o curaria, para o accusarem.'),(242024,8,41,3,3,'E disse ao homem que tinha a mão secca: Levanta-te no meio.'),(242025,8,41,3,4,'E disse-lhes: he licito fazer bem em Sabbados, ou fazer mal? salvar huma pessoa, ou matá-la? e elles calavão.'),(242026,8,41,3,5,'E olhando para elles ao redor com indignação, condoendo-se da dureza de seu coração disse ao homem: estende tua mão; e elle a estendeo; e foi sua mão restituida saã como a outra.'),(242027,8,41,3,6,'E sahindo os Phariseos, tiverão logo conselho juntamente com os Herodianos contra elle, como o matarião.'),(242028,8,41,3,7,'E retirou-se Jesus com seus discipulos para o mar: e o seguio huma grande multidão de Galilea, e de Judea.'),(242029,8,41,3,8,'E de Jerusalem, e de Idumea, e d\'além do Jordão; e grande multidão dos de perto de Tyro, e de Sidon, ouvindo quão grandes cousas fazia, vierão a elle.'),(242030,8,41,3,9,'E disse a seus discipulos, que o barquinho de continuo estivesse perto delle, por causa da multidão; para que não o opprimissem.'),(242031,8,41,3,10,'Porque tinha curado a muitos, de tal maneira que todos quantos tinhão mal <em>algum</em>, cahião sobre elle, para tocá-lo.'),(242032,8,41,3,11,'E os espiritos immundos, vendo-o, se prostravão diante delle, e clamavão, dizendo: Tu es o Filho de Deos.'),(242033,8,41,3,12,'E elle lhes defendia rigorosamente, que o não manifestassem.'),(242034,8,41,3,13,'E subio ao monte, e chamou a si aos que quiz, e vierão a elle.'),(242035,8,41,3,14,'E ordenou aos doze para que estivessem com elle, e para os mandar a prégar.'),(242036,8,41,3,15,'E para que tivessem poder para curarem as enfermidades, e lançarem fora aos demonios.'),(242037,8,41,3,16,'A Simão, poz por nome, Pedro.'),(242038,8,41,3,17,'E a Jacobo <em>filho</em> de Zebedeo, e a João, irmão de Jacobo; e poz-lhes por nome, Boanerges, que he, filhos do trovão.'),(242039,8,41,3,18,'E a André, e a Philippe, e a Bartholomeo, e a Mattheus, e a Thomé, e a Jacobo <em>filho</em> de Alpheo, e a Thaddeo, e a Simão o Cananita.'),(242040,8,41,3,19,'E a Judas Iscariota, o que tambem o trahio. E vierão para casa.'),(242041,8,41,3,20,'E outra vez se ajuntou a multidão, de tal maneira, que nem ainda podião comer pão.'),(242042,8,41,3,21,'E como <em>isto</em> ouvirão os seus, sahirão a pegar delle; porque dizião: está fora de si.'),(242043,8,41,3,22,'E os Escribas, que descerão de Jerusalem, dizião: e Beelzebú tem, e pelo Principe dos demonios lança fora aos demonios.'),(242044,8,41,3,23,'E chamando-os a si, disse-lhes por parabolas: como pode Satanás lançar fora a Satanás?'),(242045,8,41,3,24,'E se algum Reino contra si mesmo for diviso, não pode o tal Reino subsistir.'),(242046,8,41,3,25,'E se alguma casa for divisa contra si mesma, não pode a tal casa subsistir.'),(242047,8,41,3,26,'E se Satanás se levantar contra si mesmo, e for diviso, não pode subsistir, mas tem fim.'),(242048,8,41,3,27,'Ninguem pode roubar o fato do valente, entrando em sua casa, se antes não amarrar ao valente: e então roubará sua casa.'),(242049,8,41,3,28,'Em verdade vos digo, que todos os peccados serão perdoados aos filhos dos homens, e toda sorte de blasfemias com que blasfemarem:'),(242050,8,41,3,29,'Porém qualquer que blasfemar contra o Espirito Santo, não tem perdão para sempre; mas he culpado do eterno juizo.'),(242051,8,41,3,30,'Porque dizião: espirito immundo tem.'),(242052,8,41,3,31,'Vierão pois seus irmãos e sua mãi; e estando de fora, enviárão a elle chamando-o.'),(242053,8,41,3,32,'E a multidão estava assentada ao redor delle; e disserão-lhe: vês aqui tua mãi e teus irmãos te buscão lá fora.'),(242054,8,41,3,33,'E elle lhes respondeo, dizendo: quem he minha mãi, ou meus irmãos?'),(242055,8,41,3,34,'E olhando de redor para os que ao redor delle estavão assentados, disse: vedes aqui minha mãi, e meus irmãos.'),(242056,8,41,3,35,'Porque qualquer que fizer a vontade de Deos, esse he meu irmão, e minha irmaã, e <em>minha</em> mãi.'),(242057,8,41,4,1,'E COMEÇOU outra vez a ensinar junto ao mar, e ajuntou-se a elle huma grande multidão, de tal maneira que entrando em hum barco, se assentou no mar; e toda a multidão estava em terra junto ao mar.'),(242058,8,41,4,2,'E ensinava-lhes por parabolas muitas cousas; e dizia-lhes em sua doutrina:'),(242059,8,41,4,3,'Ouvi, vedes aqui o semeador sahio a semear;'),(242060,8,41,4,4,'E aconteceo, que semeando elle, cahio huma <em>parte da semente</em> junto ao caminho, e vierão os passaros do ceo, e a comerão.'),(242061,8,41,4,5,'E outra cahio em pedregaes, aonde não tinha muita terra; e logo nasceo, porque não tinha terra funda.'),(242062,8,41,4,6,'Mas sahindo o sol, queimou-se; e porque não tinha raiz, seccou-se.'),(242063,8,41,4,7,'E outra cahio entre espinhos, e crescérão os espinhos, e afogarão-a, e não deo fruto.'),(242064,8,41,4,8,'E outra cahio em boa terra, e deo fruto, que subio, e cresceo: e deo hum trinta, e outro sessenta, e outro cento.'),(242065,8,41,4,9,'E disse-lhes: quem tem ouvidos para ouvir, ouça.'),(242066,8,41,4,10,'E quando esteve só, perguntarão-lhe os que junto a elle <em>estavão</em> com os doze, ácerca da parábola.'),(242067,8,41,4,11,'E disse-lhes: a vósoutros <em>vos</em> he dado saber os mysterios do Reino de Deos: mas aos que <em>estão</em> de fora, todas estas cousas por parabolas se <em>lhes</em> dizem.'),(242068,8,41,4,12,'Para que vendo, vejão, e não advirtão; e ouvindo, oução, e não entendão; porque por ventura se não convertão, e lhes sejão perdoados os peccados.'),(242069,8,41,4,13,'E disse-lhes: não sabeis esta parabola? como pois entendereis todas as parabolas?'),(242070,8,41,4,14,'O semeador <em>he o que</em> semêa a palavra.'),(242071,8,41,4,15,'E estes são os de junto ao caminho, em os que a palavra se semêa; mas havendo-a ouvido, vem logo Satanás, e tira a palavra que em seus coraçoens foi semeada.'),(242072,8,41,4,16,'E semelhantemente estes são os que se semeão em pedregaes; os que havendo ouvido a palavra, logo com gozo a recebem.'),(242073,8,41,4,17,'E em si mesmos não tem raiz; antes são temporaes. Depois levantando-se tribulação, ou perseguição por causa da palavra, logo se escandalizão.'),(242074,8,41,4,18,'E estes são os que se semeão entre espinhos; <em>a saber</em>, os que ouvem a palavra:'),(242075,8,41,4,19,'E os cuidados deste mundo, e o engano das riquezas, e as cobiças ácerca das outras cousas, entrando, affogão a palavra, e fica sem fruto.'),(242076,8,41,4,20,'E estes são os que forão semeados em boa terra; os que ouvem a palavra, e a recebem, e dão fruto, hum trinta, e outro sessenta, e outro cento.'),(242077,8,41,4,21,'E disse-lhes: vem por ventura a candeia para se pôr debaixo do alqueire, ou debaixo da cama? não <em>vem antes</em> para se pôr sobre o candieiro?'),(242078,8,41,4,22,'Porque não ha nada encuberto que não haja de ser manifesto; nem nada se faz <em>para ficar</em> encuberto, mas para ser descuberto.'),(242079,8,41,4,23,'Se alguem tem ouvidos para ouvir, ouça.'),(242080,8,41,4,24,'E disse-lhes: olhai o que ouvis: com a medida que medirdes vos medirão; e ser-vos-ha acrescentado a vosoutros os que ouvis.'),(242081,8,41,4,25,'Porque ao que tem, ser-lhe-ha dado; e ao que não tem, até o que tem lhe será tirado.'),(242082,8,41,4,26,'E dizia: assim he o Reino de Deos, como se o homem lançasse semente na terra.'),(242083,8,41,4,27,'E dormisse, e se levantasse de noite e de dia, e a semente brotasse, e crescesse, não sabendo elle como.'),(242084,8,41,4,28,'Porque de si mesma fructifica a terra, primeiro herva, depois espiga, depois grão cheio na espiga.'),(242085,8,41,4,29,'E quando ja o fruto se mostra, logo lhe envia a fouce, porquanto chegada he a sega.'),(242086,8,41,4,30,'E dizia: a que assemelharemos o Reino de Deos? ou com que parábola o compararemos?'),(242087,8,41,4,31,'Com o grão da mostarda que quando se semea em terra, he o mais pequeno de todas as sementes que na terra <em>ha</em>.'),(242088,8,41,4,32,'E sendo ja semeado, sobe, e faz-se a maior de todas as hortaliças, e cria grandes ramas, de tal maneira que os passaros do ceo se possão aninhar debaixo de sua sombra.'),(242089,8,41,4,33,'E com muitas taes parábolas lhes falava a palavra, segundo o que podião ouvir.'),(242090,8,41,4,34,'E sem parábola não lhes falava; mas a seus discipulos declarava tudo em particular.'),(242091,8,41,4,35,'E disse-lhes aquelle dia, vinda ja a tarde: passemos á outra banda.'),(242092,8,41,4,36,'E deixando elles a multidão, o tomarão comsigo como estava no barco, e havia tambem com elle outros barquinhos.'),(242093,8,41,4,37,'E levantou-se huma grande tempestade de vento, e davão as ondas por cima do barco, de tal maneira que ja se enchia.'),(242094,8,41,4,38,'E elle estava na popa dormindo sobre huma almofada, e despertarão-o, e disserão-lhe: Mestre, não se te dá de que nos perdemos?'),(242095,8,41,4,39,'E desperto elle, reprehendeo ao vento, e disse ao mar: cala-te, aquieta-te. E quietou-se o vento, e fez-se grande bonança.'),(242096,8,41,4,40,'E disse a elles: porque sois tão timidos? como, não tendes fé?'),(242097,8,41,4,41,'E temérão com grande temor, e dizião huns aos outros: mas quem he este, que até o vento e o mar lhe obedecem?'),(242098,8,41,5,1,'E VIEIRÃO á outra banda do mar, á província dos Gadarenos.'),(242099,8,41,5,2,'E sahindo elle do barco, logo lhe sahio ao encontro hum homem das sepulturas com hum espirito immundo,'),(242100,8,41,5,3,'Que tinha <em>sua</em> manida nas sepulturas, e nem ainda com cadeias o podia ninguem liar.'),(242101,8,41,5,4,'Porque muitas vezes fora liado com grilhoens e cadeias, e as cadeias forão por elle feitas em pedaços, e os grilhoens em migalhas, e ninguem o podia amansar.'),(242102,8,41,5,5,'E sempre de dia e de noite andava clamando pelos montes, e pelas sepulturas, e ferindo-se com pedras.'),(242103,8,41,5,6,'E como vio a Jesus de longe, correo, e o adorou.'),(242104,8,41,5,7,'E clamando com grande voz, disse: Que tenho eu comtigo Jesus, Filho do Deos Altissimo? esconjuro-te por Deos, que não me atormentes.'),(242105,8,41,5,8,'(Porque lhe dizia, Sahe deste homem, espirito immundo.)'),(242106,8,41,5,9,'E perguntou-lhe: qual he teu nome? e respondeo, dizendo: Legião he meu nome porque somos muitos.'),(242107,8,41,5,10,'E rogava-lhe muito que os não enviasse fora daquella provincia.'),(242108,8,41,5,11,'E estava ali junto aos montes huma grande manada de porcos pascendo.'),(242109,8,41,5,12,'E rogarão-lhe todos <em>aquelles</em> demonios, dizendo: manda-nos áquelles porcos, para que nelles entremos.'),(242110,8,41,5,13,'E permittio-lho logo Jesus. E sahindo aquelles espiritos immundos, entrarão nos porcos: e a manada se lançou do alto abaixo no mar: (e erão quasi dous mil,) e affogarão-se no mar.'),(242111,8,41,5,14,'E os que apascentavão os porcos fugirão, e derão aviso na cidade, e nos campos; e sahirão a ver que era aquillo que tinha acontecido.'),(242112,8,41,5,15,'E vierão a Jesus, e virão ao endemoninhado assentado, e vestido; e em seu siso ao que tivéra a legião: e temerão.'),(242113,8,41,5,16,'E contarão-lhes os que aquillo tinhão visto, o que acontecéra ao endemoninhado, e ácerca dos porcos.'),(242114,8,41,5,17,'E começarão a rogar-lhe, que se fosse de seus termos.'),(242115,8,41,5,18,'E entrando elle no barco, rogava-lhe o que fora endemoninhado, que <em>o deixasse</em> estar com elle.'),(242116,8,41,5,19,'Mas Jesus não lho permittio, senão disse-lhe: vai-te a tua casa aos teus, e denuncia-lhes quão grandes cousas o Senhor te fez, e <em>como</em> de ti teve misericordia.'),(242117,8,41,5,20,'<em>E</em> foi, e começou a denunciar em Decapolis, quão grandes cousas Jesus lhe fizera; e todos se maravilhavão.'),(242118,8,41,5,21,'E passando Jesus outra vez em hum barco para a outra banda, ajuntou-se a elle grande multidão; e elle estava junto ao mar.'),(242119,8,41,5,22,'E eis que veio hum dos Principes da Synagoga, por nome Jairo; e vendo-o, prostrou-se a seus pés.'),(242120,8,41,5,23,'E rogava-lhe muito, dizendo: minha filhinha está na extremidade, <em>rogo-te</em> que venhas, e ponhas as mãos sobre ella, para que sare, e viverá.'),(242121,8,41,5,24,'E foi com elle, e o seguia huma grande multidão, e o apertavão.'),(242122,8,41,5,25,'E huma certa mulher, que tinha fluxo de sangue, havia doze annos,'),(242123,8,41,5,26,'E havia padecido muito de muitos medicos, e gastado tudo quanto tinha, e nada lhe aproveitára, antes lhe ia peior:'),(242124,8,41,5,27,'<em>Esta</em> ouvindo de Jesus, veio entre a multidão por de tras, e tocou seu vestido.'),(242125,8,41,5,28,'Porque dizia: se tão somente tocar seu vestido, sararei.'),(242126,8,41,5,29,'E logo a fonte de seu sangue se seccou; e sentio em <em>seu</em> corpo que ja daquelle açoute sarara.'),(242127,8,41,5,30,'E conhecendo Jesus logo em si mesmo a virtude que delle sahira, virando-se na multidão, disse: quem tocou meus vestidos?'),(242128,8,41,5,31,'E disserão-lhe seus discipulos: vês que a multidão te aperta, e dizes: quem me tocou?'),(242129,8,41,5,32,'E elle olhava ao redor, para ver a que fizéra isto.'),(242130,8,41,5,33,'Então a mulher temendo, e tremendo, sabendo o que em si fora feito, veio, e prostrou-se diante delle, e disse-lhe toda a verdade.'),(242131,8,41,5,34,'E elle lhe disse: filha, tua fé te salvou, vai-te em paz, e sara deste teu açoute.'),(242132,8,41,5,35,'Estando elle ainda falando, vierão <em>alguns</em> do Principe da Synagoga, dizendo: tua filha he morta; para que enfadas mais ao Mestre?'),(242133,8,41,5,36,'E Jesus, logo em ouvindo esta palavra que se dizia, disse ao Principe da Synagoga: não temas, crê somente.'),(242134,8,41,5,37,'E não permittio que alguem o seguisse, senão Pedro, e Jacobo, e João o irmão de Jacobo.'),(242135,8,41,5,38,'E veio á casa do Principe da Synagoga, e vio o alvoroço, <em>e</em> os que muito choravão, e pranteavão.'),(242136,8,41,5,39,'E entrando, disse-lhes: porque vos alvoroçais, e chorais? a menina não he morta, mas dorme.'),(242137,8,41,5,40,'E rião-se delle, mas elle havendo-os lançado a todos fora, tomou comsigo ao pai e á mãi da menina, e aos que com elle <em>estavão</em>; e entrou aonde a menina estava deitada.'),(242138,8,41,5,41,'E tomando a mão da menina, disse-lhe: Talitha cumi: que traduzido he, filhinha (a ti te digo) levanta-te.'),(242139,8,41,5,42,'E logo a menina se levantou, e andava, porque já era de doze annos: e espantárão-se com grande espanto.'),(242140,8,41,5,43,'E mandou-lhes muito, que ninguem o soubesse: e disse que lhe dessem de comer.'),(242141,8,41,6,1,'E PARTIO dali, e veio á sua patria, e o seguirão seus discipulos.'),(242142,8,41,6,2,'E chegado o Sabbado, começou a ensinar na Synagoga; e muitos ouvindo-o se espantavão dizendo: donde lhe <em>vem</em> a este estas cousas? e que sabedoria he esta que lhe he dada? e taes maravilhas que por suas mãos se fazem?'),(242143,8,41,6,3,'Não he este o carpinteiro, filho de Maria, e irmão de Jacobo, e de Joses, e de Judas, e de Simão? e não estão aqui comnosco suas irmaãs? e escandalizavão-se nelle.'),(242144,8,41,6,4,'E Jesus lhes dizia: não ha Propheta sem honra, senão em sua patria, e entre <em>seus</em> parentes, e em sua casa.'),(242145,8,41,6,5,'E não podia ali fazer nenhuma maravilha; somente, pondo as mãos sobre huns poucos de enfermos, os curou.'),(242146,8,41,6,6,'E estava maravilhado da incredulidade delles. E rodeava as aldeas do redor, ensinando.'),(242147,8,41,6,7,'E chamou a si aos doze, e começou a envia-los de dous em dous: e deo-lhes poder sobre os espiritos immundos.'),(242148,8,41,6,8,'E mandou-lhes, que não tomassem nada para o caminho, senão somente hum bordão; nem alforge, nem pão, nem dinheiro na cinta.'),(242149,8,41,6,9,'Mas que calçassem alparcas; e não se vestissem de duas tunicas.'),(242150,8,41,6,10,'E dizia-lhes: aonde quer que entrardes em casa alguma, ficai ali até que dali saiais.'),(242151,8,41,6,11,'E todos aquelles que vos não receberem, nem vos ouvirem; sahindo dali, sacudi o pó que estiver debaixo de vossos pés, em testemunho contra elles. Em verdade vos digo, que mais toleravel será <em>aos de</em> Sodoma ou Gomorrha no dia do juizo, do que áquella cidade.'),(242152,8,41,6,12,'E sahindo elles, prégavão que se arrependessem.'),(242153,8,41,6,13,'E lançavão fora a muitos demonios, e ungião com azeite a muitos enfermos, e os curavão.'),(242154,8,41,6,14,'E ouvio-o el Rei Herodes (porque ja seu nome era notório) e disse: João, o que baptizava, he resuscitado dos mortos; e portanto estas maravilhas obrão nelle.'),(242155,8,41,6,15,'Outros dizião: he Elias; e outros dizião: he Propheta, ou como algum dos Prophetas.'),(242156,8,41,6,16,'Porém ouvindo Herodes <em>isto</em>, disse: este he João, ao qual eu degollei: he resuscitado dos mortos.'),(242157,8,41,6,17,'Porque o mesmo Herodes enviára, e prendéra a João, e o tinha liado na prisão, por causa de Herodias, mulher de Philippe seu irmão, por quanto se casára com ella.'),(242158,8,41,6,18,'Porque João dizia a Herodes: não te he licito ter a mulher de teu irmão.'),(242159,8,41,6,19,'E Herodias o espiava, e o queria matar, e não podia.'),(242160,8,41,6,20,'Porque Herodes temia a João, sabendo que era varão justo e santo, e o estimava; e ouvindo-o, fazia muitas cousas, e o ouvia de boa mente.'),(242161,8,41,6,21,'E vindo hum dia opportuno, em que Herodes, no dia de seu nascimento, dava huma cea a seus Grandes, e Tribunos, e aos Principaes de Galilea:'),(242162,8,41,6,22,'E entrando a filha da mesma Herodias, e dançando, e agradando a Herodes, e aos que juntamente <em>á mesa</em> estavão; disse el-Rei á menina: pede-me quanto quizeres, e eu to darei.'),(242163,8,41,6,23,'E jurou-lhe: tudo o que me pedires te darei, até a metade de meu Reino.'),(242164,8,41,6,24,'E sahindo ella, disse a sua mãi: que pedirei? e ella disse: a cabeça e João Baptista.'),(242165,8,41,6,25,'E entrando ella logo apresuradamente a el-Rei pedio, dizendo: quero que logo me dés em hum prato a cabeça de João Baptista.'),(242166,8,41,6,26,'E entristeceo-se el-Rei muito; <em>todavia</em> por causa do juramento, e dos que juntamente á mesa estavão, não lha quiz negar.'),(242167,8,41,6,27,'E logo el-Rei enviando o executor, mandou trazer ali sua cabeça. E indo elle degollou-o na prisão;'),(242168,8,41,6,28,'E trouxe sua cabeça em hum prato, e a deo á menina; e a menina a deo a sua mãi.'),(242169,8,41,6,29,'E ouvindo-<em>o</em> seus discipulos, vierão e tomarão seu corpo morto, e o puzerão em hum sepulcro.'),(242170,8,41,6,30,'E os Apostolos se <em>tornarão</em> a ajuntar a Jesus, e denunciárão-lhe tudo, assim o que tinhão feito, como o que tinhão ensinado.'),(242171,8,41,6,31,'E elle lhes disse: vinde vósoutros aqui á parte a hum lugar deserto, e repousai hum pouco: porque havia muitos que ião e vinhão, e não tinhão lugar de comer.'),(242172,8,41,6,32,'E forão em hum barco, a hum lugar deserto á parte.'),(242173,8,41,6,33,'E a multidão os vio ir, e muitos o conhecerão; e concorrerão lá a pé de todas as cidades, e vierão antes que elles, e chegavão-se a elle.'),(242174,8,41,6,34,'E sahindo Jesus, vio huma grande multidão, e moveo-se a intima misericordia delles; porque erão como ovelhas que não tem pastor, e começou-lhes a ensinar muitas cousas.'),(242175,8,41,6,35,'E como já o dia fosse mui entrado, vierão seus discipulos a elle, e disserão: O lugar he deserto, e o dia he ja mui entrado:'),(242176,8,41,6,36,'Despede-os, para que vão aos lugares e aldeas de redor, e comprem para si pão; porque não tem que comer.'),(242177,8,41,6,37,'Porém respondendo elle, disse-lhes: dai-lhes vósoutros de comer. E elles lhe disserão: iremos <em>pois</em>, e compraremos duzentos dinheiros de pão, e lhes daremos de comer?'),(242178,8,41,6,38,'E elle lhes disse: Quantos paens tendes? ide e vede-o. E elles sabendo-o, disserão: Cinco, e dous peixes.'),(242179,8,41,6,39,'E mandou-lhes, que fizessem assentar a todos por ranchos sobre a herva verde.'),(242180,8,41,6,40,'E assentarão-se repartidos de cento em cento, e de cincoenta em cincoenta.'),(242181,8,41,6,41,'E tomando elle os cinco paens e os dous peixes, levantou os olhos ao ceo, benzeo, e partio os paens, e os deo a seus discipulos, para que lhos pozessem diante: E os dous peixes repartio a todos.'),(242182,8,41,6,42,'E comérão todos, e fartárão-se.'),(242183,8,41,6,43,'E levantárão dos pedaços doze cestos cheios, e dos peixes <em>tambem</em>.'),(242184,8,41,6,44,'E erão os que comérão os paens, quasi cinco mil homens.'),(242185,8,41,6,45,'E logo constrangeo a seus discipulos a subir no barco, e ir diante á outra banda, em <em>fronte de</em> Bethsaida, entre tanto que elle despedia a multidão.'),(242186,8,41,6,46,'E havendo-os despedido, foi ao monte a orar.'),(242187,8,41,6,47,'E vinda a tarde, estava o barco no meio do mar, e elle só em terra.'),(242188,8,41,6,48,'E vio que se fatigavão muito remando, (porque o vento lhes era contrario): e perto da quarta vela da noite, veio a elles andando sobre o mar, e queria passar por elles <em>de largo</em>'),(242189,8,41,6,49,'E vendo-o elles andar sobre o mar, cuidarão que era fantasma, e derão grandes gritos.'),(242190,8,41,6,50,'Porque todos o vião, e turbarão-se: e logo falou com elles, e disse-lhes: Tende bom animo, sou eu, não temais.'),(242191,8,41,6,51,'E subio a elles no barco, e o vento quietou: e grandemente se espantavão entre si, e se maravilhavão.'),(242192,8,41,6,52,'Porque <em>ainda</em> não tinhão entendido <em>o milagre</em> dos paens: porque seu coração estava endurecido.'),(242193,8,41,6,53,'E quando já forão da outra banda, vierão á terra de Gennezareth, e tomarão ali porto.'),(242194,8,41,6,54,'E sahindo elles do barco, logo o conhecerão.'),(242195,8,41,6,55,'<em>E</em> correndo toda a terra do redor, começarão a trazer os que molestos se achavão, em camas, aonde quer que ouvião que estava.'),(242196,8,41,6,56,'E aonde quer que entrava, em lugares, ou cidades, ou aldeas, punhão nas praças aos enfermos, e rogavão-lhe que somente tocassem a borda de seu vestido; e todos os que o tocavão, saravão.'),(242197,8,41,7,1,'E AJUNTARÃO-se a elle os Phariseos, e alguns dos Escribas, que tinhão vindo de Jerusalem.'),(242198,8,41,7,2,'E vendo que alguns de seus discipulos comião pão com mãos impuras, isto he, por lavar, reprehendião-os.'),(242199,8,41,7,3,'Porque os Phariseos, e todos os Judeos, retendo a tradição dos antigos, se muitas vezes não lavão as mãos, não comem.'),(242200,8,41,7,4,'E <em>tornando</em> da praça, se não se lavarem, não comem; e outras muitas cousas ha, que tomarão para guardar, <em>como</em> o lavar dos copos, e dos jarros, e dos vasos de metal, e das camas.'),(242201,8,41,7,5,'Depois lhe perguntarão os Phariseos e os Escribas: Porque não andão teus discipulos conforme á tradição dos antigos? mas comem pão com as mãos por lavar?'),(242202,8,41,7,6,'Porém respondendo elle, disse-lhes: Bem prophetizou Isaias de vósoutros, hypocritas; como está escrito: este povo me honra com os beiços, mas seu coração está longe de mim.'),(242203,8,41,7,7,'Porém em vão me honrão, ensinando <em>por</em> doutrinas, mandamentos de homens.'),(242204,8,41,7,8,'Porque deixando o mandamento de Deos, retendes a tradição dos homens: <em>como</em> o lavar dos jarros, e dos copos; e fazeis outras muitas cousas semelhantes a estas.'),(242205,8,41,7,9,'E dizia-lhes: Bem invalidais o mandamento de Deos, para guardardes vossa tradição.'),(242206,8,41,7,10,'Porque Moyses disse: Honra a teu pai, e a tua mãi. E quem maldisser ao pai, ou á mãi, morrerá de morte.'),(242207,8,41,7,11,'Porém vósoutros dizeis: Se o homem disser ao pai ou á mãi: Corban (isto he, offerta) tudo o que de mim aproveitar-te podér, <em>desobrigado fica</em>.'),(242208,8,41,7,12,'E não lhe deixais mais nada fazer por seu pai, ou por sua mãi.'),(242209,8,41,7,13,'Invalidando assim a palavra de Deos por vossa tradição, que vós ordenastes; e muitas cousas fazeis semelhantes a estas.'),(242210,8,41,7,14,'E chamando a si toda a multidão, disse-lhes: Ouvi-me todos, e entendei:'),(242211,8,41,7,15,'Não ha fora do homem nada, que nelle entre, que o possa contaminar; mas o que delle sahe, isso he o que ao homem contamina.'),(242212,8,41,7,16,'Se alguem tem ouvidos para ouvir, ouça.'),(242213,8,41,7,17,'E entrando da multidão em casa, perguntarão-lhe seus discipulos <em>ácerca</em> da parabola.'),(242214,8,41,7,18,'E elle lhes disse: Assim tambem vósoutros estais sem entendimento? não entendeis, que tudo o que de fora entra no homem, não o pode contaminar?'),(242215,8,41,7,19,'Porque não entra em seu coração, senão no ventre, e sahe á privada, purgando todas as comidas.'),(242216,8,41,7,20,'E dizia: O que do homem sahe, isso contamina ao homem.'),(242217,8,41,7,21,'Porque de dentro do coração dos homens sahem os máos pensamentos, os adulterios, as fornicaçoens, os homicidios,'),(242218,8,41,7,22,'Os furtos, as avarezas, as maldades, o engano, a dissolução, o máo olho, a blasfemia, a soberba, a louquice.'),(242219,8,41,7,23,'Todos estes males de dentro procedem, e contaminão ao homem.'),(242220,8,41,7,24,'E levantando-se dali, foi aos termos de Tyro e de Sidon; e entrando em huma casa, não quiz que ninguem o soubesse, mas não se pôde esconder.'),(242221,8,41,7,25,'Porque huma mulher, cuja filha tinha hum espirito immundo, ouvindo delle, veio e lançou-se a seus pés.'),(242222,8,41,7,26,'E era esta mulher Grega, Syrophenissa de nação; e rogava-lhe, que de sua filha lançasse fora ao demonio.'),(242223,8,41,7,27,'Mas Jesus lhe disse: Deixa primeiro fartar aos filhos; porque não he bem tomar o pão dos filhos, e lançá-lo aos cachorrinhos.'),(242224,8,41,7,28,'Porém ella respondeo, e disse-lhe: Sim Senhor: mas tambem os cachorrinhos comem debaixo da mesa, das migalhas dos filhos.'),(242225,8,41,7,29,'Então lhe disse elle: Por esta palavra vai, já o demonio sahio de tua filha.'),(242226,8,41,7,30,'E vindo ella a sua casa, achou que já o demonio era sahido, e a filha deitada sobre a cama.'),(242227,8,41,7,31,'E tornando elle a sahir dos termos de Tyro e de Sidon, veio ao mar de Galilea, por meio dos termos de Decapolis.'),(242228,8,41,7,32,'E trouxerão-lhe hum surdo, que difficilmente falava, e rogarão-lhe que puzesse a mão sobre elle.'),(242229,8,41,7,33,'E tomando-o da multidão á parte, metteo-lhe seus dedos nos ouvidos, e cuspindo tocou-lhe a lingoa.'),(242230,8,41,7,34,'E levantando os olhos ao ceo suspirou, e disse: Ephphata, isto he, abre-te.'),(242231,8,41,7,35,'E logo seus ouvidos se abrirão, e a atadura da lingoa se lhe soltou, e falava bem.'),(242232,8,41,7,36,'E mandou-lhes que a ninguem o dissessem; mas quanto <em>mais</em> lho mandava, tanto mais o divulgavão.'),(242233,8,41,7,37,'E sobre maneira muito se espantavão, dizendo: tudo fez bem: e aos surdos faz ouvir, e aos mudos falar.'),(242234,8,41,8,1,'NAQUELLES dias, havendo mui grande multidão, e não tendo que comerem, chamou Jesus a seus discipulos a si, e disse-lhes:'),(242235,8,41,8,2,'Eu tenho intima misericordia da multidão, porque já ha tres dias que estão comigo, e não tem que comer.'),(242236,8,41,8,3,'E se eu os deixar ir em jejum para suas casas, desmaiarão no caminho; porque alguns delles tem vindo de longe.'),(242237,8,41,8,4,'E seus discipulos lhe responderão: Donde poderá alguem fartar a estes de pão aqui no deserto?'),(242238,8,41,8,5,'E perguntou-lhes: quantos paens tendes? e elles disserão: Sete.'),(242239,8,41,8,6,'E mandou á multidão, que se assentassem pelo chão. E tomando os sete paens, e havendo dado graças, partio-os, e os deo a seus discipulos, para que lhos puzessem diante; e os puzerão diante da multidão.'),(242240,8,41,8,7,'E tinhão huns poucos de peixinhos; e havendo dado graças, disse que tambem lhos puzessem diante.'),(242241,8,41,8,8,'E comerão, e fartarão-se; e levantarão do sobejo dos pedaços, sete alcofas.'),(242242,8,41,8,9,'E erão os que comerão quasi quatro mil; e os despedio.'),(242243,8,41,8,10,'E logo entrando no barco com seus discipulos, veio ás partes de Dalmanutha.'),(242244,8,41,8,11,'E sahirão os Phariseos, e começarão a porfiar com elle, pedindo-lhe sinal do ceo, tentando-o.'),(242245,8,41,8,12,'E suspirando elle profundamente em seu espirito, disse: Porque pede sinal esta geração? em verdade vos digo, que sinal se não dará a esta geração.'),(242246,8,41,8,13,'E deixando-os, tornou a entrar no barco, e foi para a outra banda.'),(242247,8,41,8,14,'E <em>seus discipulos</em> se tinhão esquecido de tomar pão, e não tinhão senão hum pão comsigo no barco.'),(242248,8,41,8,15,'E mandou-lhes, dizendo: Olhai, guardai-vos do fermento dos Phariseos, e do fermento de Herodes.'),(242249,8,41,8,16,'E arrazoavão huns com os outros, dizendo: <em>Isto he</em> porque não temos pão.'),(242250,8,41,8,17,'E entendendo-o Jesus, disse-lhes: Que arrazoais, que não tendes pão? não considerais ainda, nem entendeis? ainda tendes vosso coração endurecido?'),(242251,8,41,8,18,'Tendo olhos, não vedes? e tendo ouvidos, não ouvis?'),(242252,8,41,8,19,'E não vos lembrais, quando parti os cinco paens entre os cinco mil, quantos cestos cheios de pedaços levantastes? dizem-lhe elles: Doze.'),(242253,8,41,8,20,'E quando <em>parti</em> os sete entre os quatro mil, quantas alcofas cheias de pedaços levantastes? e elles disserão: Sete.'),(242254,8,41,8,21,'E elle lhes disse: Como não entendeis?'),(242255,8,41,8,22,'E veio á Bethsaida, e trouxérão-lhe hum cego, e rogarão-lhe que o tocasse.'),(242256,8,41,8,23,'E tomando ao cego pela mão, tirou-o fora da aldea, e cuspindo-lhe nos olhos, e pondo-lhe as mãos em cima, perguntou-lhe se via alguma cousa?'),(242257,8,41,8,24,'E levantando elle os olhos, disse: Vejo os homens; porque vejo que andão como arvores.'),(242258,8,41,8,25,'Depois tornou a por-lhe as mãos sobre os olhos, e fez-lhos levantar, e ficou restaurado, e vio de longe e claramente a todos.'),(242259,8,41,8,26,'E mandou-o para sua casa, dizendo: Não entres na aldea, nem na aldea o digas a ninguem.'),(242260,8,41,8,27,'E sahio Jesus e seus discipulos para as aldeas de Cesarea de Philippe; e no caminho perguntou a seus discipulos, dizendo-lhes: Quem dizem os homens, que eu sou?'),(242261,8,41,8,28,'E elles respondérão: João Baptista; e outros Elias; e outros algum dos Prophetas.'),(242262,8,41,8,29,'E elle lhes disse: Porém vósoutros, quem dizeis que eu sou? e respondendo Pedro, disse-lhe: Tu es o Christo.'),(242263,8,41,8,30,'E defendia-lhes rigorosamente, que delle a ninguem <em>aquillo</em> dissessem.'),(242264,8,41,8,31,'E começou a ensinar-lhes, que importava que o Filho do homem padecesse muito, e fosse reprovado dos Anciãos, e dos Principes dos Sacerdotes, e dos Escribas, e que fosse morto, e depois de tres dias resuscitasse.'),(242265,8,41,8,32,'E livremente dizia esta palavra. E Pedro o tomou á parte, e começou a reprehende-lo.'),(242266,8,41,8,33,'Mas virando-se elle, e olhando para seus discipulos, reprehendeo a Pedro, dizendo: Arreda-te de diante de mim Satanás: Porque não comprehendes as cousas que são de Deos, senão as que são dos homens.'),(242267,8,41,8,34,'E chamando a si a multidão, <em>juntamente</em> com seus discipulos, disse-lhes: qualquer que quizer vir após mim negue-se a si mesmo, e tome <em>sobre si</em> sua cruz, e siga-me.'),(242268,8,41,8,35,'Porque qualquer que quizer salvar sua vida, perdé-la-há; mas qualquer que perder sua vida por amor de mim, e do Evangelho, esse a salvará.'),(242269,8,41,8,36,'Porque, que aproveitaria ao homem, se grangeasse todo o mundo, e perdesse sua alma?'),(242270,8,41,8,37,'Ou que dará o homem por resgate de sua alma?'),(242271,8,41,8,38,'Porque qualquer que se envergonhar de mim e de minhas palavras nesta geração adulterina e peccadora, tambem o Filho do homem delle se envergonhará, quando vier na gloria de seu Pai com os santos Anjos.'),(242272,8,41,9,1,'DIZIA-LHES tambem: em verdade vos digo, que alguns ha dos que aqui estão, que não gostarão a morte até que visto não hajão que o reino de Deos vem com potencia.'),(242273,8,41,9,2,'E seis dias depois, tomou Jesus comsigo a Pedro, e a Jacobo, e a João, e os levou á parte sós a hum monte alto; e transfigurou-se diante delles.'),(242274,8,41,9,3,'E seus vestidos se tornarão resplandecentes, mui brancos como a neve, quaes lavadeiro os não pode branquear na terra.'),(242275,8,41,9,4,'E appareceo-lhes Elias com Moyses, e falavão com Jesus.'),(242276,8,41,9,5,'E respondendo Pedro, disse a Jesus: Mestre, bom he que nós estejamos aqui, e façamos tres cabanas, para ti huma, e para Moyses huma, e para Elias huma.'),(242277,8,41,9,6,'Porque não sabia o que dizia; que estavão assombrados.'),(242278,8,41,9,7,'E desceo huma nuvem, que os cobrio com sua sombra, e veio huma voz da nuvem, que dizia: Este he meu Filho amado; a elle ouvi.'),(242279,8,41,9,8,'E olhando logo ao redor, não virão mais a ninguem, senão só a Jesus com elles.'),(242280,8,41,9,9,'E descendo elles do monte, mandou-lhes que a ninguem contassem o que tinhão visto, senão quando o Filho do homem já dos mortos fosse resuscitado.'),(242281,8,41,9,10,'E elles retivérão o caso entre si, perguntando huns aos outros, que seria aquillo, resuscitar dos mortos?'),(242282,8,41,9,11,'E perguntárão-lhe, dizendo: porque dizem os Escribas, que he necessario que Elias venha primeiro?'),(242283,8,41,9,12,'E respondendo elle, disse-lhes: Em verdade primeiro Elias virá, e todas as cousas restaurará, <em>e</em> como do Filho do homem está escrito, <em>a saber</em> que muito padeça, e seja aniquilado.'),(242284,8,41,9,13,'Porém eu vos digo, que já Elias he vindo, e fizerão-lhe tudo o que quizerão, como delle está escrito.'),(242285,8,41,9,14,'E como veio aos discipulos, vio grande multidão ao redor delles, e <em>alguns</em> Escribas, que com elles porfiavão.'),(242286,8,41,9,15,'E logo toda a multidão vendo-o se espantou, e correndo a elle, o saudarão.'),(242287,8,41,9,16,'E perguntou aos Escribas: que porfiais com elles?'),(242288,8,41,9,17,'E respondendo hum da multidão, disse: Mestre, trouxe-te meu filho, que tem hum espirito mudo.'),(242289,8,41,9,18,'E aonde quer que o toma, o despedaça, e escuma <em>pela boca</em>, e range os dentes, e se vai seccando; e eu disse a teus discipulos que o lançassem fora, e não podérão.'),(242290,8,41,9,19,'E respondendo-lhe elle, disse: ó geração incredula! até quando estarei ainda comvosco? até quando vos ainda hei de soffrer? trazei-mo.'),(242291,8,41,9,20,'E trouxerão-lho; e como o vio, logo o espirito o despedaçou, e cahindo em terra, espojava-se escumando <em>pela boca</em>.'),(242292,8,41,9,21,'E perguntou a seu pai: quanto tempo ha que isto lhe sobreveio? e elle lhe disse: desde <em>sua</em> meninice.'),(242293,8,41,9,22,'E muitas vezes o lançou tambem no fogo, e na agoa, para o destruir; mas se podes alguma cousa, ajuda-nos, movendo-te a intima misericordia de nós.'),(242294,8,41,9,23,'E Jesus lhe disse: se podes crer, ao que crê tudo he possivel.'),(242295,8,41,9,24,'E logo o pai do menino clamando, com lagrimas disse: creio, Senhor! ajuda minha incredulidade.'),(242296,8,41,9,25,'E vendo Jesus que a multidão concorria, reprehendeo ao espirito immundo, dizendo-lhe: Espirito mudo e surdo, eu te mando, sahe delle, e não entres nelle mais.'),(242297,8,41,9,26,'E clamando, e despedaçando-o muito, sahio; e ficou o <em>menino</em> como morto, de tal maneira, que muitos dizião que estava morto.'),(242298,8,41,9,27,'E tomando-o Jesus pela mão, o ergueo, e elle se levantou.'),(242299,8,41,9,28,'E como entrou em casa, seus discipulos lhe perguntárão á parte: porque o não pudémos nós lançar fóra?'),(242300,8,41,9,29,'E disse-lhes: este genero com nada pode sahir, senão com oração e jejum.'),(242301,8,41,9,30,'E partidos dali caminhárão por Galilea, e não queria que alguem o soubesse.'),(242302,8,41,9,31,'Porque ensinava a seus discipulos, e dizia-lhes: o Filho do homem será entregue em mãos dos homens, e matá-lo-hão; e morto elle, resuscitará ao terceiro dia.'),(242303,8,41,9,32,'Mas elles não entendião esta palavra, e temião perguntar-lhe.'),(242304,8,41,9,33,'E veio a Capernaum, e entrando em casa, perguntou-lhes: que arrazoaveis entre vósoutros pelo caminho?'),(242305,8,41,9,34,'Mas elles se calarão, porque huns com outros havião contendido pelo caminho, qual <em>delles havia de ser</em> o maior.'),(242306,8,41,9,35,'E assentando-se elle, chamou aos doze, e disse-lhes: se alguem quizer ser o primeiro, será o derradeiro de todos, e de todos o ministro.'),(242307,8,41,9,36,'E lançando mão de hum menino, pó-lo no meio delles, e tomando-o entre seus braços, disse-lhes:'),(242308,8,41,9,37,'Qualquer que em meu nome receber a hum dos taes meninos, a mim me recebe; e qualquer que a mim me receber, não me recebe a mim, senão ao que me enviou.'),(242309,8,41,9,38,'E respondeo-lhe João, dizendo: Mestre, temos visto a hum, que em teu nome lançava fora aos demonios, o qual não nos segue; e defendemos-lho, porque nos não segue.'),(242310,8,41,9,39,'Porém Jesus disse: não lho defendais; porque ninguem ha que faça milagre em meu nome, e logo de mim possa mal falar.'),(242311,8,41,9,40,'Porque quem não he contra nós, por nós he.'),(242312,8,41,9,41,'Porque qualquer que vos der hum pucaro de agua a beber em meu nome, porque sois <em>discipulos</em> de Christo, em verdade vos digo, que não perderá seu galardão.'),(242313,8,41,9,42,'E qualquer que escandalizar a hum destes pequenos que em mim crêm; melhor lhe fôra que lhe pozerão ao pescoço huma mó de atafona, e que fóra lançado no mar.'),(242314,8,41,9,43,'E se tua mão te escandalizar, corta-a; melhor te he entrar na vida aleijado, do que tendo duas mãos ir ao inferno, ao fogo que nunca se apaga.'),(242315,8,41,9,44,'Aonde seu bicho não morre, e seu fogo nunca se apaga.'),(242316,8,41,9,45,'E se teu pé te escandalizar, corta-o; melhor te he entrar na vida manco, do que tendo dous pés ser lançado no inferno, no fogo que nunca se apaga.'),(242317,8,41,9,46,'Aonde seu bicho não morre, e o fogo nunca se apaga.'),(242318,8,41,9,47,'E se teu olho te escandalizar, lança-o fora; melhor te he entrar no Reino de Deos com hum olho, do que tendo dous olhos ser lançado no fogo do inferno.'),(242319,8,41,9,48,'Aonde seu bicho não morre, e o fogo nunca se apaga.'),(242320,8,41,9,49,'Porque cada qual será salgado com fogo, e cada sacrifiicio será salgado com sal.'),(242321,8,41,9,50,'Bom he o sal; mas se o sal se tornar ensosso, com que o adubareis? tende sal em vós mesmos, e paz huns com outros.'),(242322,8,41,10,1,'E LEVANTANDO-se dali, foi aos termos de Judea, além do Jordão; e tornou a multidão a ajuntar-se a elle, e tornou a ensina-los como de costume tinha.'),(242323,8,41,10,2,'E vindo a elle os Phariseos, perguntarão-lhe, se era licito ao homem deixar a <em>sua</em> mulher? tentando-o.'),(242324,8,41,10,3,'Mas respondendo elle, disse-lhes: que vos mandou Moyses?'),(242325,8,41,10,4,'E elles disserão: Moyses permitio escrever-<em>lhe</em> carta de desquite, e deixá-la.'),(242326,8,41,10,5,'E respondendo Jesus, disse-lhes: pela dureza de vossos coraçoens elle vos escreveo este mandamento.'),(242327,8,41,10,6,'Porém desde o principio da creação, macho e femea os fez Deos.'),(242328,8,41,10,7,'Por isso, deixará o homem a seu pai e a <em>sua</em> mãi, e achegar-se-ha a sua mulher.'),(242329,8,41,10,8,'E os dous serão huma carne: assim que ja não são dous, senão huma carne.'),(242330,8,41,10,9,'Portanto o que Deos ajuntou, não <em>o</em> aparte o homem.'),(242331,8,41,10,10,'E em casa tornárão os discipulos a perguntar-lhe ácerca disto mesmo.'),(242332,8,41,10,11,'E disse-lhes: qualquer que deixar a sua mulher, e casar com outra, contra ella adultéra.'),(242333,8,41,10,12,'E se a mulher deixar a seu marido, e casar com outro, adultéra.'),(242334,8,41,10,13,'E trazião-lhe meninos, para que os tocasse; e os discipulos reprehendião aos que lhos trazião.'),(242335,8,41,10,14,'Porém vendo-<em>o</em> Jesus, indignou-se, e disse-lhes: deixai vir os meninos a mim, e não os impeçais: porque dos taes he o Reino de Deos.'),(242336,8,41,10,15,'Em verdade vos digo, que qualquer que não receber o Reino de Deos como menino, em maneira nenhuma nelle entrará.'),(242337,8,41,10,16,'E tomando-os entre seus braços, <em>e</em> pondo as mãos sobre elles, os abençoou.'),(242338,8,41,10,17,'E sahindo elle ao caminho, correo a elle hum; e pondo-se de joelhos diante delle, perguntou-lhe: Mestre bom, que farei para herdar a vida eterna?'),(242339,8,41,10,18,'E Jesus lhe disse: porque me chamas bom? ninguem ha bom senão hum, <em>a saber</em> Deos.'),(242340,8,41,10,19,'Os mandamentos sabes; não adulterarás; não matarás; não furtarás; não darás falso testemunho; não defraudarás a ninguem: honra a teu pai, e a <em>tua</em> mãi.'),(242341,8,41,10,20,'Porém respondendo elle, disse-lhe: Mestre, tudo isto guardei desde minha mocidade.'),(242342,8,41,10,21,'E olhando Jesus para elle, amou-o, e disse-lhe; huma cousa te falta; vai, vende tudo quanto tens, e dá-o aos pobres, e terás hum thesouro no ceo: e vem, segue-me, tomando sobre <em>ti</em> a cruz.'),(242343,8,41,10,22,'Mas elle pesaroso desta palavra, se foi triste; porque tinha muitas possessoens.'),(242344,8,41,10,23,'Então Jesus olhando ao redor, disse a seus discipulos: quão difficilmente entrarão no Reino de Deos os que tem riquezas!'),(242345,8,41,10,24,'E os discipulos se espantárão destas suas palavras: mas tornando Jesus a responder, disse-lhes: filhos, quão difficil he entrar no Reino de Deos os que em riquezas confião.'),(242346,8,41,10,25,'Mais facil he passar hum camelo pelo fundo de huma agulha, do que entrar o rico no Reino de Deos.'),(242347,8,41,10,26,'E elles se espantavão ainda mais, dizendo huns para os outros: quem pois se poderá salvar?'),(242348,8,41,10,27,'Porém olhando Jesus para elles, disse: quanto aos homens impossivel he; mas quanto a Deos, não; porque todas as cousas são possiveis quanto a Deos.'),(242349,8,41,10,28,'E começou Pedro a dizer-lhe: vês aqui nósoutros tudo deixámos, e te seguimos.'),(242350,8,41,10,29,'E respondendo Jesus, disse: em verdade vos digo, que não ha ninguem que haja deixado casa, ou irmãos, ou irmaãs, ou pai, ou mãi, ou mulher, ou filhos, ou campos, por amor de mim e do Evangelho;'),(242351,8,41,10,30,'Que não receba cem vezes tanto, agora neste tempo, casas, e irmãos, e irmaãs, e mãis, e filhos, e campos, com perseguiçoens; e no seculo vindouro a vida eterna.'),(242352,8,41,10,31,'Porém muitos primeiros serão derradeiros, e <em>muitos</em> derradeiros, primeiros.'),(242353,8,41,10,32,'E ião de caminho, subindo a Jerusalem; e Jesus ia diante delles, e espantavão-se, e o seguião atemorizados. E tornando a tomar comsigo aos doze, começou-lhes a dizer as cousas que lhe havião de sobrevir:'),(242354,8,41,10,33,'<em>Dizendo</em>: vedes aqui subimos a Jerusalem, e o Filho do homem será entregue aos Principes dos Sacerdotes, e aos Escribas; e á morte o condemnarão, e ás gentes o entregarão.'),(242355,8,41,10,34,'E escarnece-lo-hão, e açouta-lo-hão, e nelle cuspirão, e mata-lo-hão; e ao terceiro dia resuscitará.'),(242356,8,41,10,35,'E vierão a elle Jacobo e João, filhos de Zebedeo, dizendo: Mestre, <em>bem</em> quizéramos que nos fizesses o que pedirmos.'),(242357,8,41,10,36,'E elle lhes disse: que quereis que vos faça?'),(242358,8,41,10,37,'E elles lhe disserão: dá-nos que em tua gloria nos assentemos, hum á tua <em>mão</em> direita, e outro á tua esquerda?'),(242359,8,41,10,38,'Mas Jesus lhes disse: não sabeis o que pedis; podeis vós beber o copo que eu bebo, e ser baptizados com o baptismo com que eu sou baptizado?'),(242360,8,41,10,39,'E elles lhe disserão: Podemos. Porém Jesus lhes disse: em verdade, o copo que eu bebo, bebereis; e com o baptismo, com que eu sou baptizado, sereis baptizados.'),(242361,8,41,10,40,'Mas assentar-se á minha <em>mão</em> direita , ou á minha esquerda, não he meu dá-lo, senão aos que está aparelhado.'),(242362,8,41,10,41,'E como os dez ouvirão isto, começárão a indignar-se contra Jacobo e João.'),(242363,8,41,10,42,'Mas chamando-os Jesus a si, disse-lhes: ja sabeis, que os que se estimão ser Principes das gentes, dellas se ensenhoréão; e os grandes dellas sobre ellas usão de autoridade.'),(242364,8,41,10,43,'Mas entre vósoutros assim não será: antes qualquer que entre vós quizer ser grande, será vosso ministro.'),(242365,8,41,10,44,'E qualquer que de vósoutros quizer ser o primeiro, será servo de todos.'),(242366,8,41,10,45,'Porque tambem não veio o Filho do homem a ser servido, senão a servir, e dar sua vida <em>em</em> resgate por muitos.'),(242367,8,41,10,46,'E vierão a Jericho. E sahindo elle, e seus discipulos, e huma grande multidão de Jericho, estava Bartimeo o cego, filho de Timeo, assentado junto ao caminho mendigando.'),(242368,8,41,10,47,'E ouvindo que era Jesus o Nazareno, começou a clamar, e a dizer: Jesus, Filho de David! tem misericordia de mim.'),(242369,8,41,10,48,'E muitos o reprehendião, para que se callasse: mas elle clamava tanto mais: Filho de David, tem misericordia de mim.'),(242370,8,41,10,49,'E parando Jesus, disse que o chamassem; e chamárão ao cego, dizendo-lhe: tem bom animo, levanta-te, <em>que</em> te chama.'),(242371,8,41,10,50,'E lançando elle <em>de si</em> sua capa, levantou-se, e veio a Jesus.'),(242372,8,41,10,51,'E respondendo Jesus, disse-lhe: que queres que te faça? e o cego lhe disse: Rabboni, que veja.'),(242373,8,41,10,52,'E Jesus lhe disse: vai-te; tua fé te salvou. E logo vio; e seguia a Jesus pelo caminho.'),(242374,8,41,11,1,'E COMO já chegarão perto de Jerusalem, em Bethphage e Bethania, ao monte das Oliveiras, mandou dous de seus discipulos.'),(242375,8,41,11,2,'E disse-lhes: ide á aldea, que está de fronte de vós; e logo, em ella entrando, achareis hum poldro liado, sobre o qual nenhum homem se tem assentado; soltai-o, e trazei-o.'),(242376,8,41,11,3,'E se alguem vos disser: porque fazeis isso? dizei, que o Senhor o ha mister, e logo o mandará para ca.'),(242377,8,41,11,4,'E forão, e achárão o poldro liado á porta fora entre dous caminhos, e o soltarão.'),(242378,8,41,11,5,'E alguns dos que ali estavão lhes disserão; que fazeis, soltando o poldro?'),(242379,8,41,11,6,'Porém elles lhes disserão como Jesus <em>lhes</em> tinha mandado, e os deixarão ir.'),(242380,8,41,11,7,'E trouxerão o poldro a Jesus, e lançarão sobre elle seus vestidos, e assentou-se sobre elle.'),(242381,8,41,11,8,'E muitos estendião seus vestidos pelo caminho, e outros cortavão ramos das arvores, e os espalhavão pelo caminho.'),(242382,8,41,11,9,'E os que ião diante, e os que seguião clamavão, dizendo: Hosanna, bemdito o que vem em o nome do Senhor.'),(242383,8,41,11,10,'Bemdito o Reino de nosso Pai David, que vem em o nome do Senhor; Hosanna em as alturas.'),(242384,8,41,11,11,'E entrou Jesus em Jerusalem, e no Templo; e havendo visto tudo ao redor, e sendo já tarde, sahio para Bethania com os doze.'),(242385,8,41,11,12,'E o dia seguinte, sahindo elles de Bethania, teve fome.'),(242386,8,41,11,13,'E vendo de longe huma figueira, que tinha folhas, veio <em>a ver</em> se nella acharia alguma cousa: e chegando a ella, não achou senão folhas; porque não era tempo de figos.'),(242387,8,41,11,14,'E respondendo Jesus, disse-lhe: nunca mais coma ninguem fruto de ti para sempre. E isto ouvirão seus discipulos.'),(242388,8,41,11,15,'E vierão a Jerusalem: e entrando Jesus no Templo, começou a lançar fora aos que no Templo vendião e compravão: e transtornou as mezas dos cambiadores, e as cadeiras dos que vendião pombas.'),(242389,8,41,11,16,'E não consentia que alguem levasse vaso <em>algum</em> pelo Templo.'),(242390,8,41,11,17,'E ensinava, dizendo-lhes: não está escrito; minha casa, casa de oração será chamada de todas as gentes? mas vósoutros a tendes feito cova de salteadores.'),(242391,8,41,11,18,'E ouvirão <em>isto</em> os Escribas, e os Principes dos Sacerdotes, e buscavão como o matarião; porque o temião, porquanto toda a multidão estava espantada acerca de sua doutrina.'),(242392,8,41,11,19,'E como já foi tarde, sahio fora da cidade.'),(242393,8,41,11,20,'E passando pela manhã, virão que a figueira estava secca desde as raizes.'),(242394,8,41,11,21,'E lembrando-se Pedro, disse-lhe: Rabbi, vês aqui a figueira que amaldiçoaste, se seccou.'),(242395,8,41,11,22,'E respondendo Jesus, disse-lhes: tende fé em Deos.'),(242396,8,41,11,23,'Porque em verdade vos digo, que qualquer que disser a este monte: alça-te, e lança-te no mar; e não duvidar em seu coração, mas crer que se fará o que diz, tudo o que disser se lhe fará.'),(242397,8,41,11,24,'Portanto vos digo, <em>que</em> tudo o que pedirdes orando, crede que o recebereis, e vir-vos-ha.'),(242398,8,41,11,25,'E quando estiverdes orando, perdoai, se tendes alguma cousa contra alguem, para que vosso Pai, que <em>está</em> nos ceos, vos perdoe vossas offensas.'),(242399,8,41,11,26,'Mas se vósoutros não perdoardes, tambem vosso Pai, que <em>está</em> nos ceos, vos não perdoará vossas offensas.'),(242400,8,41,11,27,'E tornárão a Jerusalem: e andando elle pelo Templo, vierão a elle os Principes dos Sacerdotes, e os Escribas, e os Anciãos.'),(242401,8,41,11,28,'E disserão-lhe: com que autoridade fazes estas cousas? e quem te deo esta autoridade, para fazeres estas cousas?'),(242402,8,41,11,29,'Mas respondendo Jesus, disse-lhes: tambem eu vos perguntarei huma palavra, e respondei-me; e <em>então</em> vos direi com que autoridade faço estas cousas.'),(242403,8,41,11,30,'O Baptismo de João era do ceo, ou dos homens? Respondei-me.'),(242404,8,41,11,31,'E elles arrazoavão entre si, dizendo: se dissermos do ceo, dir-<em>nos</em>-ha: porque pois o não crestes?'),(242405,8,41,11,32,'Porém se dissermos dos homens, tememos ao povo: porque todos tinhão de João que verdadeiramente era Propheta.'),(242406,8,41,11,33,'E respondendo, disserão a Jesus: não sabemos. E respondendo Jesus, disse-lhes: tambem eu vos não direi com que autoridade faço estas cousas.'),(242407,8,41,12,1,'E COMECOU-LHES a dizer por parábolas: Plantou hum homem huma vinha, e a cercou com valado, e fundou <em>nella</em> hum lagar, e edificou huma torre, e arrendou-a a huns lavradores; e partio para fora da terra.'),(242408,8,41,12,2,'E chegado o tempo, mandou hum servo aos lavradores, para que dos lavradores recebesse do fruto da vinha.'),(242409,8,41,12,3,'Mas elles tomando-o, ferirão-<em>o</em>, e mandarão-<em>o</em> embora vazio.'),(242410,8,41,12,4,'E tornou a mandar-lhes outro servo; e elles apredejando-o, ferirão-<em>o</em> na cabeça, e o mandarão afrontado.'),(242411,8,41,12,5,'E tornou a mandar outro, e áquelle matarão, e a outros muitos, e a huns ferirão, e a outros matarão.'),(242412,8,41,12,6,'Tendo pois elle ainda hum seu filho amado, mandou-lhes tambem por derradeiro a este, dizendo: pelo menos terão respeito a meu filho.'),(242413,8,41,12,7,'Mas aquelles lavradores disserão entre si: este he o herdeiro, vinde, matê-mo-lo; e será nossa a herança.'),(242414,8,41,12,8,'E pegando delle matárão-<em>o</em>, e lançarão-<em>o</em> fora da vinha.'),(242415,8,41,12,9,'Que pois fará o Senhor da vinha? virá, e destruirá os lavradores, e a vinha dará a outros.'),(242416,8,41,12,10,'Nem ainda esta escritura tendes lido? a pedra que os edificadores regeitárão, esta foi feita por cabeça da esquina.'),(242417,8,41,12,11,'Pelo Senhor foi feito isto, e he maravilhoso em nossos olhos.'),(242418,8,41,12,12,'E procuravão prendê-lo, mas temião a multidão; porque entendião, que delles dizia aquella parabola: e deixando-o, se forão.'),(242419,8,41,12,13,'E mandarão-lhe alguns dos Phariseos e dos Herodianos, para que o apanhassem em <em>alguma</em> palavra.'),(242420,8,41,12,14,'E vindo elles, disserão-lhe: Mestre, <em>bem</em> sabemos, que es homem de verdade, e não se te dá de ninguem, porque não attentas para a apparencia dos homens, antes com verdade ensinas o caminho de Deos: he licito dar tributo a Cesar, ou não? daremos, ou não daremos?'),(242421,8,41,12,15,'E entendendo elle sua hypocrisia, disse-lhes: porque me tentais? trazei-me a moeda, para que <em>a</em> veja.'),(242422,8,41,12,16,'E elles <em>lha</em> trouxerão. E disse-lhes: cuja he esta imagem, e a inscripção? e elles lhe disserão: de Cesar.'),(242423,8,41,12,17,'E respondendo Jesus, disse-lhes: Dai pois a Cesar, o que he de Cesar, e a Deos o que he de Deos. E maravilhárão-se delle.'),(242424,8,41,12,18,'E vierão a elle os Sadduceos, que dizem que não ha resurreição, e perguntarão-lhe, dizendo:'),(242425,8,41,12,19,'Mestre, Moyses nos escreveo, que se o irmão de alguem morresse, edeixasse mulher, e não deixasse filhos, que seu irmão tomasse sua mulher, e despertasse semente a seu irmão.'),(242426,8,41,12,20,'Houve pois sete irmãos, e o primeiro tomou mulher, e morrendo, não deixou semente.'),(242427,8,41,12,21,'Tomou-a tambem o segundo, e morreo; e nem este deixou semente; e o terceiro da mesma maneira.'),(242428,8,41,12,22,'E a tomárão <em>todos</em> os sete, e tão pouco deixárão semente. Finalmente, depois de todos, morreo tambem a mulher.'),(242429,8,41,12,23,'Na resurreição pois, quando resuscitarem, de qual destes será a mulher? porque os sete a tivérão por mulher.'),(242430,8,41,12,24,'E respondendo Jesus, disse-lhes: por ventura não errais vósoutros, porquanto não sabeis as Escrituras, nem a potencia de Deos?'),(242431,8,41,12,25,'Porque quando resuscitarem dos mortos, nem se casarão, nem se darão em casamento; mas serão como os Anjos que <em>estão</em> nos ceos.'),(242432,8,41,12,26,'E ácerca dos mortos que hajão de resuscitar; não tendes lido no livro de Moyses, como Deos lhe falou em a sarça, dizendo: eu sou o Deos de Abraham, e o Deos de Isaac, e o Deos de Jacob?'),(242433,8,41,12,27,'Deos não he <em>Deos</em> de mortos, senão Deos de vivos. Assim que muito errais.'),(242434,8,41,12,28,'E vindo a elle hum dos Escribas, que os ouvira contender, sabendo que lhes tinha bem respondido, perguntou-lhe: qual de todos he o primeiro mandamento?'),(242435,8,41,12,29,'E Jesus lhe respondeo: o primeiro de todos os mandamentos <em>he</em>: ouve Israël, o Senhor nosso Deos he o unico Senhor.'),(242436,8,41,12,30,'Amarás pois ao Senhor teu Deos de todo teu coração, e de toda tua alma, e de todo teu entendimento, e de todas tuas forças: Este he o primeiro mandamento.'),(242437,8,41,12,31,'E o segundo, semelhante <em>a este</em> he: Amarás a teu proximo como a ti mesmo: não ha outro mandamento maior que estes.'),(242438,8,41,12,32,'E o Escriba lhe disse: Mui bem, Mestre, <em>e</em> com verdade disseste, que hum só Deos ha, e outro não ha senão elle.'),(242439,8,41,12,33,'E <em>que</em> amá-lo de todo coração, e de todo entendimento, e de toda a alma, e de todas as forças; e amar ao proximo como a si mesmo, mais he que todos os holocaustos e sacrificios.'),(242440,8,41,12,34,'E vendo Jesus que havia respondido sabiamente, disse-lhe: não estás tu longe do Reino de Deos. E já ninguem ousava mais lhe perguntar.'),(242441,8,41,12,35,'E respondendo Jesus dizia, ensinando no Templo: como dizem os Escribas que o Christo he Filho de David?'),(242442,8,41,12,36,'Porque o mesmo David disse pelo Espirito Santo: Disse o Senhor a meu Senhor, assenta-te á minha <em>mão</em> direita, até que ponha a teus inimigos por escabello de teus pés.'),(242443,8,41,12,37,'Pois David mesmo o chama <em>seu</em> Senhor, como he logo seu filho? E a grande multidão o ouvia de boa vontade.'),(242444,8,41,12,38,'E dizia-lhes em sua doutrina: guardai-vos dos Escribas, que folgão de andarem vestidos á comprida, e das saudaçoens nas praças;'),(242445,8,41,12,39,'E das primeiras cadeiras nas Synagogas, e dos primeiros assentos nas ceas.'),(242446,8,41,12,40,'Que devorão as casas das viuvas, e <em>isso</em> com pretexto de larga oração. Estes receberão mais grave juizo.'),(242447,8,41,12,41,'E estando Jesus assentado de fronte da arca do thesouro, attentava como a multidão lançava dinheiro na arca do thesouro; e muitos ricos lançavão muito.'),(242448,8,41,12,42,'E vindo huma pobre viuva, lançou dous minutos, que são dous reis.'),(242449,8,41,12,43,'E chamando <em>Jesus</em> a si seus discipulos, disse-lhes: em verdade vos digo, que esta pobre viuva lançou mais, que todos os que lançarão na arca do thesouro.'),(242450,8,41,12,44,'Porque todos lançarão <em>nella</em> do que lhes sobeja; mas esta de sua pobreza lançou <em>nella</em> tudo o que tinha, todo seu sustento.'),(242451,8,41,13,1,'E SAHINDO elle do Templo, disse-lhe hum de seus discipulos: Mestre, olha que pedras, e que edificios!'),(242452,8,41,13,2,'E respondendo Jesus, disse-lhe: vês estes grandes edificios? não será deixada pedra sobre pedra, que não seja derribada.'),(242453,8,41,13,3,'E assentando-se elle no monte das Oliveiras, em fronte do Templo, perguntárão-lhe á parte Pedro, e Jacobo, e João, e André:'),(242454,8,41,13,4,'Dize-nos, quando serão estas cousas; e que sinal haverá de quando todas estas cousas se hão de acabar.'),(242455,8,41,13,5,'E respondendo-lhes Jesus, começou a dizer: Olhai que ninguem vos engane:'),(242456,8,41,13,6,'Porque virão muitos em meu nome, dizendo: eu sou <em>o Christo</em>; e a muitos enganarão.'),(242457,8,41,13,7,'E quando ouvirdes de guerras, e de rumores de guerras, não vos turbeis; porque <em>assim</em> importa fazer-se; mas ainda não será o fim.'),(242458,8,41,13,8,'Porque gente se levantará contra gente, e reino contra reino, e haverá terremotos em diversos lugares, e haverá fomes, e alvoroços. Principios de dores serão estes.'),(242459,8,41,13,9,'Mas olhai por vos mesmos; porque vos entregarão em Concilios, e em Synagogas; sereis açoutados, e sereis apresentados ante Presidentes e Reis, por amor de mim, para que lhes conste.'),(242460,8,41,13,10,'E entre todas as gentes importa se prégue primeiro o Evangelho.'),(242461,8,41,13,11,'Porém quando vos levarem a entregar, não estejais d\'antes solicitos do que haveis de dizer, nem o penseis: mas o que naquella hora vos for dado, isso falai. Porque não sois vos os que falais, senão o Espirito Santo.'),(242462,8,41,13,12,'E o irmão entregará á morte ao irmão, e o pai ao filho: e levantar-se-hão os filhos contra os pais, e mata-los-hão.'),(242463,8,41,13,13,'E sereis aborrecidos de todos por amor de meu nome: mas quem perseverar até o fim, esse será salvo.'),(242464,8,41,13,14,'Assim que quando virdes a abominação do assolamento, que foi dito pelo Propheta Daniel, estando aonde não deve, (quem lé, advirta) então os que estiverem em Judea, fujão para os montes.'),(242465,8,41,13,15,'E o que estiver sobre telhado, não desça á casa, nem entre a tomar alguma cousa de sua casa.'),(242466,8,41,13,16,'E o que estiver no campo, não torne atraz, a tomar seu vestido.'),(242467,8,41,13,17,'Mas ai das prenhes, e das que criarem naquelles dias.'),(242468,8,41,13,18,'Orai porém, que não succeda vossa fugida no inverno.'),(242469,8,41,13,19,'Porque serão aquelles dias de tal afflicção, qual nunca foi desde o principio da creação das cousas, que Deos creou, até agora, nem tão pouco será.'),(242470,8,41,13,20,'E se o Senhor não abreviasse aquelles dias, nenhuma carne se salvaria: mas por causa dos escolhidos, que escolheo, abreviou aquelles dias.'),(242471,8,41,13,21,'E então se alguem vos disser: vedes aqui está o Christo; ou vêde-o ali está, não o creais.'),(242472,8,41,13,22,'Porque se levantarão falsos Christos, e falsos Prophetas, e farão sinaes e prodigios, para enganar, se fôra possivel, até aos escolhidos.'),(242473,8,41,13,23,'Mas vósoutros olhai, vedes aqui, tudo d\'antes vos tenho dito.'),(242474,8,41,13,24,'Porém naquelles dias, depois daquella afflicção, o sol se escurecerá, e a lua não dará seu resplandor.'),(242475,8,41,13,25,'E as estrellas do ceo cahirão, e as forças que <em>estão</em> nos ceos abalarão.'),(242476,8,41,13,26,'E então ao Filho do homem verão vir em as nuvens, com grande potencia e gloria.'),(242477,8,41,13,27,'E então enviará seus Anjos, e ajuntará seus escolhidos dos quatro ventos, desde o cabo da terra, até o cabo do ceo.'),(242478,8,41,13,28,'E da figueira aprendei a semelhança: quando já seu ramo se vai fazendo tenro, e brota folhas, bem sabeis que já o verão está perto.'),(242479,8,41,13,29,'Assim tambem vósoutros, quando virdes succeder estas cousas, sabei que ja está perto ás portas.'),(242480,8,41,13,30,'Em verdade vos digo, que não passará esta geração, até que todas estas cousas não aconteção.'),(242481,8,41,13,31,'O ceo e a terra passarão, mas minhas palavras não passarão.'),(242482,8,41,13,32,'Porém daquelle dia e hora ninguem sabe, nem os Anjos que estão no ceo, nem o Filho, senão o Pai.'),(242483,8,41,13,33,'Olhai, vigiai, e orai; porque não sabeis quando será o tempo.'),(242484,8,41,13,34,'Como o homem, que partindo para fora da terra, deixou sua casa, e deo autoridade a seus servos, e a cada hum sua obra, e mandou ao porteiro que vigiasse.'),(242485,8,41,13,35,'Vigiai pois, (porque não sabeis quando virá o Senhor da casa; <em>se</em> á tarde, se á meia noite, se ao canto do gallo, se pela manhã.)'),(242486,8,41,13,36,'Para que não venha d\'improviso, e vos ache dormindo.'),(242487,8,41,13,37,'E as cousas que a vósoutros vos digo, <em>as</em> digo a todos: Vigiai.'),(242488,8,41,14,1,'E DALI a dous dias era a Paschoa, e <em>a festa dos paens</em> asmos; e buscavão os Principes dos Sacerdotes, e os Escribas, como o prenderião por engano, e matarião.'),(242489,8,41,14,2,'Dizião porém: não na festa, porque por ventura não se faça alvoroço entre o povo.'),(242490,8,41,14,3,'E estando elle em Bethania, em casa de Simão o Leproso, assentado <em>á mesa</em>, veio huma mulher, que tinha hum vaso de alabastro de unguento de nardo puro, de muito preço, e quebrando o vaso de alabastro, derramou-lho sobre a cabeça.'),(242491,8,41,14,4,'E houve alguns que em si mesmos se indignarão, e disserão: para que se fez esta perdição do unguento?'),(242492,8,41,14,5,'Porque <em>bem</em> se podia isto vender por mais de trezentos dinheiros, e dar-se aos pobres. E bramavão contra ella.'),(242493,8,41,14,6,'Porém Jesus disse: deixai-a; porque a molestais? boa obra me tem feito.'),(242494,8,41,14,7,'Que pobres sempre comvosco <em>os</em> tendes; e quando quizerdes lhes podeis fazer bem: porém a mim sempre me não tendes.'),(242495,8,41,14,8,'Esta o que podia fez; adiantou-se a ungir meu corpo, para <em>preparação de minha</em> sepultura.'),(242496,8,41,14,9,'Em verdade vos digo, que aonde quer que em todo o mundo este Evangelho se pregar, tambem o que esta fez será dito em sua memoria.'),(242497,8,41,14,10,'E Judas Iscariota, hum dos doze, se foi aos Principes dos Sacerdotes para lho entregar.'),(242498,8,41,14,11,'E elles ouvindo-<em>o</em> folgárão; e promettérão de lhe dar dinheiro; e buscava como o entregaria a tempo opportuno.'),(242499,8,41,14,12,'E o primeiro dia dos <em>paens</em> asmos, quando sacrificavão o <em>cordeiro da</em> Paschoa, seus discipulos lhe disserão: aonde queres que <em>te</em> vamos aparelhar, para comeres a Paschoa?'),(242500,8,41,14,13,'E mandou dous de seus discipulos, e disse-lhes: Ide á cidade, e encontrar-vos-ha hum homem, que leva hum cantaro de agua, segui-o.'),(242501,8,41,14,14,'E aonde quer que entrar, dizei ao Senhor da casa: o Mestre diz; onde está o aposento aonde hei de comer a Paschoa com meus discipulos?'),(242502,8,41,14,15,'E elle vos mostrará hum grande cenaculo, ornado <em>e</em> aparelhado; ali nos aparelhai.'),(242503,8,41,14,16,'E sahirão seus discipulos, e viérão á cidade, e achárão como lhes tinha dito, e aparelhárão a Paschoa.'),(242504,8,41,14,17,'E vinda a tarde, veio com os doze.'),(242505,8,41,14,18,'E como se assentassem <em>á mesa</em>, e comessem, disse Jesus: em verdade vos digo, que hum de vósoutros, que comigo come, me ha de trahir.'),(242506,8,41,14,19,'E elles se começarão a entristecer, e a dizer-lhe hum após outro: por ventura sou eu? e outro: por ventura sou eu?'),(242507,8,41,14,20,'Porém respondendo elle, disse-lhes: hum dos doze <em>he</em>, que molha comigo no prato.'),(242508,8,41,14,21,'Em verdade o Filho do homem vai, como delle está escrito; mas ai daquelle homem, por quem o Filho do homem he trahido; bom lhe fôra ao tal homem não haver nascido.'),(242509,8,41,14,22,'E comendo elles, tomou Jesus o pão; e bem-dizendo partio-o, e deo-lho, e disse: Tomai, comei, isto he o meu corpo.'),(242510,8,41,14,23,'E tomando o copo, e dando graças, deo-lho; e bebérão delle todos.'),(242511,8,41,14,24,'E disse-lhes: Isto he o meu sangue, o <em>sangue</em> do novo Testamento, que por muitos he derramado.'),(242512,8,41,14,25,'Em verdade vos digo, que não beberei mais do fruto de vide, até aquelle dia, quando o beber novo em o Reino de Deos.'),(242513,8,41,14,26,'E como cantárão o Hymno, sahirão ao monte das Oliveiras.'),(242514,8,41,14,27,'E Jesus lhes disse: Todos vósoutros em mim vos escandalizareis esta noite; porque escrito está: ferirei ao pastor, e as ovelhas serão derramadas.'),(242515,8,41,14,28,'Mas depois de eu haver resuscitado, vos irei diante a Galilea.'),(242516,8,41,14,29,'E Pedro lhe disse: ainda que todos se escandalizassem, não porém eu.'),(242517,8,41,14,30,'E disse-lhe Jesus: em verdade te digo, que hoje nesta noite, antes que o gallo cante duas vezes, me negarás tres vezes.'),(242518,8,41,14,31,'Mas elle muito mais dizia: ainda que comtigo morrer me seja necessario, em maneira nenhuma te negarei. E todos dizião tambem da mesma maneira.'),(242519,8,41,14,32,'E vierão ao lugar cujo nome era Gethsemane, e disse a seus discipulos: assentai-vos aqui até que ore.'),(242520,8,41,14,33,'E tomou comsigo a Pedro, e a Jacobo, e a João, e começou-se a espavorecer e a angustiar.'),(242521,8,41,14,34,'E disse-lhes: minha alma totalmente está triste até á morte: ficai-vos aqui, e vigiai.'),(242522,8,41,14,35,'E indo hum pouco mais adiante, prostrou-se em terra; e orou, que se fosse possivel, passasse delle aquella hora.'),(242523,8,41,14,36,'E disse: Abba, Pai, todas as cousas te são possiveis; traspassa de mim este copo; porém não o que eu quero, senão o que tu <em>queres</em>.'),(242524,8,41,14,37,'E veio, e achou-os dormindo; e disse a Pedro: Simão, dormes? huma hora vigiar não podes?'),(242525,8,41,14,38,'Vigiai, e orai, para que não entreis em tentação; o espirito em verdade <em>está</em> prestes, mas a carne <em>he</em> fraca.'),(242526,8,41,14,39,'E tornando a ir, orou, dizendo as mesmas palavras.'),(242527,8,41,14,40,'E tornando, achou-os outra vez dormindo; porque seus olhos estavão carregados, e não sabião que responder-lhe.'),(242528,8,41,14,41,'E veio a terceira vez, e disse-lhes: dormi já e descançai. Basta, vinda he a hora. Vedes aqui o Filho do homem he entregue em mãos dos peccadores.'),(242529,8,41,14,42,'Levantai-vos, vamos-nos; eis que o que me trahe está perto.'),(242530,8,41,14,43,'E logo, falando elle ainda, veio Judas, que era um dos doze, e com elle huma grande multidão, com espadas e bastoens, da parte dos Principes dos Sacerdotes, e dos Escribas, e dos Anciãos.'),(242531,8,41,14,44,'E o que o trahia lhes tinha dado hum commum sinal, dizendo: ao que eu beijar, esse he; prendei-o, e levai-o a bom recado.'),(242532,8,41,14,45,'E como veio, foi logo a elle, e disse-lhe: Rabbi, Rabbi, e beijou-o.'),(242533,8,41,14,46,'E lançárão suas mãos nelle, e o prendêrão.'),(242534,8,41,14,47,'E hum dos que ali presentes estavão, puxando da espada, ferio ao servo do Summo Pontifice, e cortou-lhe a orelha.'),(242535,8,41,14,48,'E respondendo Jesus, disse-lhes: como a salteador, com espadas e bastoens sahistes a prender-me?'),(242536,8,41,14,49,'Cada dia comvosco estava no Templo ensinando, e não me prendestes; mas <em>assim se faz</em> para que as Escrituras se cumprão.'),(242537,8,41,14,50,'Então deixando-o todos fugirão.'),(242538,8,41,14,51,'E hum certo mancebo o seguia, envolto em hum lançol sobre o <em>corpo</em> nu. E pegárão delle os mancebos.'),(242539,8,41,14,52,'E elle, largando o lançol, fugiu delles nu.'),(242540,8,41,14,53,'E levárão a Jesus ao Summo Pontifice; e ajuntárão-se a elle todos os Principes dos Sacerdotes, e os Anciãos, e os Escribas.'),(242541,8,41,14,54,'E Pedro o seguio de longe até dentro da sala do Summo Pontifice, e estava assentado juntamente com os servidores, e aquentando-se ao fogo.'),(242542,8,41,14,55,'E os Principes dos Sacerdotes, e todo o Concilio buscavão <em>algum</em> testemunho contra Jesus, para o matarem, e não <em>o</em> achavão.'),(242543,8,41,14,56,'Porque muitos testificavão falsamente contra elle: mas os testemunhos não erão conformes.'),(242544,8,41,14,57,'E levantando-se huns, testificavão falsamente contra elle, dizendo:'),(242545,8,41,14,58,'Nós lhe ouvimos dizer: eu derribarei este templo feito de mãos, e em tres dias edificarei outro, feito sem mãos.'),(242546,8,41,14,59,'E nem assim era seu testemunho conforme.'),(242547,8,41,14,60,'E levantando-se o Summo Pontifice no meio, perguntou a Jesus, dizendo: não respondes nada? que testificão estes contra ti?'),(242548,8,41,14,61,'Mas elle calava, e nada respondeo. O Summo Pontifice lhe tornou a perguntar, e disse-lhe: es tu o Christo, o Filho do <em>Deos</em> bemdito?'),(242549,8,41,14,62,'E Jesus disse: eu o sou; e vereis ao Filho do homem assentado á <em>mão</em> direita da potencia <em>de Deos</em>, e vir em as nuvens do ceo.'),(242550,8,41,14,63,'E rasgando o Summo Pontifice seus vestidos, disse: que mais necessitamos de testemunhas?'),(242551,8,41,14,64,'Ouvido tendes a blasfemia; que vos parece? e todos o condemnárão por culpado de morte.'),(242552,8,41,14,65,'E alguns começarão a cuspir nelle, e a cobrir-lhe o rosto, e a dar-lhe punhadas, e dizer-lhe: Prophetiza. E os servidores lhe davão de bofetadas.'),(242553,8,41,14,66,'E estando Pedro em baixo na sala, veio huma das criadas do Summo Pontifice;'),(242554,8,41,14,67,'E vendo a Pedro, que se estava aquentando, attentou para elle, e disse: tambem tu estavas com Jesus o Nazareno.'),(242555,8,41,14,68,'Mas elle o negou, dizendo: não o conheço, nem sei o que dizes. E sahio fora ao alpendre; e cantou o gallo.'),(242556,8,41,14,69,'E a criada vendo-o outra vez, começou a dizer aos que ali estavão: delles he este.'),(242557,8,41,14,70,'Mas elle o negou outra vez. E pouco depois disserão os que ali estavão outra vez a Pedro: verdadeiramente delles es; pois tambem es Galileo, e tua falla he semelhante.'),(242558,8,41,14,71,'E elle começou a anatematizar, e a jurar, <em>dizendo</em>: não conheço a esse homem que dizeis.'),(242559,8,41,14,72,'E cantou o gallo a segunda vez. E Pedro se lembrou da palavra que Jesus lhe tinha dito: antes que o gallo cante duas vezes, tu me negarás tres vezes. E retirando-<em>se</em> dali, chorou.'),(242560,8,41,15,1,'E LOGO em amanhecendo tiverão conseho os Summos Pontifices com os Anciãos, e com os Escribas, e com todo o Concilio; e amarrando a Jesus, <em>o</em> levarão e entregarão a Pilatos.'),(242561,8,41,15,2,'E perguntou-lhe Pilatos: Es tu o Rei dos Judeos? e respondendo elle, disse-lhe: Tu o dizes.'),(242562,8,41,15,3,'E accusavão-o os Principes dos Sacerdotes de muitas <em>cousas</em>; porém elle nada respondia.'),(242563,8,41,15,4,'E perguntou-lhe outra vez Pilatos, dizendo: não respondes nada? olha quantas <em>cousas</em> testificão contra ti!'),(242564,8,41,15,5,'Mas Jesus nada mais respondeo; de maneira que Pilatos se maravilhava.'),(242565,8,41,15,6,'E no <em>dia da</em> festa lhes soltava hum preso, qualquer que elles pedissem.'),(242566,8,41,15,7,'E havia hum chamado Barabbas, preso com <em>outros</em> amotinadores, que em hum motim tinha commettido huma morte.'),(242567,8,41,15,8,'E a multidão, dando gritos, começou a pedir <em>que fizesse</em> como sempre lhes tinha feito.'),(242568,8,41,15,9,'E Pilatos lhes respondeo, dizendo: quereis que vos solte ao Rei dos Judeos?'),(242569,8,41,15,10,'(Porque bem sabia elle, que por inveja o entregárão os Principes dos Sacerdotes).'),(242570,8,41,15,11,'Mas os Principes dos Sacerdotes incitarão a multidão, que lhes soltasse antes a Barabbas.'),(242571,8,41,15,12,'E respondendo Pilatos, disse-lhes outra vez: que pois quereis que faça do que chamais Rei dos Judeos?'),(242572,8,41,15,13,'E elles tornarão a clamar: Crucifica-o.'),(242573,8,41,15,14,'Mas Pilatos lhes disse: pois que mal fez? e elles clamavão tanto mais: Crucifica-o.'),(242574,8,41,15,15,'Querendo porém Pilatos satisfazer á multidão, soltou-lhes a Barabbas, e entregou a Jesus açoutado, para que fosse crucificado.'),(242575,8,41,15,16,'E os soldados o levarão dentro á sala, que he a Audiencia; e convocarão toda a quadrilha.'),(242576,8,41,15,17,'E o vestirão de purpura; e tecendo huma coroa de espinhos, pozerão-lha <em>na cabeça</em>.'),(242577,8,41,15,18,'E começárão a saudá-lo, <em>dizendo</em>: hajas gozo, Rei dos Judeos.'),(242578,8,41,15,19,'E ferião-o na cabeça com huma cana, e cuspião nelle, e prostrados de joelhos o adoravão.'),(242579,8,41,15,20,'E havendo-o escarnecido despirão-lhe a purpura, e o vestirão de seus proprios vestidos, e o levarão fora, para o crucificarem.'),(242580,8,41,15,21,'E constrangérão a hum Simão Cyreneo, que <em>por ali</em> passava, e vinha do campo, o pai de Alexandre e de Rufo, que levasse sua cruz.'),(242581,8,41,15,22,'E o levárão ao lugar de Golgotha, que traduzido he: o lugar da Caveira.'),(242582,8,41,15,23,'E derão-lhe a beber vinho mirrado: mas elle não <em>o</em> tomou.'),(242583,8,41,15,24,'E havendo-o crucificado, repartirão seus vestidos, lançando sortes sobre elles, que levaria cada hum.'),(242584,8,41,15,25,'E era a hora terceira, e o crucificarão.'),(242585,8,41,15,26,'E o titulo de sua causa estava sobre <em>elle</em> escrito: O REI DOS JUDEOS.'),(242586,8,41,15,27,'E crucificárão com elle dous salteadores, hum á sua <em>mão</em> direita, e outro á esquerda.'),(242587,8,41,15,28,'E cumprio-se a Escritura, que diz: e com os malfeitores foi contado.'),(242588,8,41,15,29,'E os que passavão delle blasfemavão, meneando suas cabeças, e dizendo: Ah! tu que derribas o Templo, e em tres dias o edificas:'),(242589,8,41,15,30,'Salva-te a ti mesmo, e desce da cruz.'),(242590,8,41,15,31,'E da mesma maneira tambem os Principes dos Sacerdotes, com os Escribas, dizião huns para os outros, zombando: a outros salvou, a si mesmo salvar-se não pode.'),(242591,8,41,15,32,'O! Christo, o Rei de Israël, desça agora da cruz, para que o vejamos, e <em>o</em> creamos. Tambem os que com elle estavão crucificados, o injuriavão.'),(242592,8,41,15,33,'E vinda a hora sexta, forão feitas trevas sobre toda a terra, até á hora nona.'),(242593,8,41,15,34,'E á hora nona exclamou Jesus com grande voz, dizendo: ELOI, ELOI, LAMMA SABACHTHANI; que traduzido, he: Deos meu, Deos meu, porque me desamparaste?'),(242594,8,41,15,35,'E ouvindo-<em>o</em> huns dos que ali estavão, dizião: eis que a Elias chama.'),(242595,8,41,15,36,'E correo hum, e encheo de vinagre huma esponja, e pondo-a em huma cana, dava-lhe de beber, dizendo: Deixai, vejamos se virá Elias a tirá-lo.'),(242596,8,41,15,37,'E Jesus, dando huma grande voz, expirou.'),(242597,8,41,15,38,'E o véo do Templo se rasgou em dous de alto abaixo.'),(242598,8,41,15,39,'E o Centurião, que ali em fronte delle estava, vendo que assim clamando expirára, disse: Verdadeiramente, Filho de Deos era este homem.'),(242599,8,41,15,40,'E tambem ali estavão <em>algumas</em> mulheres olhando de longe, entre as quaes estava tambem Maria Magdalena, e Maria mãi de Jacobo o menor, e de Joses, e Salomé.'),(242600,8,41,15,41,'As quaes tambem, estando elle em Galilea, o seguião, e o servião; e outras muitas, que tinhão subido com elle a Jerusalem.'),(242601,8,41,15,42,'E vinda ja a tarde, por quanto era a preparação, que he o ante Sabbado:'),(242602,8,41,15,43,'Veio José de Arimathea, Senador honrado, que tambem esperava o Reino de Deos, e ousado entrou a Pilatos, e pedio o corpo de Jesus.'),(242603,8,41,15,44,'E Pilatos se maravilhou de que já fosse morto. E chamando a si ao Centurião, perguntou-lhe se ja havia muito que era morto.'),(242604,8,41,15,45,'E havendo-o entendido do Centurião, deo o corpo a José.'),(242605,8,41,15,46,'O qual comprou hum lançol fino, e tirando-o <em>da cruz</em>, envolveo-<em>o</em> no lançol fino, e pô-lo em hum sepulcro lavrado em huma penha, e revolveo huma pedra á porta do sepulcro.'),(242606,8,41,15,47,'E Maria Magdalena, e Maria <em>mãi</em> de Joses, olhavão aonde o punhão.'),(242607,8,41,16,1,'E PASSADO o Sabbado, Maria Magdalena, e Maria <em>mãi</em> de Jacobo, e Salomé, comprárão especiarias, para virem, e o ungirem.'),(242608,8,41,16,2,'E mui de manhã, o primeiro da semana, vierão ao sepulcro, sahindo já o sol.'),(242609,8,41,16,3,'E dizião humas ás outras: quem nos revolverá a pedra da porta do sepulcro?'),(242610,8,41,16,4,'E attentando, virão que já a pedra estava revolta: (porque era mui grande.)'),(242611,8,41,16,5,'E entrando no sepulcro, virão hum mancebo assentado da <em>banda</em> direita, vestido de huma roupa comprida branca: e espantárão-se.'),(242612,8,41,16,6,'Mas elle lhes disse: não vos espanteis; buscais a Jesus Nazareno crucificado: já resuscitou; não está aqui: eis aqui o lugar aonde o pozerão.'),(242613,8,41,16,7,'Porém ide, dizei a seus discipulos, e a Pedro, que elle vos vai diante a Galilea; ali o vereis, como elle vos disse.'),(242614,8,41,16,8,'E sahindo ellas apresuradamente, fugirão do sepulcro; e temor e espanto as tinha tomado; e não dizião nada a ninguem, porque temião.'),(242615,8,41,16,9,'E como <em>Jesus</em> resuscitou pela manhã, o primeiro da semana, primeiramente appareceo a Maria Magdalena, da qual tinha lançado sete demonios.'),(242616,8,41,16,10,'Esta indo, denunciou-o aos que havião estado com elle, os quaes estavão tristes e chorando.'),(242617,8,41,16,11,'E ouvindo elles que vivia, e della havia sido visto, não o crérão.'),(242618,8,41,16,12,'E depois se manifestou em outra forma a dous delles, que ião de caminho para o campo.'),(242619,8,41,16,13,'E indo estes, o denunciárão aos outros; <em>porém</em> nem ainda a estes crérão.'),(242620,8,41,16,14,'Finalmente se manifestou aos onze, estando elles juntamente assentados, e deitou-<em>lhes</em> em rosto sua incredulidade, e dureza de coração, por não haverem crido aos que o tinhão visto já resuscitado.'),(242621,8,41,16,15,'E disse-lhes: Ide por todo o mundo, prégai o Evangelho a toda creatura.'),(242622,8,41,16,16,'Quem crer e for baptizado, será salvo; mas quem não crer, será condemnado.'),(242623,8,41,16,17,'E estes sinaes seguirão aos que crerem: em meu nome lançarão fora aos demonios; fallarão novas linguas;'),(242624,8,41,16,18,'Tirarão serpentes; e se beberem cousa alguma mortifera, não lhes fará nenhum damno; sobre os enfermos porão as mãos, e sararão.'),(242625,8,41,16,19,'O Senhor pois, depois de lhes haver falado, foi recebido arriba no ceo, e assentou-se á <em>mão</em> direita de Deos.'),(242626,8,41,16,20,'E sahindo elles, pregárão por todas as partes, obrando com elles o Senhor, e confirmando a palavra com os sinaes que seguião. Amen.'),(242627,8,42,1,1,'PORQUANTO muitos emprehendérão pôr em ordem a relação das cousas, que entre nós tivérão sua inteira certeza,'),(242628,8,42,1,2,'Como nos entregárão os mesmos, que desde o principio as virão, e forão ministros da palavra;'),(242629,8,42,1,3,'Pareceo-me tambem a mim bem, havendo-me desde o principio já de tudo mui bem informado, escreve-las por ordem a ti, ó excellentissimo Theophilo;'),(242630,8,42,1,4,'Para que conheças a certeza das cousas de que já estás informado.'),(242631,8,42,1,5,'Houve em os dias de Herodes, Rei de Judea, hum Sacerdote, por nome Zacharias, da ordem de Abias; e sua mulher, das filhas de Aaron, e <em>era</em> seu nome Elisabeth.'),(242632,8,42,1,6,'E erão ambos justos diante de Deos, andando em todos os mandamentos e direitos do Senhor sem reprehensão.'),(242633,8,42,1,7,'E não tinhão filhos, porquanto Elisabeth era esteril, e ambos erão já vindos em altos dias.'),(242634,8,42,1,8,'E aconteceo, que administrando elle o sacerdocio diante de Deos, em ordem de sua vez.'),(242635,8,42,1,9,'Conforme ao costume sacerdotal, lhe cahio em sorte entrar em o Templo do Senhor, a offerecer o perfume.'),(242636,8,42,1,10,'E toda a multidão do povo estava fora orando, á hora do perfume.'),(242637,8,42,1,11,'E appareceo-lhe o Anjo do Senhor, estando da <em>banda</em> direita do altar do perfume.'),(242638,8,42,1,12,'E turbou-se Zacharias vendo-<em>o</em>, e cahio temor sobre elle.'),(242639,8,42,1,13,'Mas o Anjo lhe disse: Zacharias, não temas, porque tua oração foi ouvida, e tua mulher Elisabeth te parirá hum filho, e chamaras seu nome João.'),(242640,8,42,1,14,'E terás gozo e alegria, e muitos se alegrerão de seu nascimento.'),(242641,8,42,1,15,'Porque será grande diante do Senhor, e não beberá vinho, nem cidra; e será cheio do Espirito Santo, até desde o ventre de sua mãi.'),(242642,8,42,1,16,'E a muitos dos filhos de Israël converterá ao Senhor seu Deos delles.'),(242643,8,42,1,17,'E irá diante delle em o espirito e virtude de Elias, para converter os coraçoens dos pais aos filhos, e os rebeldes á prudencia dos justos; para preparar ao Senhor hum povo <em>bem</em> apercebido.'),(242644,8,42,1,18,'E disse Zacharias ao Anjo: em que conhecerei isto? pois eu já sou velho, e minha mulher vinda em altos dias.'),(242645,8,42,1,19,'E respondendo o Anjo, disse-lhe: Eu sou Gabriél, que assisto diante de Deos, e fui mandado a falar-te, e a dar-te estas alegres novas.'),(242646,8,42,1,20,'E eis aqui que te ficarás callado, e não poderás fallar, até o dia em que estas cousas aconteção, porquanto não creste as minhas palavras, as quaes a seu tempo se cumprirão.'),(242647,8,42,1,21,'E o povo estava esperando a Zacharias, e maravilhavão-se de que tanto tardava no Templo.'),(242648,8,42,1,22,'E sahindo elle, não lhes podia falar; e entenderão, que tinha visto alguma visão no Templo. E <em>falava</em> por acenos, e ficou mudo.'),(242649,8,42,1,23,'E succedeo, que cumpridos os dias de seu ministerio, veio para sua casa.'),(242650,8,42,1,24,'E depois daquelles dias concebeo sua mulher Elisabeth, e encubria-se por cinco mezes, dizendo:'),(242651,8,42,1,25,'Porque isto me fez o Senhor em os dias em que attentou, para tirar minha affronta entre os homens.'),(242652,8,42,1,26,'E no sexto mez foi o Anjo Gabriël enviado de Deos a huma cidade de Galilea, chamada Nazareth;'),(242653,8,42,1,27,'A huma virgem desposada com hum varão, cujo nome era José, da casa de David; e o nome da virgem era Maria.'),(242654,8,42,1,28,'E entrando o Anjo a ella, disse: Gozo hajas em graça aceita; o Senhor <em>he</em> comtigo, bemdita tu entre as mulheres.'),(242655,8,42,1,29,'E vendo-<em>o</em> ella, turbou-se muito de suas palavras, e considerava que saudação seria esta.'),(242656,8,42,1,30,'E disse-lhe o Anjo: Maria, não temas, porque achaste graça diante de Deos.'),(242657,8,42,1,31,'E vés aqui conceberás em o ventre, e parirás hum filho, e chamarás seu nome Jesus.'),(242658,8,42,1,32,'Este será grande, e será chamado Filho do Altissimo; e dar-lhe-ha o Senhor Deos o trono de David seu pai.'),(242659,8,42,1,33,'E reinará em a casa de Jacob eternamente, e de seu Reino não haverá fim.'),(242660,8,42,1,34,'E disse Maria ao Anjo: como se fará isto? porquanto varão não conheço.'),(242661,8,42,1,35,'E respondendo o Anjo, disse-lhe: o Espirito Santo virá sobre ti, e a virtude do Altissimo te cobrirá com sua sombra. Pelo que tambem o Santo, que de ti ha-de nascer, será chamado Filho de Deos.'),(242662,8,42,1,36,'E vês aqui, Elisabeth tua prima tambem tem concebido hum filho em sua velhice; e este he o sexto méz daquella que era chamada a esteril.'),(242663,8,42,1,37,'Porque nenhuma cousa será a Deos impossivel.'),(242664,8,42,1,38,'Então disse Maria: eis aqui a serva do Senhor; cumpra-se em mim segundo tua palavra. E o Anjo partio della.'),(242665,8,42,1,39,'E levantando-se Maria naquelles dias, foi apresuradamente ás montanhas, a huma cidade de Juda.'),(242666,8,42,1,40,'E entrou em casa de Zacharias, e saudou Elisabeth.'),(242667,8,42,1,41,'E aconteceo, que como Elisabeth ouvio a saudação de Maria, saltou a criança em seu ventre, e foi Elisabeth cheia do Espirito Santo.'),(242668,8,42,1,42,'E exclamou com grande voz, e disse: Bemdita tu entre as mulheres, e bemdito o fruto de teu ventre.'),(242669,8,42,1,43,'E donde me <em>vem</em> isto a mim, que a mãi de meu Senhor a mim venha!'),(242670,8,42,1,44,'Porque vês aqui, que em a voz de tua saudação chegando a meus ouvidos, saltou a criança de alegria em meu ventre.'),(242671,8,42,1,45,'E bemaventurada <em>a</em> que creo; pois se hão de cumprir as cousas que do Senhor lhe forão ditas.'),(242672,8,42,1,46,'E disse Maria: minha alma engrandece ao Senhor:'),(242673,8,42,1,47,'E meu espirito se alegra em Deos meu Salvador.'),(242674,8,42,1,48,'Porquanto attentou para a baixeza de sua serva; pois eis aqui desde agora todas as geraçoens me chamarão bemaventurada.'),(242675,8,42,1,49,'Porque grandes cousas me fez o Poderoso, e santo <em>he</em> seu Nome.'),(242676,8,42,1,50,'E sua misericordia he de geração em geração, para com os que o temem.'),(242677,8,42,1,51,'Com seu braço obrou valerosamente, <em>e</em> dissipou aos soberbos do pensamento de seu coração.'),(242678,8,42,1,52,'Aos poderosos dos tronos tirou, e aos humildes levantou.'),(242679,8,42,1,53,'Aos famintos encheo de bens, e aos ricos enviou vazios.'),(242680,8,42,1,54,'Alçou a Israël seu servo, lembrando-se de <em>sua</em> misericordia.'),(242681,8,42,1,55,'(Como falou a nossos pais, a Abraham,e á sua semente) para sempre.'),(242682,8,42,1,56,'E ficou Maria com ella quasi tres mezes; e tornou para sua casa.'),(242683,8,42,1,57,'E a Elisabeth se lhe cumprio o tempo de parir, e pario hum filho.'),(242684,8,42,1,58,'E ouvirão os circunvizinhos, e seus parentes, que tinha Deos usado de grande misericordia com ella; e alegrarão-se com ella.'),(242685,8,42,1,59,'E aconteceo que ao oitavo dia vierão para circuncidarem ao menino; e o chamavão do nome de seu pai, Zacharias.'),(242686,8,42,1,60,'E respondendo sua mãi, disse; não, senão João será chamado.'),(242687,8,42,1,61,'E disserão-lhe: ninguem ha em tua parentela que deste nome se chame.'),(242688,8,42,1,62,'E falárão por acenos a seu pai, como queria que lhe chamassem?'),(242689,8,42,1,63,'E pedindo elle a taboinha de escrever, escreveo, dizendo: João he seu nome. E todos se maravilharão.'),(242690,8,42,1,64,'E logo a boca se lhe abrio, e a lingoa se lhe <em>soltou</em>; e falava, louvando a Deos.'),(242691,8,42,1,65,'E veio hum temor sobre todos seus circunvizinhos; e em todas as montanhas de Judea forão divulgadas todas estas cousas.'),(242692,8,42,1,66,'E todos os que <em>as</em> ouvião, <em>as</em> punhão em seus coraçoens, dizendo: quem será ora este menino? E a mão do Senhor era com elle.'),(242693,8,42,1,67,'E Zacharias seu pai foi cheio do Espirito Santo, e prophetizou, dizendo:'),(242694,8,42,1,68,'Bemdito o Senhor Deos de Israël, porque visitou, e redemio a seu povo;'),(242695,8,42,1,69,'E nos levantou o corno da salvação na casa de David seu servo;'),(242696,8,42,1,70,'Como falou por boca de seus santos Prophetas, que desde o principio do mundo <em>houve</em>:'),(242697,8,42,1,71,'<em>Que nos</em> livraria de nossos inimigos, e da mão de todos os que nos aborrecem.'),(242698,8,42,1,72,'Para fazer misericordia a nossos pais, e se lembrar de seu santo concerto:'),(242699,8,42,1,73,'<em>E</em> do juramento, que jurou a Abraham nosso pai que nos havia de dar:'),(242700,8,42,1,74,'Que libertados da mão de nossos inimigos, o serviriamos sem temor.'),(242701,8,42,1,75,'Em santidade e justiça diante delles, todos os dias de nossa vida.'),(242702,8,42,1,76,'E tu, ó menino, Propheta do Altissimo serás chamado; porque diante da face do Senhor has de ir, a aparelhar seus caminhos;'),(242703,8,42,1,77,'Para dar a seu povo conhecimento da salvação, em remissão de seus peccados;'),(242704,8,42,1,78,'Pelas entranhas da misericordia de nosso Deos, com que o Oriente do alto nos visitou;'),(242705,8,42,1,79,'Para apparecer aos que assentados estão em trevas, e em sombra de morte; para endereçar nossos pés pelo caminho da paz.'),(242706,8,42,1,80,'E crescia o menino, e era confortado em espirito. E esteve em os desertos até o dia que se mostrou a Israël.'),(242707,8,42,2,1,'E ACONTECEO naquelles dias, que sahio hum mandado da parte de Cesar Augusto, que todo o mundo se matriculasse.'),(242708,8,42,2,2,'(Esta primeira matricula foi feita sendo Presidente da Syria Cyrenio.)'),(242709,8,42,2,3,'E ião todos a matricular-se, cada qual á sua propria cidade.'),(242710,8,42,2,4,'E subio tambem José de Galilea, da cidade de Nazareth á Judea, á cidade de David, que se chama Bethlehem; (porquanto era da casa e familia de David.)'),(242711,8,42,2,5,'Para se matricular com Maria sua mulher, com elle desposada, a qual estava prenhe.'),(242712,8,42,2,6,'E aconteceo, que estando elles ali, se cumprirão os dias em que havia de parir.'),(242713,8,42,2,7,'E pario a seu filho o primogenito, e o envolveo em cueiros, e o deitou na manjadoura; porque não havia para elles lugar na estalagem.'),(242714,8,42,2,8,'E havia pastores naquella mesma comarca, que estavão no campo, e guardavão as vigias da noite sobre seu rebanho.'),(242715,8,42,2,9,'E eis que o Anjo do Senhor veio sobre elles, e a gloria do Senhor os cercou de resplandor, e temerão com grande temor.'),(242716,8,42,2,10,'E o Anjo lhes disse: não temais, porque vedes aqui vos dou novas de grande gozo, que será para todo o povo.'),(242717,8,42,2,11,'Que hoje vos he nascido o Salvador, que he Christo o Senhor, na cidade de David.'),(242718,8,42,2,12,'E isto vos será <em>por</em> sinal: achareis ao menino envolto em cueiros, <em>e</em> deitado na manjadoura.'),(242719,8,42,2,13,'E no mesmo instante houve com o Anjo huma multidão de exercitos celestiaes, que louvavão a Deos, e dizião:'),(242720,8,42,2,14,'Gloria em as alturas a Deos, na terra paz, <em>e</em> aos homens boa vontade.'),(242721,8,42,2,15,'E aconteceo, que como os Anjos partirão delles para o ceo, disserão os pastores huns aos outros: passemos pois até Bethlehem, e vejamos isto que succedeo, e que o Senhor nos notificou.'),(242722,8,42,2,16,'E vierão apresuradamente, e acharão a Maria, e a José, e ao menino deitado na manjadoura.'),(242723,8,42,2,17,'E vendo-<em>o</em>, divulgárão a palavra que acerca do menino lhes havia sido dita.'),(242724,8,42,2,18,'E todos os que a ouvirão, se maravilhárão do que os pastores lhes dizião.'),(242725,8,42,2,19,'Mas Maria guardava todas estas palavras, conferindo-<em>as</em> em seu coração.'),(242726,8,42,2,20,'E tornárão os pastores glorificando e louvando a Deos, por todas as cousas que ouvido e visto tinhão; como lhes havia sido dito.'),(242727,8,42,2,21,'E cumpridos os oito dias, para circuncidar ao menino, foi seu nome chamado Jesus; o qual do Anjo lhe foi posto, antes que no ventre fosse concebido.'),(242728,8,42,2,22,'E cumprindo-se os dias de sua purificação della, segundo a Lei de Moyses, o trouxerão a Jerusalem, para <em>o</em> apresentarem ao Senhor.'),(242729,8,42,2,23,'(Como em a Lei do Senhor está escrito: Todo macho que abrir a madre será chamado santo ao Senhor.)'),(242730,8,42,2,24,'E para darem a offerta, segundo o que na Lei do Senhor está dito, hum par de rolas, ou dous pombinhos.'),(242731,8,42,2,25,'E eis que havia hum homem em Jerusalem, cujo nome era Simeão; e era este homem justo, e temente a Deos, e esperava a consolação de Israël; e o Espirito Santo estava sobre elle.'),(242732,8,42,2,26,'E lhe fora feita divina revelação pelo Espirito Santo, que não veria a morte, antes que visse ao Christo do Senhor.'),(242733,8,42,2,27,'E veio pelo Espirito ao Templo; e como os pais introduzirão ao menino Jesus, para com elle fazerem segundo o costume da Lei;'),(242734,8,42,2,28,'Então elle o tomou em seus braços, e louvou a Deos, e disse:'),(242735,8,42,2,29,'Agora despedes, Senhor, em paz a teu servidor, segundo a tua palavra;'),(242736,8,42,2,30,'Pois já meus olhos tem visto tua salvação.'),(242737,8,42,2,31,'A qual aparelhaste perante a face de todos os povos.'),(242738,8,42,2,32,'Luz para illuminação das gentes, e para gloria de teu povo Israël.'),(242739,8,42,2,33,'E José, e sua mãi, se maravilhárão das cousas que delle se dizião.'),(242740,8,42,2,34,'E Simeão os abendiçoou, e disse a sua mãi Maria: Vés aqui que este he posto para queda e levantamento de muitos em Israël; e para sinal que será contradito,'),(242741,8,42,2,35,'(E tambem huma espada traspassará tua propria alma.) para que de muitos coraçoens se manifestem os pensamentos.'),(242742,8,42,2,36,'E estava ali Anna Prophetiza, filha de Phanuël da tribu de Aser; esta tinha já vindo em grande idade, e havia vivido com <em>seu</em> marido sete annos desde sua virgindade.'),(242743,8,42,2,37,'E era viuva de quasi oitenta e quatro annos, e não se apartava do Templo em jejuns, e oraçoens, servindo <em>a Deos</em> de noite e de dia.'),(242744,8,42,2,38,'E sobrevindo esta em a mesma hora, confessava juntamente ao Senhor, e fallava delle a todos os que esperavão a redempção em Jerusalem.'),(242745,8,42,2,39,'E como acabárão de cumprir todas as cousas, que segundo a Lei do Senhor <em>se devião fazer</em>, tornárão  a Galilea, para sua cidade de Nazareth.'),(242746,8,42,2,40,'E crescia o menino, e era confortado em espirito, e cheio de sabedoria; e a graça de Deos estava sobre elle.'),(242747,8,42,2,41,'E ião seus pais todos os annos a Jerusalem, á festa da Paschoa.'),(242748,8,42,2,42,'E sendo já de doze annos, subirão a Jerusalem, segundo o costume do dia da festa;'),(242749,8,42,2,43,'E acabados já aquelles dias, tornando elles, ficou o menino Jesus em Jerusalem, e não o soube José nem sua mãi.'),(242750,8,42,2,44,'Porém cuidando elles, que vinha de caminho na companhia, andárão caminho de hum dia; e o buscavão entre os parentes, e entre os conhecidos.'),(242751,8,42,2,45,'E como não o achárão, tornárão em busca delle a Jerusalem.'),(242752,8,42,2,46,'E aconteceo que depois de tres dias, o achárão no Templo, assentado no meio dos doutores, ouvindo-os, e perguntando-lhes.'),(242753,8,42,2,47,'E todos os que o ouvião, pasmavão de seu entendimento e respostas;'),(242754,8,42,2,48,'E vendo-o elles, espantárão-se; e disse-lhe sua mãi: filho, porque assim comnosco ? fizeste? vês aqui teu pai e eu, que com ancia te buscávamos.'),(242755,8,42,2,49,'E elle lhes disse: que <em>ha</em>, porque me buscaveis? não sabieis que em os negocios de meu Pai me convém estar?'),(242756,8,42,2,50,'E elles não entenderão as palavras que lhes dizia.'),(242757,8,42,2,51,'E desceo com elles, e veio a Nazareth, e era-lhes sujeito. E sua mãi guardava todas estas cousas em seu coração.'),(242758,8,42,2,52,'E crescia Jesus em sabedoria, e em estatura, e em graça para com Deos, e <em>para com</em> os homens.'),(242759,8,42,3,1,'E NO anno quinze do imperio de Tiberio Cesar, sendo Poncio Pilatos Presidente de Judea, e Herodes Tetrarcha de Galilea, e seu irmão Philippe Tetrarcha de Iturea, e da Provincia de Trochonite, e Lysania Tetrarcha de Abylenia;'),(242760,8,42,3,2,'Sendo Annás e Caiphas Summos Pontifices, foi feita a palavra de Deos a João, filho de Zacharias, em o deserto.'),(242761,8,42,3,3,'E veio por toda a terra de redor do Jordão, prégando o baptismo de arrependimento, para perdão dos peccados.'),(242762,8,42,3,4,'Como está escrito no livro das palavras do Propheta Isaias, que diz; Voz do que clama em o deserto; aparelhai o caminho do Senhor, endireitai suas veredas.'),(242763,8,42,3,5,'Todo valle se encherá, e todo monte e outeiro se abaixará; e os <em>caminhos</em> torcidos se endireitarão; e os caminhos asperos se aplainarão.'),(242764,8,42,3,6,'E verá toda carne a salvação de Deos.'),(242765,8,42,3,7,'Dizia pois á multidão dos que sahião a serem baptizados delle: Raça de viboras; quem vos ensinou a fogirdes da ira que está para vir?'),(242766,8,42,3,8,'Dai pois frutos dignos de arrependimento, e não começeis a dizer em vos mesmos: temos a Abraham por Pai. Porque eu vos digo, que até destas pedras pode Deos despertar filhos a Abraham.'),(242767,8,42,3,9,'E tambem já o machado está posto á raiz das arvores; por tanto, toda arvore que não dá bom fruto, se corta e lança no fogo.'),(242768,8,42,3,10,'E a multidão lhe perguntava, dizendo: que faremos logo?'),(242769,8,42,3,11,'E respondendo elle, disse-lhes: quem tiver duas tunicas, parta com o que não tem; e quem tiver alimentos, faça da mesma maneira.'),(242770,8,42,3,12,'E viérão tambem <em>a elle</em> os publicanos, para serem baptizados; e dissérão-lhe: Mestre que faremos?'),(242771,8,42,3,13,'E elle lhes disse: não peçais mais do que vos está ordenado.'),(242772,8,42,3,14,'E perguntárão-lhe tambem os soldados, dizendo: e nósoutros que faremos? e elle lhes disse: não trateis mal a ninguem, nem a ninguem defraudeis; e contentai-vos com vossos soldos.'),(242773,8,42,3,15,'E estando o povo esperando, e imaginando todos de João em seus coraçoens, se por ventura fosse o Christo;'),(242774,8,42,3,16,'Respondeo João a todos, dizendo: bem vos baptizo eu com agua, mas vem quem mais forte he que eu, a quem eu não sou digno de desatar-lhe a correa das alparcas; este vos baptizará com Espirito Santo e com fogo.'),(242775,8,42,3,17,'Cuja pá está em sua mão, e alimpará sua eira, e ajuntará o trigo em seu celleiro, porem a palha queimará com fogo que nunca se apaga.'),(242776,8,42,3,18,'Assim que admoestando tambem outras muitas cousas, annunciava o Evangelho ao povo.'),(242777,8,42,3,19,'Porém sendo Herodes Tetrarcha reprehendido delle por causa de Herodias, mulher de seu irmão Philippe, e por todas as maldades que Herodes tinha feito;'),(242778,8,42,3,20,'Accrescentou ainda isto sobre tudo o de mais, que a João encerrou no carcere.'),(242779,8,42,3,21,'E aconteceo, que como todo o povo se baptizava, e Jesus <em>tambem</em> fosse baptisado, e orasse, o ceo se abrio;'),(242780,8,42,3,22,'E desceo o Espirito Santo sobre elle em forma corporal, como pomba; e fez-se huma voz do ceo, que dizia: tu es o meu amado filho, em ti muito me agrado.'),(242781,8,42,3,23,'E o mesmo Jesus começava a ser como de trinta annos, sendo (como se cuidava) filho de José, <em>e José</em> de Heli,'),(242782,8,42,3,24,'<em>E Heli</em> de Matthat, <em>e Matthat</em> de Levi, <em>e Levi</em> de Melchi, <em>e Melchi</em> de Janna, <em>e Janna</em> de José.'),(242783,8,42,3,25,'<em>E José</em> de Mattathias, <em>e Mattathias</em> de Amos, <em>e Amos</em> de Naum, <em>e Naum</em> de Essi, <em>e Essi</em> de Naggai.'),(242784,8,42,3,26,'<em>E Naggai</em> de Maath, <em>e Maath</em> de Mattathias, <em>e Mattathias</em> de Semei, <em>e Semei</em> de José, <em>e José</em> de Juda.'),(242785,8,42,3,27,'<em>E Juda</em> de Johanna, <em>e Johanna</em> de Rhesa, <em>e Rhesa</em> de Zorobabel, <em>e Zorobabel</em> de Salathiel, <em>e Salathiel</em> de Neri.'),(242786,8,42,3,28,'<em>E Neri</em> de Melchi, <em>e Melchi</em> de Addi, <em>e Addi</em> de Cosam, <em>e Cosam</em> de Elmodam, <em>e Elmodam</em> de Er.'),(242787,8,42,3,29,'<em>E Er</em> de José, <em>e José</em> de Eliezer, <em>e Eliezer</em> de Jorim, <em>e Jorim</em> de Matthat, <em>e Matthat</em> de Levi.'),(242788,8,42,3,30,'<em>E Levi</em> de Simeon, <em>e Simeon</em> de Juda, <em>e Juda</em> de José, <em>e José</em> de Jonan, <em>e Jonan</em> de Eliacim.'),(242789,8,42,3,31,'<em>E Eliacim</em> de Melea, <em>e Melea</em> de Mainan , <em>e Mainan</em> de Matthatha, <em>e Matthatha</em> de Nathan, <em>e Nathan</em> de David.'),(242790,8,42,3,32,'<em>E David</em> de Jesse, <em>e Jesse</em> de Obed, <em>e Obed</em> de Booz, <em>e Booz</em> de Salmon, e <em>Salmon</em> de Naasson.'),(242791,8,42,3,33,'<em>E Naasson</em> de Aminadab, <em>e Aminadab</em> de Aram, <em>e Aram</em> de Esrom, <em>e Esrom</em> de Phares, <em>e Phares</em> de Juda.'),(242792,8,42,3,34,'<em>E Juda</em> de Jacob, <em>e Jacob</em> de Isaac, <em>e Isaac</em> de Abraham, <em>e Abraham</em> de Thare, <em>e Thare</em> de Nachor.'),(242793,8,42,3,35,'<em>E Nachor</em> de Saruch, <em>e Saruch</em> de Ragau, <em>e Ragau</em> de Phalegh, <em>e Phalegh</em> de Heber, <em>e Heber</em> de Sala.'),(242794,8,42,3,36,'<em>E Sala</em> de Cainan, <em>e Cainan</em> de Arphaxad, <em>e Arphaxad</em> de Sem, <em>e Sem</em> de Noë, <em>e Noë</em> de Lamech.'),(242795,8,42,3,37,'<em>E Lamech</em> de Mathusala, <em>e Mathusala</em> de Henoch, <em>e Henoch</em> de Jared, <em>e Jared</em> de Maleleel, <em>e Maleleel</em> de Cainan.'),(242796,8,42,3,38,'<em>E Cainan</em> de Henos, <em>e Henos</em> de Seth, <em>e</em> Seth de Adam, e <em>Adam</em> de Deos.'),(242797,8,42,4,1,'E JESUS cheio do Espirito Santo, tornou do Jordão, e foi levado pelo Espirito ao deserto.'),(242798,8,42,4,2,'E quarenta dias foi tentado do Diabo; e não comeo cousa nenhuma naquelles dias; e acabados elles, finalmente teve fome.'),(242799,8,42,4,3,'E disse-lhe o Diabo: Se tu es Filho de Deos, dize a esta pedra que se faça pão.'),(242800,8,42,4,4,'E Jesus lhe respondeo, dizendo: Escrito está, que não só com pão viverá o homem, mas com toda palavra de Deos.'),(242801,8,42,4,5,'E levando-o o Diabo a hum alto monte, mostrou-lhe todos os Reinos do mundo em hum momento de tempo.'),(242802,8,42,4,6,'E disse-lhe o Diabo: a ti te darei todo este poder, e sua gloria; porque a mim me está entregue, e a quem quero o dou.'),(242803,8,42,4,7,'Portanto se tu me adorares, tudo será teu.'),(242804,8,42,4,8,'E respondendo Jesus, disse-lhe: Arreda-te de mim Satanás; porque escrito está: Ao Senhor teu Deos adorarás, e a elle só servirás.'),(242805,8,42,4,9,'E levou-o a Jerusalem, e pô-lo sobre o pinaculo do Templo, e disse-lhe: Se tu es o Filho de Deos, lança-te daqui abaixo.'),(242806,8,42,4,10,'Porque escrito está, que a seus Anjos mandará ácerca de ti, que te guardem.'),(242807,8,42,4,11,'E que nas mãos te tomarão, para que nunca tropeces com teu pé em alguma pedra.'),(242808,8,42,4,12,'E respondendo Jesus, disse-lhe: dito está: não tentarás ao Senhor teu Deos.'),(242809,8,42,4,13,'E acabando o Diabo toda a tentação, se foi delle por algum tempo.'),(242810,8,42,4,14,'E tornou Jesus em virtude do Espirito para Galilea, e sahio sua fama por toda a terra do redor.'),(242811,8,42,4,15,'E ensinava em suas Synagogas, e de todos era louvado.'),(242812,8,42,4,16,'E veio a Nazareth, onde fora criado, e entrou, segundo seu costume, hum dia de Sabbado, na Synagoga; e levantou-se a ler.'),(242813,8,42,4,17,'E foi lhe dado o livro do Propheta Isaias; e como abria o livro, achou o lugar aonde estava escrito:'),(242814,8,42,4,18,'O Espirito do Senhor <em>está</em> sobre mim, porquanto me ungio; para evangelizar aos pobres me enviou, para curar aos contritos de coração;'),(242815,8,42,4,19,'Para apregoar liberdade aos captivos, e vista aos cegos; para enviar em liberdade aos quebrantados; para apregoar o anno agradavel do Senhor.'),(242816,8,42,4,20,'E cerrando o livro, e tornando-o a dar ao Ministro, assentou-se; e os olhos de todos na Synagoga estavão fitos nelle.'),(242817,8,42,4,21,'E começou-lhes a dizer: hoje se cumprio esta escritura em vossos ouvidos.'),(242818,8,42,4,22,'E todos lhe davão testemunho, e se maravilhavão das palavras de graça que de sua boca sahião; e dizião: não he este o filho de José?'),(242819,8,42,4,23,'E elle lhes disse: sem duvida este proverbio me direis: Medico, cura-te a ti mesmo; <em>de</em> todas quantas cousas ouvimos forão feitas em Capernaum, faze tambem aqui <em>algumas</em> em tua patria.'),(242820,8,42,4,24,'E disse: em verdade vos digo, que nenhum Propheta he agradavel em sua patria.'),(242821,8,42,4,25,'Porem em verdade vos digo, que muitas viuvas havia em Israël em dias de Elias, quando o ceo se cerrou por tres annos e seis mezes; de modo que em toda a terra houve grande fome.'),(242822,8,42,4,26,'E a nenhuma dellas foi enviado Elias, senão a Sarepta de Sidon, a huma mulher viuva.'),(242823,8,42,4,27,'E muitos leprosos havia em Israël, em tempo do Propheta Eliseo; e nenhum delles foi limpo senão Naaman o Syro.'),(242824,8,42,4,28,'E todos se encherão de ira na Synagoga, ouvindo estas cousas.'),(242825,8,42,4,29,'E levantando-se, o lançarão fora da cidade, e o levárão até o cume do monte, em que a cidade delles estava edificada, para dali d\'alto abaixo o lançarem.'),(242826,8,42,4,30,'Mas passando elle por meio delles, se foi.'),(242827,8,42,4,31,'E desceo a Capernaum, cidade de Galilea; e <em>ali</em> os ensinava em os Sabbados.'),(242828,8,42,4,32,'E pasmavão de sua doutrina, porque sua palavra era com autoridade.'),(242829,8,42,4,33,'E estava na Synagoga hum homem, que tinha hum espirito de hum demonio immundo, e clamou com grande voz,'),(242830,8,42,4,34,'Dizendo: Ah, que temos comtigo, Jesus Nazareno? vieste a nos destruir? bem sei quem es, o Santo de Deos.'),(242831,8,42,4,35,'E Jesus o reprehendeo, dizendo: calla-te, e sahe delle. E derribando-o o demonio no meio, sahio delle, sem lhe fazer damno algum.'),(242832,8,42,4,36,'E veio espanto sobre todos; e falavão entre si huns com os outros, dizendo: que palavra he esta? que até aos espiritos immundos manda com autoridade e potencia, e sahem?'),(242833,8,42,4,37,'E sua fama se divulgava em todos os lugares do redor daquella comarca.'),(242834,8,42,4,38,'E levantando-se <em>Jesus</em> da Synagoga, entrou em casa de Simão; e a sogra de Simão estava enferma de huma grande febre, e rogarão-lhe por ella.'),(242835,8,42,4,39,'E inclinando-se para ella, reprehendeo a febre; e <em>a febre</em> a deixou. E levantando-se logo, servia-os.'),(242836,8,42,4,40,'E pondo-se já o sol, todos os que tinhão enfermos de varias doenças, lhos trazião; e pondo as mãos sobre cada hum delles, curava-os.'),(242837,8,42,4,41,'E tambem os demonios sahião de muitos, clamando, e dizendo: Tu es o Christo, o Filho de Deos; e reprehendendo-<em>os</em> elle, não os deixava falar, porque sabião que elle era o Christo.'),(242838,8,42,4,42,'E sendo já de dia, sahio, e foi a hum lugar deserto; e as multidoens o buscavão, e vierão até <em>chegar a</em> elle; e o detinhão, que delles se não fosse.'),(242839,8,42,4,43,'Porém elle lhes disse: tambem he necessario, que a outras cidades annuncie o Evangelho do Reino de Deos; porque para isso sou enviado.'),(242840,8,42,4,44,'E prégava nas Synagogas de Galilea.'),(242841,8,42,5,1,'E ACONTECEO, que derribando-se as multidoens sobre elle, por ouvirem a palavra de Deos, estava elle junto ao lago de Genezaret.'),(242842,8,42,5,2,'E vio estar dous barcos junto <em>á praia</em> do lago; e havendo os pescadores descido delles, estavão lavando as redes.'),(242843,8,42,5,3,'E entrando em hum daquelles barcos, que era o de Simão, pedio-lhe que o desviasse hum pouco de terra; e assentando-se, ensinava a multidão desde o barco.'),(242844,8,42,5,4,'E como deixou de falar, disse a Simão: Leva em alto mar, e lançai vossas redes para pescar.'),(242845,8,42,5,5,'E respondendo Simão, disse-lhe: Mestre, havendo trabalhado toda a noite, nada tomámos; mas em tua palavra lançarei a rede.'),(242846,8,42,5,6,'E fazendo-o assim, colherão grande multidão de peixes, e sua rede se rompia.'),(242847,8,42,5,7,'E capeárão aos companheiros, que estavão no outro barco, que viessem ajudar. E vierão, e encherão ambos os barcos, de tal modo, que quasi ião a pique.'),(242848,8,42,5,8,'E vendo Simão Pedro <em>isto</em>, derribou-se aos pés de Jesus, dizendo: Sahe de mim, Senhor, que sou homem peccador.'),(242849,8,42,5,9,'Porque espanto o tinha tomado, e a todos os que com elle estavão, pela preza dos peixes que tomarão.'),(242850,8,42,5,10,'E semelhantemente tambem a Jacobo e a João, filhos de Zebedeo, que erão companheiros de Simão. E disse Jesus a Simão: não temas; desde agora tomarás homens.'),(242851,8,42,5,11,'E como levárão os barcos á terra, deixando tudo, o seguirão.'),(242852,8,42,5,12,'E aconteceo, que estando em huma daquellas cidades, eis hum homem cheio de lepra, e vendo a Jesus, prostrou-se sobre o rosto, e rogou-lhe, dizendo: Senhor, se quizeres, bem me podes fazer limpo.'),(242853,8,42,5,13,'E estendendo elle a mão, o tocou, dizendo: Quero, sejas limpo. E logo a lepra se foi delle.'),(242854,8,42,5,14,'E mandou-lhe que o não dissesse a ninguem: mas vai, <em>disse</em>, mostra-te ao Sacerdote, e offerece por tua limpeza, como mandou Moyses, para que lhes conste.'),(242855,8,42,5,15,'Porém sua fama andava tanto mais; e ajuntárão-se muitas gentes a ouvir, e a serem curados por elle de suas enfermidades.'),(242856,8,42,5,16,'Mas elle se retirava aos desertos, e <em>ali</em> orava.'),(242857,8,42,5,17,'E aconteceo hum daquelles dias que estava ensinando, e estavão <em>ali</em> assentados Phariseos e Doutores da Lei, que tinhão vindo de todas as aldeas de Galilea, e de Judea, e de Jerusalem; e a virtude do Senhor estava <em>ali</em> para os curar.'),(242858,8,42,5,18,'E eis aqui <em>huns</em> homens, que trazião em huma cama hum homem que estava paralytico; e procuravão levá-lo dentro, e pô-lo diante delle.'),(242859,8,42,5,19,'E não achando por onde o poder levar dentro, por causa da multidão, subirão em cima do telhado, e pelas telhas o abaixárão com o catre ao meio, diante de Jesus.'),(242860,8,42,5,20,'E vendo elle a fé delles, disse-lhe: homem, teus peccados te são perdoados.'),(242861,8,42,5,21,'E os Escribas e os Phariseos começárão a imaginar, dizendo: quem he este, que fala blasfemias? quem pode perdoar peccados, senão só Deos?'),(242862,8,42,5,22,'Porém conhecendo Jesus os pensamentos delles respondeo, e disse-lhes: que imaginais em vossos coraçoens?'),(242863,8,42,5,23,'Qual he mais facil, dizer: teus peccados te são perdoados? ou dizer: levanta-te, e anda?'),(242864,8,42,5,24,'Ora para que saibais, que o Filho do homem tem poder para na terra perdoar peccados, (disse ao paralytico:) a ti te digo, levanta-te, e tomando teu catre, vai-te para tua casa.'),(242865,8,42,5,25,'E levantando-se elle logo diante delles, <em>e</em> tomando-o em que estava deitado, foi para sua casa, glorificando a Deos.'),(242866,8,42,5,26,'E tomou espanto a todos, e glorificavão a Deos; e forão cheios de temor, dizendo: hoje vimos cousas incriveis.'),(242867,8,42,5,27,'E depois destas cousas, sahio; e vio a hum publicano, por nome Levi, assentado na alfandega, e disse-lhe: segue-me.'),(242868,8,42,5,28,'E deixando elle tudo, levantou-se, e o seguio.'),(242869,8,42,5,29,'E fez-lhe Levi hum grande banquete em sua casa; e estava <em>ali</em> muita multidão de publicanos, e de outros que com elles assentados estavão <em>á mesa</em>.'),(242870,8,42,5,30,'E os Escribas delles, e os Phariseos murmuravão contra seus discipulos, dizendo: porque comeis e bebeis com publicanos e peccadores?'),(242871,8,42,5,31,'E respondendo Jesus, disse-lhes: os que estão sãos não necessitão de medico, senão os que estão enfermos.'),(242872,8,42,5,32,'Não vim eu a chamar aos justos, senão aos peccadores a arrependimento.'),(242873,8,42,5,33,'Então lhe disserão elles: porque jejuão os discipulos de João muitas vezes, e fazem oraçoens, como tambem <em>os</em> dos Phariseos; porém os teus comem e bebem?'),(242874,8,42,5,34,'Mas elle lhes disse: podeis vósoutros fazer jejuar aos que estão de vódas, em quanto o esposo está com elles?'),(242875,8,42,5,35,'Porém dias virão, quando o esposo lhes será tirado; <em>e</em> então naquelles dias jejuarão.'),(242876,8,42,5,36,'E dizia-lhes tambem huma parabola: Ninguem deita remendo de panno novo em vestido velho; d\'outra maneira, o novo rompe <em>ao velho</em>; e ao velho não convem remendo do novo.'),(242877,8,42,5,37,'E ninguem deita vinho novo em odres velhos; d\'outra maneira romperá o vinho novo os odres, e derramar-se-ha <em>o vinho</em>, e os odres se damnarão.'),(242878,8,42,5,38,'Mas o vinho novo se ha de deitar em odres novos; e ambos juntamente se conservão.'),(242879,8,42,5,39,'E ninguem que beber o velho, quer logo o novo; porque diz: melhor he o velho.'),(242880,8,42,6,1,'E ACONTECEO que passou por huns semeados, o segundo Sabbado primeiro, e ião seus discipulos arrancando espigas, e comendo, esfregando-as com as mãos.'),(242881,8,42,6,2,'E alguns dos Phariseos lhes disserão: porque fazeis o que não he licito fazer em Sabbados?'),(242882,8,42,6,3,'E respondendo-lhes Jesus, disse: nunca léstes o que fez David, quando teve fome, elle e os que com elle estavão?'),(242883,8,42,6,4,'Como entrou na casa de Deos, e tomou e comeo, os pães da proposição, e deo tambem aos que estavão com elle; os quaes não he licito comer senão só aos Sacerdotes?'),(242884,8,42,6,5,'E dizia-lhes: o Filho do homem até do Sabbado he Senhor.'),(242885,8,42,6,6,'E aconteceo tambem em outro Sabbado que entrou na Synagoga, e ensinava: e estava ali hum homem que tinha a mão direita seca.'),(242886,8,42,6,7,'E attentavão os Escribas e os Phariseos para elle, se em Sabbado <em>o</em> curaria: por acharem de que o accusar.'),(242887,8,42,6,8,'Porém bem sabia elle os pensamentos delles; e disse ao homem que tinha a mão seca: levanta-te, e poem-te em pé no meio. E levantando-se elle, poz-se em pé.'),(242888,8,42,6,9,'Então Jesus lhes disse: huma cousa vos hei de perguntar: que he licito em Sabbados? fazer bem, ou fazer mal? salvar huma pessoa, ou matá-la?'),(242889,8,42,6,10,'E olhando para todos ao redor, disse ao homem: estende tua mão. E elle o fez assim: e foi-lhe a mão restituida sã como a outra.'),(242890,8,42,6,11,'E ficárão cheios de furor; e praticavão juntamente huns com os outros, que farião a Jesus.'),(242891,8,42,6,12,'E aconteceo que naquelles dias sahia ao monte a orar; e passou a noite orando a Deos.'),(242892,8,42,6,13,'E como já foi dia, chamou a si a seus discipulos, e escolheo doze delles, a quem tambem chamou Apostolos.'),(242893,8,42,6,14,'<em>Convém a saber</em> a Simão, ao qual tambem chamou Pedro, e a André seu irmão; a Jacobo, e a João; a Philippe, e a Bartholomeo.'),(242894,8,42,6,15,'A Mattheus, e a Thomas; a Jacobo <em>filho</em> de Alpheo; e a Simão, chamado Zelote.'),(242895,8,42,6,16,'A Judas <em>irmão</em> de Jacobo, e a Judas Iscariota, o mesmo que foi o traidor.'),(242896,8,42,6,17,'E descendo com elles, parou em hum lugar plano, e <em>com elle</em> a companhia de seus discipulos, e grande multidão de povo de toda Judea, e de Jerusalem, e da costa maritima de Tyro, e de Sidon,'),(242897,8,42,6,18,'Que tinhão vindo ao ouvir, e a ser curados de suas enfermidades; como tambem os atormentados de espiritos immundos: e forão curados.'),(242898,8,42,6,19,'E toda a multidão procurava tocá-lo; porque sahia delle virtude, e curava a todos.'),(242899,8,42,6,20,'E levantando elle os olhos para seus discipulos, dizia: Bemaventurados vós pobres, porque vosso he o Reino de Deos.'),(242900,8,42,6,21,'Bemaventurados vós que agora tendes fome, porque sereis fartos. Bemaventurados vós que agora chorais, porque rireis.'),(242901,8,42,6,22,'Bemaventurados sereis quando os homens vos aborrecerem, e quando vos separarem, e vos injuriarem, e regeitarem vosso nome como máo, por amor do Filho do homem.'),(242902,8,42,6,23,'Gozai-vos naquelle dia, e alegrai-vos, porque vêdes aqui grande he nos ceos vosso galardão; porque assim fazião seus pais aos Prophetas.'),(242903,8,42,6,24,'Mas ai de vósoutros ricos, porque já tendes vossa consolação.'),(242904,8,42,6,25,'Ai de vósoutros que estais fartos, porque havereis fome. Ai de vósoutros que agora rides, porque lamentareis, e chorareis.'),(242905,8,42,6,26,'Ai de vósoutros, quando todos os homens de vósoutros disserem bem; porque assim fazião seus pais aos falsos Prophetas.'),(242906,8,42,6,27,'Mas a vósoutros, que <em>isto</em> ouvis, digo: amai a vossos inimigos; fazei bem aos que vos aborrecem.'),(242907,8,42,6,28,'Bemdizei aos que vos maldizem, e orai pelos que vos calumnião.'),(242908,8,42,6,29,'Ao que te ferir em huma face, offerece-lhe tambem a outra; e ao que te tirar a capa, nem a roupeta <em>lhe</em> defendas <em>de tirar</em>.'),(242909,8,42,6,30,'E a qualquer que te pedir, dá; e ao que te tomar o teu, não <em>lho</em> tornes a pedir.'),(242910,8,42,6,31,'E como vós quereis que vos fação os homens, fazei-lhes vósoutros tambem da mesma maneira.'),(242911,8,42,6,32,'E se amardes aos que vos amão, que grado tereis? porque tambem os peccadores amão aos que os amão.'),(242912,8,42,6,33,'E se fizerdes bem aos que vos fazem bem, que grado tereis? porque tambem os peccadores fazem o mesmo.'),(242913,8,42,6,34,'E se emprestardes áquelles de quem esperais tornar a receber, que grado tereis? porque tambem os peccadores emprestão aos peccadores, para tornarem a receber outro tanto.'),(242914,8,42,6,35,'Amai pois a vossos inimigos, e fazei bem, e emprestai, sem disso nada esperar; e será grande vosso galardão, e sereis filhos do Altissimo; porque he benigno <em>até</em> para com os ingratos e máos.'),(242915,8,42,6,36,'Sêde pois misericordiosos, como tambem vosso Pai he misericordioso.'),(242916,8,42,6,37,'E não julgueis, e não sereis julgados; não condemneis, e não sereis condemnados; soltai, e soltar-vos-hão.'),(242917,8,42,6,38,'Dai, e ser-vos-ha dado; medida boa, recalcada, sacudida, e trasbordando vos darão em vosso regaço; porque com a mesma medida que medirdes vos tornarão a medir.'),(242918,8,42,6,39,'E dizia-lhes huma parabola: Pode por ventura o cego guiar ao cego? não cahirão ambos na cava?'),(242919,8,42,6,40,'Não he o discipulo sobre seu mestre; mas qualquer será perfeito, <em>que for</em> como seu mestre.'),(242920,8,42,6,41,'E porque attentas tu para o argueiro que está no olho de teu irmão; e a trave que está em teu proprio olho não enxergas?'),(242921,8,42,6,42,'Ou como podes dizer a teu irmão: irmão, deixa-me tirar o argueiro que está em teu olho, não attentando tu mesmo para a trave que está em teu olho? hypocrita, tira primeiro fóra a trave de teu olho, e então attentarás em tirar o argueiro que está no olho de teu irmão.'),(242922,8,42,6,43,'Porque não he boa a arvore que dá máo fruto, nem má a arvore que dá bom fruto.'),(242923,8,42,6,44,'Porque cada arvore se conhece por seu proprio fruto; que não colhem figos dos espinheiros, nem vendimão uvas dos abrolhos.'),(242924,8,42,6,45,'O bom homem do bom thesouro de seu coração tira o bem; e o máo homem do máo thesouro de seu coração tira o mal; porque da abundancia do coração fala sua boca.'),(242925,8,42,6,46,'E porque me chamais Senhor, Senhor, e não fazeis o que digo?'),(242926,8,42,6,47,'Qualquer que vem a mim, e ouve minhas palavras, e as faz; eu vos mostrarei a quem he semelhante.'),(242927,8,42,6,48,'Semelhante he ao homem que edificou huma casa, e cavou, e abrio bem fundo, e poz o fundamento sobre penha; e vindo a enchente, deo a corrente com impeto naquella casa, e não a pode abalar, porque estava fundada sobre penha.'),(242928,8,42,6,49,'Mas o que as ouvir, e <em>as</em> não fizer, semelhante he ao homem que edificou huma casa sobre terra sem fundamento, na qual a corrente deo com impeto, e logo cahio; e foi grande a queda daquella casa.'),(242929,8,42,7,1,'E DEPOIS de acabar todas suas palavras em ouvidos do povo, entrou em Capernaum.'),(242930,8,42,7,2,'E estando o servo de hum certo Centurião, a quem muito estimava, enfermo, ia já morrendo.'),(242931,8,42,7,3,'E como ouvio de Jesus, enviou-lhe os Anciãos dos Judeos, rogando-lhe que viesse, e curasse a seu servo.'),(242932,8,42,7,4,'E vindo elles a Jesus, rogárão-lhe encarecidamente, dizendo: que he digno de lhe concederes isto.'),(242933,8,42,7,5,'Porque ama a nossa nação, e elle mesmo nos edificou a Synagoga.'),(242934,8,42,7,6,'E foi Jesus com elles; mas como já não estivesse longe da casa mandou-lhe o Ceuturião <em>huns</em> amigos, dizendo-lhe: Senhor, não tomes trabalho, que não sou digno que entres debaixo de meu telhado.'),(242935,8,42,7,7,'Pelo que nem ainda me tive por digno de vir a ti; mas dize huma só palavra, e meu criado sarará.'),(242936,8,42,7,8,'Porque tambem eu sou homem sugeito á potestade <em>de outros</em>, que tenho debaixo de mim soldados, e digo a este: vai, e vai; e a outro, vem, e vem; e a meu servo, faze isto, e fa-lo.'),(242937,8,42,7,9,'E ouvindo Jesus isto, maravilhou-se delle; e virando-se, disse á multidão que o seguia: digo-vos, <em>que</em> nem ainda em Israël tenho achado tanta fé.'),(242938,8,42,7,10,'E tornando para casa os que forão enviados, achárão são ao servo enfermo.'),(242939,8,42,7,11,'E aconteceo o <em>dia</em> seguinte, que ia a huma cidade chamada Nain, e ião com elle muitos de seus discipulos, e huma grande multidão.'),(242940,8,42,7,12,'E como chegou perto da porta da cidade, eis que levavão hum defunto, filho unigenito de sua mãi, que <em>era</em> viuva: e <em>havia</em> com ella huma grande multidão da cidade.'),(242941,8,42,7,13,'E vendo-a o Senhor, moveo-se a intima compaixão della, e disse-lhe: não chores.'),(242942,8,42,7,14,'E chegando-se, tocou a tumba; (e os que a levavão parárão) e disse: Mancebo, a ti te digo, levanta-te.'),(242943,8,42,7,15,'E o defunto se assentou, e começou a falar; e deu-o a sua mãi.'),(242944,8,42,7,16,'E tomou temor a todos, e glorificavão a Deos, dizendo: grande propheta se levantou entre nós, e Deos visitou a seu povo.'),(242945,8,42,7,17,'E sahio esta fama delle por toda Judea, e por toda a terra de redor.'),(242946,8,42,7,18,'E os discipulos de João lhe denunciarão todas estas cousas.'),(242947,8,42,7,19,'E chamando João a certos dous de seus discipulos, mandou-os a Jesus, dizendo: es tu aquelle que havia de vir, ou esperamos a outro?'),(242948,8,42,7,20,'E como aquelles varoens viérão a elle, disserão: João o Baptista nos mandou a ti, dizendo: es tu aquelle que havia de vir, ou esperamos a outro?'),(242949,8,42,7,21,'E na mesma hora curou a muitos de enfermidades, e males, e espiritos máos, e a muitos cegos deo a vista.'),(242950,8,42,7,22,'E respondendo Jesus, disse-lhes: Ide, e denunciai a João as cousas que tendes visto e ouvido, <em>a saber</em>, que os cegos vêem, os mancos andão, os leprosos são limpos, os surdos ouvem, os mortos resuscitão, <em>e</em> aos pobres se annuncia o Evangelho.'),(242951,8,42,7,23,'E bemaventurado aquelle que em mim se não escandalizar.'),(242952,8,42,7,24,'E como se forão os mensageiros de João, começou a dizer de João á multidão: que sahistes a ver ao deserto? alguma cana que do vento he abalada?'),(242953,8,42,7,25,'Mas que sahistes a ver? algum homem vestido de vestidos brandos? eis que os que com preciosos vestidos, e em delicias andão, nos paços Reaes estão.'),(242954,8,42,7,26,'Mas que sahistes a ver? algum propheta? tambem vos digo, e muito mais que propheta.'),(242955,8,42,7,27,'Este he aquelle, de quem está escrito: Eis que envio a meu Anjo diante de tua face, o qual aparelhará teu caminho diante de ti.'),(242956,8,42,7,28,'Porque eu vos digo, que entre os nascidos de mulheres não ha maior propheta que João o Baptista; mas o menor em o Reino dos ceos he maior que elle.'),(242957,8,42,7,29,'E ouvindo-<em>o</em> todo o povo, e os publicanos, que com o baptismo de João forão baptizados, justificárão a Deos.'),(242958,8,42,7,30,'Mas os Phariseos e os Doutores da Lei regeitarão o conselho de Deos contra si mesmos, não sendo baptizados delle.'),(242959,8,42,7,31,'E disse o Senhor: a quem pois compararei os homens desta geração? e a quem são semelhantes?'),(242960,8,42,7,32,'Semelhantes são aos rapazes, assentados na praça, e huns aos outros clamão, e dizem: Tangémos-vos com frautas, e não bailastes; cantámos-vos lamentaçoens, e não chorastes.'),(242961,8,42,7,33,'Porque veio João o Baptista, que nem comia pão, nem bebia vinho, e dizeis: Demonio tem.'),(242962,8,42,7,34,'Veio o Filho do homem, que come e bebe, e dizeis: Vêdes aqui hum homem comilão, e bebedor de vinho, amigo de publicanos e de peccadores.'),(242963,8,42,7,35,'Mas foi a sabedoria justificada de todos seus filhos.'),(242964,8,42,7,36,'E rogou-lhe hum dos Phariseos que comesse com elle; e entrando em casa do Phariseo, assentou-se <em>á mesa</em>.'),(242965,8,42,7,37,'E eis huma mulher, que na cidade era peccadora, entendendo que estava á mesa em casa do Phariseo, trouxe hum vaso de alabastro de unguento.'),(242966,8,42,7,38,'E estando de trás a seus pés, começou chorando a regar-lhe os pés com lagrimas; e alimpava-lhos com os cabellos de sua cabeça; e beijava-lhe os pés, e ungia-lhos com o unguento.'),(242967,8,42,7,39,'E como <em>isto</em> vio o Phariseo que o tinha convidado, falava comsigo, dizendo: se este fôra propheta, bem soubéra quem e qual he a mulher que o toca: porque peccadora he.'),(242968,8,42,7,40,'E respondendo Jesus, disse-lhe: Simão, huma cousa tenho que te dizer; e elle disse: dize-a Mestre.'),(242969,8,42,7,41,'Disse <em>Jesus</em>: Hum certo credor tinha dous devedores; hum <em>lhe</em> devia quinhentos dinheiros, e o outro cincoenta.'),(242970,8,42,7,42,'E não tendo elles com que pagar, quitou-lhes <em>a divida</em> a ambos. Dize pois, qual destes o amará mais?'),(242971,8,42,7,43,'E respondendo Simão, disse: Para mim tenho que aquelle a quem mais quitou. E elle lhe disse: <em>Bem e</em> direitamente julgaste.'),(242972,8,42,7,44,'E virando-se para a mulher, disse a Simão: Vês tu esta mulher? em tua casa entrei, <em>e</em> agoa aos pés me não déste, e esta os pés com lagrimas me regou, e com os cabellos de sua cabeça <em>mos</em> alimpou.'),(242973,8,42,7,45,'Beijo me não déste; e esta, désde que entrou, não cessou de me beijar os pés.'),(242974,8,42,7,46,'A cabeça com oleo me não ungiste, e esta os pés com unguento me ungio.'),(242975,8,42,7,47,'Pelo que te digo, que seus muitos peccados <em>lhe</em> são perdoados, porque muito amou; mas ao que pouco se perdoa, pouco ama.'),(242976,8,42,7,48,'E a ella lhe disse: Teus peccados <em>te</em> são perdoados.'),(242977,8,42,7,49,'E os que juntamente <em>á mesa</em> estavão assentados começarão a dizer entre si: quem he este, que tambem perdoa peccados?'),(242978,8,42,7,50,'E disse á mulher: tua fé te salvou; vai-te em paz.'),(242979,8,42,8,1,'E ACONTECEO depois disto, que andava de cidade em cidade, e de aldea em aldea, prégando e annunciando o Evangelho do Reino de Deos; e os doze <em>estavão</em> com elle.'),(242980,8,42,8,2,'E <em>tambem</em> algumas mulheres que havião sido curadas de espiritos malignos, e de enfermidades; <em>a saber</em>, Maria, chamada Magdalena, da qual sahirão sete demonios.'),(242981,8,42,8,3,'E Joanna a mulher de Chusas, Procurador de Herodes; e Susanna, e outras muitas, que lhe servião com suas fazendas.'),(242982,8,42,8,4,'E ajuntando-se huma grande multidão, e vindo a elle de todas as cidades, disse por parabola:'),(242983,8,42,8,5,'Sahio hum semeador a semear sua semente; e semeando elle, cahio huma <em>parte</em> junto ao caminho, e foi pizada, e as aves do ceo a comerão.'),(242984,8,42,8,6,'E outra <em>parte</em> cahio sobre pedra; e nascida seccou-se, porquanto não tinha humidade.'),(242985,8,42,8,7,'E outra <em>parte</em> cahio entre espinhos, e nascendo os espinhos juntamente, a affogárão.'),(242986,8,42,8,8,'E outra <em>parte</em> cahio em boa terra, e nascida deo fruto a cento por hum. Dizendo elle estas cousas, clamava: quem tem ouvidos para ouvir, ouça.'),(242987,8,42,8,9,'E seus discipulos lhe perguntárão, dizendo: que parabola he esta?'),(242988,8,42,8,10,'E disse elle: a vósoutros vos he dado entender os mysterios do Reino de Deos, mas aos outros por parabolas, para que vendo não vejão, e ouvindo não entendão.'),(242989,8,42,8,11,'Esta he pois a parabola: a semente he a palavra de Deos.'),(242990,8,42,8,12,'E os de junto ao caminho, estes são os que ouvem; depois vem o Diabo, e tira-lhes a palavra do coração, para que crendo se não salvem.'),(242991,8,42,8,13,'E os de sobre pedra, estes são os que ouvindo, recebem a palavra com gozo, e estes não tem raiz, que por hum tempo crêem, e ao tempo da tentação se desvião.'),(242992,8,42,8,14,'E o que cahio entre espinhos, estes são os que ouvirão, e idos, se affogão com os cuidados, e riquezas, e deleites da vida, e não dão <em>fruto</em> em perfeição.'),(242993,8,42,8,15,'E o que <em>cahio</em> em boa terra, estes são os que ouvindo a palavra, a retém em hum honesto e bom coração, e dão fruto em perseverança.'),(242994,8,42,8,16,'E ninguem, acendendo a candeia, a cobre com algum vaso, ou a põem debaixo da cama; mas a põem no candieiro, para que os que entrão vejão a luz.'),(242995,8,42,8,17,'Porque não ha cousa occulta, que não haja de ser manifesta; nem cousa escondida, que se não haja de saber, e vir á luz.'),(242996,8,42,8,18,'Olhai pois como ouvis: porque a qualquer que tiver, lhe será dado; e a qualquer que não tiver, até o que lhe parece que tem, lhe será tirado.'),(242997,8,42,8,19,'E viérão a elle sua mãi, e <em>seus</em> irmãos, e não podião chegar a elle por causa da multidão.'),(242998,8,42,8,20,'E foi-lhe denunciado <em>por alguns</em>, dizendo: tua mãi, e teus irmãos estão fóra, que te querem ver.'),(242999,8,42,8,21,'Porém respondendo elle, disse-lhes: minha mãi e meus irmãos são aquelles, que ouvem a palavra de Deos, e a fazem.'),(243000,8,42,8,22,'E aconteceo hum daquelles dias, que entrou em hum barco, <em>elle</em> e seus discipulos; e disse-lhes: passemos da outra banda do lago. E partirão.'),(243001,8,42,8,23,'E navegando elles, adormeceo; e desceo huma tempestade de vento no lago, e enchião-se de <em>agoa</em>, e perigavão.'),(243002,8,42,8,24,'E chegando-se a elle, o despertárão, dizendo: Mestre, Mestre, que perecemos. E levantando-se elle, reprehendeo ao vento, e as ondas da agoa; e cessárão, e fez-se bonança.'),(243003,8,42,8,25,'E disse-lhes: que de vossa fé? mas temendo elles, maravilharão-se, dizendo huns aos outros: e quem he este? que até aos ventos, e á agoa manda, e lhe obedecem?'),(243004,8,42,8,26,'E navegárão para a terra dos Gadarenos, que está de fronte de Galilea.'),(243005,8,42,8,27,'E sahindo elle á terra, veio-lhe da cidade ao encontro hum homem, que já de muitos tempos atras tinha demonios, e não andava vestido, e não parava em casa nenhuma, senão pelas sepulturas.'),(243006,8,42,8,28,'E vendo a Jesus, o exclamando, prostrou-se diante delle, e disse com grande voz: que tenho eu comtigo, Jesus, Filho do Deos Altissimo? peço-te que me não atormentes.'),(243007,8,42,8,29,'Porque mandava ao espirito immundo que sahisse daquelle homem; porque já de muitos tempos atras o arrebatava. E guardavão-o preso com cadeias e grilhoens; mas quebrando elle as prisoens, era empuxado do demonio aos desertos.'),(243008,8,42,8,30,'E perguntou-lhe Jesus, dizendo: qual he teu nome? e elle disse: Legião; porque muitos demonios tinhão entrado nelle.'),(243009,8,42,8,31,'E rogavão-lhe, que os não mandasse ir para o abysmo.'),(243010,8,42,8,32,'E havia ali huma manada de muitos porcos, que pascia no monte; e rogárão-lhe que lhes concedesse entrarem nelles; e concedeo-lho.'),(243011,8,42,8,33,'E sahidos os demonios daquelle homem, entrárão nos porcos; e a manada se arrojou de hum despenhadeiro no lago, e affogou-se.'),(243012,8,42,8,34,'E vendo os que os pascião o que acontecéra, fugirão; e indo, o denunciárão na cidade, e nos campos.'),(243013,8,42,8,35,'E sahirão a ver o que acontecéra, e vierão a Jesus; e achárão ao homem, do qual havião sahido os demonios, vestido e em seu sizo, assentado aos pés de Jesus; e temérão.'),(243014,8,42,8,36,'E contarão-lhes tambem os que o tinhão visto, como aquelle endemoninhado havia sido salvo.'),(243015,8,42,8,37,'E toda a multidão da terra dos Gadarenos, ao redor, lhe rogárão que se retirasse delles; porque grande temor os tinha tomado. E entrando elle no barco, tornou.');
INSERT INTO `versiculos` VALUES (243016,8,42,8,38,'E aquelle homem, do qual havião sahido demonios, lhe rogou que podesse estar com elle; mas Jesus o despedio, dizendo:'),(243017,8,42,8,39,'Torna-te para tua casa, e conta quão grandes cousas Deos te fez. E elle se foi apregoando por toda a cidade, quão grandes cousas Jesus lhe tinha feito.'),(243018,8,42,8,40,'E aconteceo que tornando Jesus, a multidão o recebeo; porque todos o estavão esperando.'),(243019,8,42,8,41,'E eis que veio hum varão, cujo nome era Jairo, e era Principe da Synagoga, e derribando-se aos pés de Jesus, rogava-lhe que entrasse em sua casa,'),(243020,8,42,8,42,'Porque tinha huma filha unica, como de doze annos, e estava á morte. E indo elle, a multidão o apertava.'),(243021,8,42,8,43,'E huma mulher que tinha hum fluxo de sangue, doze annos havia, a qual já com medicos tinha gastado todo seu alimento, e de nenhum podéra ser curada,'),(243022,8,42,8,44,'Chegando-se a elle por detras, tocou a borda de seu vestido; e logo estancou o fluxo de seu sangue.'),(243023,8,42,8,45,'E disse Jesus: quem he o que me tocou? e negando todos, disse Pedro e os que com elle estavão: Mestre, a multidão te aperta e opprime, e dizes: quem he o que me tocou?'),(243024,8,42,8,46,'E disse Jesus: alguem me tocou; porque bem conheci que de mim sahio virtude.'),(243025,8,42,8,47,'Vendo a mulher então que não se lhe occultava, veio tremendo, e prostando-se diante delle, declarou-lhe diante de todo o povo a causa porque o havia tocado, e como logo sarára.'),(243026,8,42,8,48,'E elle lhe disse: tem bom animo filha, tua fé te salvou; vai em paz.'),(243027,8,42,8,49,'Estando elle ainda falando, veio hum do Principe da Synagoga, dizendo-lhe: tua filha he já morta, não molestes ao Mestre.'),(243028,8,42,8,50,'Porém ouvindo-o Jesus, respondeo-lhe, dizendo: não temas; crê somente, e será salva.'),(243029,8,42,8,51,'E entrando em casa, a ninguem deixou entrar, senão a Pedro, e a Jacobo, e a João, e ao pai, e á mãi da menina.'),(243030,8,42,8,52,'E choravão todos, e pranteavão a ella; e elle disse: não choreis, não he morta, mas dorme.'),(243031,8,42,8,53,'E rião-se delle, bem sabendo que estava morta.'),(243032,8,42,8,54,'Porém lançando-os elle a todos fóra, e travando-a da mão, clamou, dizendo: levanta-te menina.'),(243033,8,42,8,55,'E tornou seu espirito, e logo se levantou; e mandou que lhe dessem de comer.'),(243034,8,42,8,56,'E seus pais se espantavão, e elle lhes mandou que a ninguem dissessem o que havia succedido.'),(243035,8,42,9,1,'E CONVOCANDO seus doze discipulos, deo-lhes virtude e poder sobre todos os demonios, e para curarem enfermidades.'),(243036,8,42,9,2,'E mandou-os a prégar o Reino de Deos, e a curar aos enfermos.'),(243037,8,42,9,3,'E disse-lhes: não tomeis nada comvosco para o caminho, nem bordoens, nem alforge, nem pão, nem dinheiro, nem tenhais dous vestidos.'),(243038,8,42,9,4,'E em qualquer casa que entrardes, ficai ali, e sahi dali.'),(243039,8,42,9,5,'E quaesquer que vos não receberem, sahindo vós daquella cidade, até o pó sacudi de vossos pés, em testemunho contra elles.'),(243040,8,42,9,6,'E sahindo elles, passavão por todas as aldeas, annunciando o Evangelho, e curando <em>aos enfermos</em> em todas as partes.'),(243041,8,42,9,7,'E ouvia Herodes o Tetrarcha todas as cousas, que fazia; e estava em duvida, porquanto alguns dizião que João resuscitára dos mortos.'),(243042,8,42,9,8,'E outros, que Elias havia apparecido; e outros, que algum propheta dos antigos havia resuscitado.'),(243043,8,42,9,9,'E disse Herodes: a João eu o degollei; quem pois he este, de quem taes cousas ouço? e procurava ve-lo.'),(243044,8,42,9,10,'E tornados os Apostolos, contarão-lhe todas as cousas que tinhão feito. E tomando-os comsigo, retirou-se á parte a hum lugar deserto da cidade, chamado Bethsaida.'),(243045,8,42,9,11,'E entendendo-o a multidão, o seguio; e elle os recebeo, e lhes falava do Reino de Deos; e curava aos que de cura necessitavão.'),(243046,8,42,9,12,'E já o dia começava a declinar; e chegando-se a elle os doze, disserão-lhe: despede a multidão, para que indo aos lugares e aldeas do redor, se agasalhem, e achem que comer; porque aqui estamos em lugar deserto.'),(243047,8,42,9,13,'Porém elle lhes disse: dai-lhes vósoutros de comer. E elles disserão: não temos mais que cinco pães, e dous peixes; salvo irmos nós <em>mesmos</em> a comprar de comer para todo este povo.'),(243048,8,42,9,14,'Porque havia ali quasi cinco mil homens. Então disse a seus discipulos: fazei-os assentar por ranchos, de cincoenta em cincoenta.'),(243049,8,42,9,15,'E fizerão-o assim, e <em>os</em> fizerão a todos assentar.'),(243050,8,42,9,16,'E tomando os cinco pães, e os dous peixes, e olhando para o ceo, benzeu-os, e partio-os, e deo-os a seus discipulos, para <em>os</em> pôrem diante da multidão.'),(243051,8,42,9,17,'E comérão todos, e fartárão-se; e levantárão, do que lhes sobejou dos pedaços, doze cestos.'),(243052,8,42,9,18,'E aconteceo, que estando elle só orando, estavão com elle os discipulos; e perguntou-lhes, dizendo: quem diz a multidão que eu sou?'),(243053,8,42,9,19,'E respondendo elles dissérão: <em>alguns</em>, João o Baptista; e outros, Elias; e outros, que algum propheta dos antigos resuscitou.'),(243054,8,42,9,20,'E disse-lhes: e vósoutros, quem dizeis que eu sou? e respondendo Pedro, disse: o Christo de Deos.'),(243055,8,42,9,21,'E defendendo-lhes rigorosamente, mandou-lhes que a ninguem o dissessem;'),(243056,8,42,9,22,'Dizendo: necessario he que o Filho do homem padeça muitas cousas, e seja reprovado dos Anciãos, e dos Principes dos Sacerdotes, e dos Escribas; e seja morto, e resuscite ao terceiro dia.'),(243057,8,42,9,23,'E dizia a todos: se alguem quer vir após mim, negue-se a si mesmo, e tome cada dia sua cruz, e siga-me.'),(243058,8,42,9,24,'Porque qualquer que quizer salvar sua vida, perdé-la-há; porém qualquer que por amor de mim perder sua vida, esse a salvará.'),(243059,8,42,9,25,'Porque, que aproveita ao homem, grangear todo o mundo, perdendo-se a si mesmo, ou <em>a si mesmo</em> prejudicando.'),(243060,8,42,9,26,'Porque qualquer que de mim, e de minhas palavras se envergonhar, do tal se envergonhará o Filho do homem, quando vier em sua gloria, e <em>em a</em> do Pai, e dos santos Anjos.'),(243061,8,42,9,27,'E digo-vos em verdade, que alguns ha dos que aqui estão, que não gostarão a morte até que vejão o Reino de Deos.'),(243062,8,42,9,28,'E aconteceo, que quasi oito dias depois destas palavras, tomou comsigo a Pedro, e a João, e a Jacobo, e subio ao monte a orar.'),(243063,8,42,9,29,'E estando elle orando, a apparencia de seu rosto se transfigurou, e seu vestido <em>ficou</em> branco <em>e</em> mui resplandecente.'),(243064,8,42,9,30,'E eis que dous varoens estavão falando com elle, que erão Moyses e Elias.'),(243065,8,42,9,31,'Os quaes apparecérão em gloria, e falavão <em>de</em> sua sahida, a qual havia de cumprir em Jerusalem.'),(243066,8,42,9,32,'E Pedro, e os que <em>estavão</em> com elle, estavão carregados de somno; e como despertárão, virão sua gloria, e áquelles dous varoens que estavão com elle.'),(243067,8,42,9,33,'E aconteceo, que apartando-se elles delle, disse Pedro a Jesus: Mestre, bom he estarmos nós aqui, e façamos tres cabanas, para ti huma, e para Moyses huma, e huma para Elias; não sabendo o que dizia.'),(243068,8,42,9,34,'E dizendo elle isto, veio huma nuvem que com sua sombra os cubrio; e temerão, indo elles entrando na nuvem.'),(243069,8,42,9,35,'E veio huma voz da nuvem, que dizia: Este he o meu amado Filho; a elle ouvi.'),(243070,8,42,9,36,'E dada aquella voz, Jesus foi achado só; e elles se calárão, e por aquelles dias não contárão a ninguem nada do que tinhão visto.'),(243071,8,42,9,37,'E aconteceo o dia seguinte, que descendo elles do monte, lhe sahio huma grande multidão ao encontro.'),(243072,8,42,9,38,'E eis que hum homem da multidão clamou, dizendo: Mestre, peço-te que vejas a meu filho, que tenho unigenito.'),(243073,8,42,9,39,'E eis aqui hum espirito o toma, e de repente clama, e o despedaça até <em>pela boca</em> escumar, e apenas se aparta delle quebrantando-o.'),(243074,8,42,9,40,'E roguei a teus discipulos que <em>lho</em> lançassem fora, e não podérão.'),(243075,8,42,9,41,'E respondendo Jesus, disse: ó geração incredula e perversa, até quando estarei ainda comvosco, e vos sofrerei? traze aqui teu filho.'),(243076,8,42,9,42,'E como ainda vinha chegando, o demonio o desconjuntou, e despedaçou; mas Jesus reprehendeo ao espirito immundo, e curou ao menino, e o tornou a seu pai.'),(243077,8,42,9,43,'E todos se espantavão pela magnificencia de Deos. E maravilhando-se todos de todas as cousas que Jesus fazia, disse a seus discipulos:'),(243078,8,42,9,44,'Ponde vósoutros em vossos ouvidos estas palavras: porque o Filho do homem será entregue em mãos dos homens.'),(243079,8,42,9,45,'Mas elles não entendião esta palavra, e era-lhes encuberta, assim que a não comprehendião; e temião perguntar-lhe acerca desta palavra.'),(243080,8,42,9,46,'E levantou-se entre elles huma conferencia, a saber, qual delles seria o maior?'),(243081,8,42,9,47,'Mas vendo Jesus o pensamento de seus coraçoens, tomou a hum menino, e pô-lo a par de si.'),(243082,8,42,9,48,'E disse-lhes: qualquer que receber este menino em meu nome, a mim me recebe; e qualquer que a mim me receber, recebe ao que me enviou; porque o que entre todos vósoutros for o menor, esse será o grande.'),(243083,8,42,9,49,'E respondendo João, disse: Mestre, temos visto a hum, que em teu nome lançava fóra aos demonios, e defendemos-lho, porque comnosco <em>te</em> não segue.'),(243084,8,42,9,50,'E Jesus lhe disse: não lho defendais, porque quem não he contra nós, por nós he.'),(243085,8,42,9,51,'E aconteceo, que cumprindo-se os dias de sua assumpção, endereçou seu rosto a ir a Jerusalem.'),(243086,8,42,9,52,'E mandou mensageiros diante de sua face; e indo elles entrárão em huma aldea de Samaritanos, para <em>ali</em> lhe prepararem <em>pousada</em>.'),(243087,8,42,9,53,'E não o recebérão; porquanto seu rosto era <em>como de quem</em> ia a Jerusalem.'),(243088,8,42,9,54,'E vendo seus discipulos, Jacobo e João, <em>isto</em>, disserão: Senhor, queres que digamos que desça fogo do ceo e os consuma, como tambem Elias fez?'),(243089,8,42,9,55,'Porém virando-se elle, reprehendeo-os, e disse: vósoutros não sabeis de que espirito sois.'),(243090,8,42,9,56,'Porque o Filho do homem não veio a destruir as almas dos homens, mas a salvá-las. E se forão a outra aldea.'),(243091,8,42,9,57,'E aconteceo, que indo elles pelo caminho, lhe disse hum: Senhor, aonde quer que fores te seguirei.'),(243092,8,42,9,58,'E disse-lhe Jesus: as rapozas tem covis, e as aves do ceo ninhos; mas o Filho do homem não tem aonde recline a cabeça.'),(243093,8,42,9,59,'E disse a outro: Segue-me. Porém elle disse: Senhor, deixa-me que vá, e enterre primeiro a meu pai.'),(243094,8,42,9,60,'Mas Jesus lhe disse: Deixa aos mortos enterrar a seus mortos; porém tu vai, e annuncia o Reino de Deos.'),(243095,8,42,9,61,'E disse tambem outro: Senhor, eu te seguirei; mas deixa-me despedir primeiro dos que estão minha em casa.'),(243096,8,42,9,62,'E Jesus lhe disse: ninguem que lançar sua mão do arado, e olhar para tras, he habil para o Reino de Deos.'),(243097,8,42,10,1,'E DEPOIS disto ordenou o Senhor ainda outros setenta, e mandou-os de dous em dous diante de sua face, a toda cidade e lugar, aonde elle havia de vir.'),(243098,8,42,10,2,'E dizia-lhes: grande he em verdade a séga, mas os obreiros são poucos; portanto rogai ao Senhor de séga, que empuxe obreiros a sua sega.'),(243099,8,42,10,3,'Andai; vedes aqui vos mando como a cordeiros em meio de lobos.'),(243100,8,42,10,4,'Não leveis bolsa, nem alforge, nem alparcas; e a ninguem saudeis pelo caminho.'),(243101,8,42,10,5,'E em qualquer casa que entrardes, dizei primeiro: Paz <em>seja</em> nesta casa.'),(243102,8,42,10,6,'E se ali houver algum filho de paz vossa paz sobre elle repousará; e se não, a vósoutros se tornará.'),(243103,8,42,10,7,'E na mesma casa ficai, comendo, e bebendo do que tiverem: Pois digno he o obreiro de seu salario. Não vos passeis de casa em casa.'),(243104,8,42,10,8,'E em qualquer cidade que entrardes, e vos recebérem, comei o que vos pozerem diante.'),(243105,8,42,10,9,'E curai os enfermos que nella houver, e dizei-lhes: chegado he vósoutros o Reino de Deos.'),(243106,8,42,10,10,'Mas em qualquer cidade que entrardes e vos não recebérem, sahindo por suas ruas, dizei:'),(243107,8,42,10,11,'Até o pó que de vossa cidade se nos pegou, sacudimos sobre vósoutros: isto todavia sabei, que já o Reino de Deos he chegado a vósoutros.'),(243108,8,42,10,12,'E digo-vos, que mais toleravel será naquelle dia para Sodoma, do que para aquella cidade.'),(243109,8,42,10,13,'Ai de ti Chorazin, ai de ti Bethsaida; que se em Tyro e em Sidon forão feitas as maravilhas que em vósoutras forão feitas, já muito ha que assentadas em saco e em cinza, se houverão arrependido.'),(243110,8,42,10,14,'Portanto para Tyro e Sidon será mais toleravel em o juizo, do que para vósoutras.'),(243111,8,42,10,15,'E tu Capernaum, que até o ceo estás levantada, até o inferno serás abaixada.'),(243112,8,42,10,16,'Quem a vósoutros ouve, a mim me ouve; e quem a vósoutros engeita, a mim me engeita; e quem a mim me engeita, engeita ao que me enviou.'),(243113,8,42,10,17,'E tornarão os setenta com alegria, dizendo: Senhor, até os demonios se nos sugeitão em teu nome.'),(243114,8,42,10,18,'E disse-lhes: Bem via eu a Satanás, que como raio cahia do ceo.'),(243115,8,42,10,19,'Vêdes aqui vos dou poder para pizar sobre serpentes e escorpioens, e sobre toda a força do inimigo, e nada vos fará damno algum.'),(243116,8,42,10,20,'Mas não vos alegreis de que os espiritos se vos sugeitem; antes muito mais vos alegrai de que vossos nomes estão escritos nos ceos.'),(243117,8,42,10,21,'Naquella hora se alegrou Jesus em espirito, e disse: Graças te dou, ó Pai, Senhor do ceo e da terra, que escondeste estas cousas aos sabios e entendidos, e as revelaste ás crianças; assim he, ó Pai, porque assim foi <em>tua</em> boa vontade diante de ti.'),(243118,8,42,10,22,'Todas as cousas me forão entregues de meu Pai; e ninguem sabe quem seja o Filho, senão o Pai, nem quem seja o Pai, senão o Filho; e a quem o Filho o quizer revelar.'),(243119,8,42,10,23,'E virando-se para seus discipulos, disse-<em>lhes</em> á parte: Bemaventurados os olhos que véem o que vós vedes.'),(243120,8,42,10,24,'Porque vos digo, que muitos Prophetas e Reis dezejárão ver o que vós vêdes, e não o virão; e ouvir o que ouvís, e não o ouvirão.'),(243121,8,42,10,25,'E eis que hum certo Doutor da Lei se levantou, tentando-o, e dizendo: Mestre, que cousa fazendo, herdarei a vida eterna?'),(243122,8,42,10,26,'E elle lhe disse: Que está escrito na Lei? como lês?'),(243123,8,42,10,27,'E respondendo elle disse: amarás ao Senhor teu Deos de todo teu coração, e de toda tua alma, e de todas tuas forças, e de todo teu entendimento; e a teu proximo como a ti mesmo.'),(243124,8,42,10,28,'E disse-lhe: Bem respondeste; faze isso, e viverás.'),(243125,8,42,10,29,'Mas querendo-se elle justificar a si mesmo, disse a Jesus: e quem he meu proximo?'),(243126,8,42,10,30,'E respondendo Jesus, disse: Hum homem descia de Jerusalem a Jericho, e cahio em <em>mãos de</em> salteadores, os quaes tambem o despojarão, e dando-<em>lhe muitas</em> pancadas se forão, deixando-<em>o</em> meio morto.'),(243127,8,42,10,31,'E acaso descia hum certo Sacerdote pelo mesmo caminho, e vendo-o, passou de largo.'),(243128,8,42,10,32,'E semelhantemente tambem hum Levita, chegando junto áquelle lugar, veio, e vendo-o passou de largo.'),(243129,8,42,10,33,'Porém hum certo Samaritano, que ia de caminho, veio junto a elle, e vendo-o, moveo-se a intima compaixão.'),(243130,8,42,10,34,'E chegando-se, atou-lhe as feridas, deitando-lhe nellas azeite e vinho; e pondo-o sobre sua cavalgadura, levou-o a huma estalagem, e teve cuidado delle.'),(243131,8,42,10,35,'E partindo ao outro dia, tirou dous dinheiros, e deo-os ao hospede; e disse-lhe: Tem delle cuidado; e tudo o que de mais gastares, quando tornar to pagarei.'),(243132,8,42,10,36,'Quem pois destes tres te parece que foi o proximo daquelle que cahio em <em>mãos dos</em> salteadores?'),(243133,8,42,10,37,'E elle disse: aquelle que com elle usou de misericordia. Pelo que Jesus disse: Vai, e faze da mesma maneira.'),(243134,8,42,10,38,'E aconteceo, que indo elles caminhando, entrou em huma aldea; e huma certa mulher, por nome Martha, o recebo em sua casa.'),(243135,8,42,10,39,'E esta tinha huma irmã, chamada Maria; a qual, assentando-se tambem aos pés de Jesus, ouvia sua palavra.'),(243136,8,42,10,40,'Martha porém andava mui distrahida em muitos serviços; e sobrevindo, disse: Senhor, não se te dá de que minha irmã me deixe servir a mim só? dize-lhe pois que me ajude.'),(243137,8,42,10,41,'E respondendo Jesus, disse-lhe: Martha, Martha, cuidadosa e fadigada andas com muitas cousas.'),(243138,8,42,10,42,'Mas huma cousa he necessaria; Porém Maria escolheo a boa parte, a qual lhe não será tirada.'),(243139,8,42,11,1,'E ACONTECEO, que estando elle orando em hum certo lugar, como cessou, lhe disse hum de seus discipulos: Senhor, ensina-nos a orar, como tambem João ensinou a seus discipulos.'),(243140,8,42,11,2,'E elle lhes disse: Quando orardes, dizei: Pai nosso que <em>estás</em> nos ceos, santificado seja o teu nome; venha o teu Reino; seja feita a tua vontade, <em>assim</em> na terra como no ceo.'),(243141,8,42,11,3,'Dá-nos cada dia nosso pão quotidiano.'),(243142,8,42,11,4,'E perdoa-nos nossos peccados, pois tambem nós perdoamos a qualquer que nos deve. E não nos mettas em tentação; mas livra-nos do mal.'),(243143,8,42,11,5,'Disse-lhes tambem: Qual de vósoutros terá hum amigo, e a elle irá a meia noite, e lhe dirá: amigo, empresta-me tres pães.'),(243144,8,42,11,6,'Porquanto <em>hum</em> amigo meu veio a mim de caminho, e não tenho que lhe appresentar.'),(243145,8,42,11,7,'E elle de dentro respondendo, diga: Não me inportunes, ja a porta está fechada, e meus filhos estão comigo na recamara, não posso levantar-me para t\'os dar.'),(243146,8,42,11,8,'Digo-vos, que ainda que se não levante a dar-lhe, por ser seu amigo; comtudo, por sua importunação se levantará, e tudo lhe dará quanto houver mister.'),(243147,8,42,11,9,'E eu vos digo a vósoutros: pedi, e dar-se-vos-ha; buscai, e achareis; batei, e abrir-se-vos-ha.'),(243148,8,42,11,10,'Porque qualquer que pede, recebe; e quem busca, acha; e a quem bate, se lhe abrirá.'),(243149,8,42,11,11,'E que pai, de vósoutros, a quem o filho pedir pão, lhe dará huma pedra? ou, se tambem peixe, por peixe lhe dará huma serpente?'),(243150,8,42,11,12,'Ou se tambem pedir hum ovo, lhe dará hum escorpião?'),(243151,8,42,11,13,'Pois se vósoutros, sendo máos, sabeis dar boas dadivas a vossos filhos, quanto mais dará <em>vosso</em> Pai celestial, o Espirito Santo, áquelles que lho pedirem?'),(243152,8,42,11,14,'E estava lançando fora a hum demonio, e era o tal mudo. E aconteceo, que sahido o demonio, o mudo falou, e a multidão se maravilhou.'),(243153,8,42,11,15,'Porém alguns delles dizião: por Beelzebú, Principe dos demonios, lança fora aos demonios.'),(243154,8,42,11,16,'E outros, tentando-<em>o</em>, pedião-lhe sinal do ceo.'),(243155,8,42,11,17,'Mas conhecendo elle seus pensamentos, disse-lhes: todo Reino diviso contra si mesmo he assolado, e cahe a casa contra si mesma <em>divisa</em>.'),(243156,8,42,11,18,'E se tambem Satanás contra si mesmo está diviso, como subsistirá seu Reino? Porquanto dizeis, que por Beelzebú lanço fora aos demonios.'),(243157,8,42,11,19,'E se eu por Beelzebú lanço fora aos demonios, vossos filhos por quem os lanção? portanto elles serão vossos juizes.'),(243158,8,42,11,20,'Mas se eu pelo dedo de Deos lanço fora aos demonios, certamente chegado he a vósoutros o Reino de Deos.'),(243159,8,42,11,21,'Quando o valente armado guarda seu paço, em paz está <em>tudo</em> quanto tem.'),(243160,8,42,11,22,'Mas sobrevindo outro mais valente que elle, e vencendo-o, toma-<em>lhe</em> toda sua armadura em que confiava, e reparte seus despojos.'),(243161,8,42,11,23,'Quem comigo não he, contra mim he; e quem comigo não apanha, derrama.'),(243162,8,42,11,24,'Quando o espirito immundo tem sahido do homem, anda por lugares secos, buscando repouso; e não o achando, diz: tornar-me-hei a minha casa, donde sahi.'),(243163,8,42,11,25,'E vindo acha-a varrida e adornada.'),(243164,8,42,11,26,'Então vai, e toma comsigo outros sete espiritos peiores que elle, e entrados, habitão ali; e são do tal homem as cousas derradeiras peiores que as primeiras.'),(243165,8,42,11,27,'E aconteceo, que dizendo elle estas cousas, huma mulher da multidão, levantando a voz, lhe disse: Bemaventurado o ventre que trouxe, e os peitos que mamaste.'),(243166,8,42,11,28,'Mas elle disse: Antes bemaventurados os que ouvem a palavra de Deos, e a guardão.'),(243167,8,42,11,29,'E ajuntando-se a multidão, começou a dizer: maligna he esta geração; sinal busca, e sinal lhe não será dado, senão o sinal de Jonas o propheta.'),(243168,8,42,11,30,'Porque como Jonas foi sinal para os Ninivitas, assim o será tambem o Filho do homem para esta geração.'),(243169,8,42,11,31,'A Rainha do Sul se levantará em juizo com os homens desta geração, e os condemnará; pois até dos fins da terra veio a ouvir a sabedoria de Salamão; e eis que mais que Salamão está aqui.'),(243170,8,42,11,32,'Os homens de Ninivé se levantarão em juizo com esta geração, e a condemnarão; pois com a pregação de Jonas se convertérão; e eis que mais que Jonas está aqui.'),(243171,8,42,11,33,'E ninguem, accendendo a candeia, <em>a</em> pôem em <em>lugar</em> occulto, nem debaixo do alqueire; senão no candieiro, para que os que entrarem, vejão a luz.'),(243172,8,42,11,34,'A candeia do corpo he o olho. Sendo pois teu olho simple, tambem todo teu corpo será luminoso; porém se for máo, tambem <em>todo</em> teu corpo será tenebroso.'),(243173,8,42,11,35,'Olha pois que a luz que em ti ha não sejão escuridades.'),(243174,8,42,11,36,'Assim que sendo teu corpo todo luminoso, não tendo parte alguma escura, todo será luminoso, como quando a candeia com <em>seu</em> resplandor te alumia.'),(243175,8,42,11,37,'E estando elle <em>ainda</em> falando, rogou-lhe hum Phariseo que viesse a jantar com elle; e entrando assentou-se <em>á mesa</em>.'),(243176,8,42,11,38,'E vendo-<em>o</em> o Phariseo, maravilhou-se, de que não se lavára antes de jantar.'),(243177,8,42,11,39,'E o Senhor lhe disse: agora vósoutros os Phariseos, o exterior do copo e do prato alimpais; porém vosso interior está cheio de rapina e maldade.'),(243178,8,42,11,40,'Loucos, o que fez o exterior não fez tambem o interior?'),(243179,8,42,11,41,'Porém dai de esmola o que tendes; e eis aqui tudo vos será limpo.'),(243180,8,42,11,42,'Mas ai de vósoutros Phariseos, que dizimais a ortelã, e a arruda, e toda hortaliça; e pelo juizo e caridade de Deos passais <em>de largo</em>. Estas cousas importava fazer, e as outras não deixar.'),(243181,8,42,11,43,'Ai de vósoutros Phariseos, que amais os primeiros assentos nas Synagogas, e as saudaçoens nas praças.'),(243182,8,42,11,44,'Ai de vósoutros Escribas e Phariseos hypocritas, que sois como as sepulturas que não apparecem, e os homens que sobre ellas andão o não sabem.'),(243183,8,42,11,45,'E respondendo hum dos Doutores da Lei disse-lhe: Mestre, quando dizes isto tambem afrontas a nósoutros.'),(243184,8,42,11,46,'Porém elle disse: Ai de vósoutros tambem Doutores da Lei, que carregais aos homens com cargas pesadas para levar; e vós mesmos nem ainda com hum de vossos dedos as <em>ditas</em> cargas tocais.'),(243185,8,42,11,47,'Ai de vósoutros, que edificais os sepulcros dos Prophetas, e vossos pais os matárão.'),(243186,8,42,11,48,'Bem testificais pois, que tambem consentis nas obras de vossos pais: porque elles os matárão, e vósoutros edificais seus sepulcros.'),(243187,8,42,11,49,'Portanto diz tambem a sabedoria de Deos: Prophetas e Apostolos lhes mandarei; e delles a <em>huns</em> matarão, e a <em>outros</em> lançarão fora:'),(243188,8,42,11,50,'Para que desta geração seja requerido o sangue de todos os prophetas, que desde a fundação do mundo foi derramado;'),(243189,8,42,11,51,'Desde o sangue de Abel, até o sangue de Zacharias, que foi morto entre o altar, e a casa <em>de Deos</em>; assim vos digo, será desta geração requerido.'),(243190,8,42,11,52,'Ai de vósoutros Doutores da Lei, que tomastes a chave da sapiencia; vós mesmos não entrastes, e aos que entravão impedistes.'),(243191,8,42,11,53,'E dizendo-lhes estas cousas, os Escribas e os Phariseos começárão ao apertar fortemente, e ao fazer falar de muitas cousas.'),(243192,8,42,11,54,'Armando-lhe ciladas, e procurando caçar alguma cousa de sua boca, para a poderem accusar.'),(243193,8,42,12,1,'AJUNTANDO-se entretanto muitos milhares de gente, tanto que huns aos outros se atropelavão, começou a dizer a seus discipulos: Primeiramente, guardai-vos do fermento dos Phariseos, que he hypocrisia.'),(243194,8,42,12,2,'E nada ha encuberto que não haja de ser descuberto; nem occulto que não haja de ser sabido.'),(243195,8,42,12,3,'Portanto tudo o que dissestes em trevas á luz será ouvido; e o que falastes ao ouvido nas recamaras sobre os telhados se pregará.'),(243196,8,42,12,4,'E digo-vos, amigos meus, não temais aos que matão o corpo, e depois não tem mais que possão fazer.'),(243197,8,42,12,5,'Mas eu vos mostrarei a quem haveis de temer; temei áquelle, que depois de matar, <em>tambem</em> tem poder para lançar no inferno: assim vos digo, a este temei.'),(243198,8,42,12,6,'Não se vendem cinco passarinhos por dous ceitis? e nem hum delles está esquecido diante de Deos.'),(243199,8,42,12,7,'E <em>ainda</em> até os cabellos de vossa cabeça todos estão contados: não temais pois; mais valeis vósoutros que muitos passarinhos.'),(243200,8,42,12,8,'E digo-vos, que todo aquelle que me confessar diante dos homens, tambem o Filho do homem o confessará diante dos Anjos de Deos.'),(243201,8,42,12,9,'Mas quem me negar diante dos homens, será negado diante dos Anjos de Deos.'),(243202,8,42,12,10,'E a todo aquelle que disser palavra <em>alguma</em> contra o Filho do homem, ser-lhe-ha perdoado, mas ao que blasfemar contra o Espirito Santo, não lhe será perdoado.'),(243203,8,42,12,11,'E quando vos trouxerem ás Synagogas, aos Magistrados e Potestades, não estejais solícitos, como, ou que em defeza <em>vossa</em> hajais de dizer, ou que hajais de falar.'),(243204,8,42,12,12,'Porque na mesma hora vos ensinará o Espirito Santo o que <em>vos</em> convenha falar.'),(243205,8,42,12,13,'E disse-lhe hum da multidão: Mestre, dize a meu irmão que reparta comigo a herança.'),(243206,8,42,12,14,'Mas elle lhe disse: Homem, quem me pôz a mim por juiz, ou repartidor sobre vósoutros?'),(243207,8,42,12,15,'E disse-lhes: olhai, e guardai-vos da avareza; porque não consiste a vida de ninguem na abundância dos bens que possue.'),(243208,8,42,12,16,'E propôz-lhes huma parabola, dizendo: a herdade de hum homem rico havia bem fructificado.'),(243209,8,42,12,17,'E arrazoava entre si, dizendo: que farei? que não tenho aonde ajuntar meus frutos.'),(243210,8,42,12,18,'E disse: isto farei; derribarei meus celleiros, e <em>os</em> edificarei maiores, e ali ajuntarei toda esta minha novidade, e estes meus bens.'),(243211,8,42,12,19,'E direi a minha alma: Alma, muitos bens tens em deposito, para muitos annos; descança, come, bebe, folga.'),(243212,8,42,12,20,'Porém Deos lhe disse: Louco, esta noite te pedirão tua alma; e o que tens aparelhado cujo será?'),(243213,8,42,12,21,'Assim <em>he</em> o que para si ajunta thesouros, e não he rico em Deos.'),(243214,8,42,12,22,'E disse a seus discipulos: Portanto vos digo, não estejais sollicitos por vossa vida, que comereis; nem pelo corpo, que vestireis.'),(243215,8,42,12,23,'Mais he a vida que o sustento, e o corpo que o vestido.'),(243216,8,42,12,24,'Considerai os corvos, que nem semeão, nem segão; nem tem dispensa, nem celleiro; e Deos os alimenta: quanto mais valeis vósoutros que as aves?'),(243217,8,42,12,25,'E quem de vósoutros pode, com sua sollicitude, acerescentar á sua estatura hum cóvado?'),(243218,8,42,12,26,'Pois se nem ainda podeis o que he menos, porque estais sollicitos pelo de mais?'),(243219,8,42,12,27,'Considerai os lírios, como crescem: não trabalhão, nem fião; e digo-vos, que nem ainda Salamão, em toda sua gloria, se <em>chegou</em> a vestir como hum delles.'),(243220,8,42,12,28,'E se assim veste Deos a herva, que hoje está no campo, e amanhã he lançado no forno, quanto mais a vósoutros, <em>homens</em> de pouca fé?'),(243221,8,42,12,29,'Vósoutros pois, não pergunteis que hajais de comer, ou que hajais de beber; e não andeis suspensos.'),(243222,8,42,12,30,'Porque todas estas cousas, as gentes do mundo as buscão; mas vosso Pai sabe que haveis mister estas cousas.'),(243223,8,42,12,31,'Mas buscai o Reino de Deos, e todas estas cousas vos serão accrescentadas.'),(243224,8,42,12,32,'Não temas, ó pequeno rebanho; porque a vosso Pai agradou de dar a vósoutros o Reino.'),(243225,8,42,12,33,'Vendei o que tendes, e dai esmola. Fazei-vos bolsas que não se envelheção; thesouro nos ceos que nunca desfaleça; aonde ladrão não chega, nem traça nada gasta.'),(243226,8,42,12,34,'Porque aonde estiver vosso thesouro, ali estará tambem vosso coração.'),(243227,8,42,12,35,'Estejão cingidos vossos lombos, e accesas as candeias.'),(243228,8,42,12,36,'E sêde vósoutros semelhantes aos homens, que esperão a seu Senhor, quando das vodas ha de tornar; para que quando vier, e bater, logo lhe possão abrir.'),(243229,8,42,12,37,'Bemaventurados aquelles servos, os quaes, quando o Senhor vier, <em>os</em> achar vigiando: em verdade vos digo que se cingirá, e os fará assentar <em>á mesa</em>, e chegando-se os servirá.'),(243230,8,42,12,38,'E ainda que venha á segunda vigia; e <em>ainda que</em> venha á terceira vigia, e assim <em>os</em> achar, bemaventurados são os taes servos.'),(243231,8,42,12,39,'Isto porém sabei, que se o pai de familias soubesse a que hora o ladrão havia de vir, vigiaria, e não deixaria minar sua casa.'),(243232,8,42,12,40,'Vósoutros pois tambem estai apercebidos; porque á hora que não imaginais virá o Filho do homem.'),(243233,8,42,12,41,'E Pedro lhe disse: Senhor, dizes esta parabola a nósoutros, ou tambem a todos?'),(243234,8,42,12,42,'E disse o Senhor: Qual he pois o mordomo fiel e prudente, a quem o Senhor pozer sobre seus servos, para que a tempo <em>lhes</em> dê ração?'),(243235,8,42,12,43,'Bemaventurado aquelle servo ao qual, quando seu Senhor vier, o achar assim fazendo.'),(243236,8,42,12,44,'Em verdade vos digo, que sobre todos seus bens o porá.'),(243237,8,42,12,45,'Mas se aquelle servo em seu coração disser: meu Senhor tarda em vir; e aos criados e criadas começar a espancar, e a comer, e a beber, e a emborrachar-se;'),(243238,8,42,12,46,'Virá o Senhor daquelle servo, o dia que elle o não espera, e á hora que elle não sabe; e seperá-lo-há, e porá sua parte com os desleaes.'),(243239,8,42,12,47,'E o servo que soube a vontade de seu Senhor, e não <em>se</em> apercebeo, nem fez conforme a sua vontade, com muitas <em>pancadas</em> será espancado.'),(243240,8,42,12,48,'Mas o que <em>a</em> não soube, e fez <em>cousas</em> dignas de pancadas, com poucas <em>pancadas</em> será espancado. E a qualquer que muito for dado, muito se lhe pedirá, e ao que muito se lhe confiou, muito mais lhe pedirão.'),(243241,8,42,12,49,'Vim a lançar fogo na terra; e que <em>mais</em> quero, se já está acceso?'),(243242,8,42,12,50,'Porém de hum baptismo me importa ser baptizado; e como me angustio até que se venha a cumprir!'),(243243,8,42,12,51,'Cuidais vósoutros que vim a dar paz á terra? não, vos digo; porém antes dissensão.'),(243244,8,42,12,52,'Porque daqui em diante estarão cinco divisos em huma casa, tres contra dous, e dous contra tres.'),(243245,8,42,12,53,'O pai estará diviso contra o filho, e o filho contra o pai: a mãi contra a filha, e a filha contra a mãi: a sogra contra sua nora, e a nora contra sua sogra.'),(243246,8,42,12,54,'E dizia tambem á multidão: Quando vêdes a nuvem que vem do occidente, logo dizeis: lá vem chuva; e assim succede.'),(243247,8,42,12,55,'E quando sopra o sul, dizeis: calma haverá, e <em>assim</em> succede.'),(243248,8,42,12,56,'Hypocritas, sabeis examinar a face da terra e do ceo: e este tempo como não o examinais?'),(243249,8,42,12,57,'E porque tambem de vósoutros mesmos não julgais o que he justo?'),(243250,8,42,12,58,'Pois quando com teu adversario vas ao Magistrado, procura de te livrares delle no caminho, porque por ventura te não leve ao Juiz, e o Juiz te entregue ao meirinho, e o meirinho te lance em prisão.'),(243251,8,42,12,59,'Digo-te, que dali não sahirás, até que não pagues o derradeiro ceitil.'),(243252,8,42,13,1,'E NAQUELLE mesmo tempo estavão ali presentes alguns, que lhe contavão dos Galileos, cujo sangue Pilatos com seus sacrificios misturára.'),(243253,8,42,13,2,'E respondendo Jesus, disse-lhes: cuidais vósoutros que estes Galileos hajão sido mais peccadores que todos os <em>de mais</em> Galileos, por tal padecido haverem?'),(243254,8,42,13,3,'Não, vos digo; antes se vos não arrependerdes, todos semelhantemente perecereis.'),(243255,8,42,13,4,'Ou aquelles dezoito, sobre os quaes a torre em Siloé cahio, e os matou; cuidais que mais culpados fossem que todos quantos homens em Jerusalem habitão?'),(243256,8,42,13,5,'Não, vos digo; antes se vos não arrependerdes, todos semelhantemente perecereis.'),(243257,8,42,13,6,'E dizia esta parabola: Tinha hum certo <em>homem</em> plantada huma figueira em sua vinha, e veio a ella a buscar fruto, e não <em>o</em> achou.'),(243258,8,42,13,7,'E disse ao vinheiro: Vés aqui tres annos ha, que venho a buscar fruto a esta figueira, e não o acho: corta-a, porque ainda occupa inutilmente a terra?'),(243259,8,42,13,8,'E respondendo elle, disse-lhe: Senhor, deixa-a <em>ainda</em> este anno, até que eu a escave, e a esterque:'),(243260,8,42,13,9,'E se der fruto, <em>deixa-a ficar</em>; quando não, cortá-la-hás depois.'),(243261,8,42,13,10,'E ensinava em huma das Synagogas hum Sabbado.'),(243262,8,42,13,11,'E eis que estava ali huma mulher, que havia dezoito annos que tinha hum espirito de enfermidade; e andava curcovada, e em maneira nenhuma se podia endireitar.'),(243263,8,42,13,12,'E vendo-a Jesus, chamou-a a si, e disse-lhe: Mulher, livre estás de tua enfermidade.'),(243264,8,42,13,13,'E póz as mãos sobre ella, e logo se tornou a endireitar, e glorificava a Deos.'),(243265,8,42,13,14,'E respondendo o Principe da Synagoga, indignado de que Jesus tinha curado em Sabbado, disse á multidão: seis dias ha em que he mister obrar: nestes pois vinde a ser curados, e não em dia de Sabbado.'),(243266,8,42,13,15,'Porém o Senhor lhe respondeo, e disse: Hypocrita, não desata em Sabbado cada hum de vósoutros seu boi, ou <em>seu</em> asno da manjadoura, e o leva a dar de beber?'),(243267,8,42,13,16,'E não convinha soltar desta liadura em dia de Sabbado a esta, que he filha de Abraham, a qual, eis que Satanás a havia liado já dezoito annos ha?'),(243268,8,42,13,17,'E dizendo elle estas cousas, todos seus adversarios se confundião; e todo o povo se alegrava de todas as gloriosas cousas que por elle erão feitas.'),(243269,8,42,13,18,'E dizia; a que he semelhante o Reino de Deos? e a que o compararei?'),(243270,8,42,13,19,'Semelhante he ao grão da mostarda, que tomando-o o homem, o lançou em sua horta; e cresceo, e fez-se arvore grande, e as aves dos ceos em suas ramas se aninharão.'),(243271,8,42,13,20,'E disse outra vez: a que compararei o Reino de Deos?'),(243272,8,42,13,21,'Semelhante he ao fermento, que tomando-o a mulher, o escondeo em tres medidas de farinha, até tudo levedar-se.'),(243273,8,42,13,22,'E andava de cidade em cidade, e de aldea em aldea ensinando, e caminhando para Jerusalem.'),(243274,8,42,13,23,'E disse-lhe hum: Senhor, são tambem poucos os que se salvão? e elle lhes disse:'),(243275,8,42,13,24,'Porfiai por entrar pela porta estreita: porque eu vos digo, <em>que</em> muitos procurarão entrar, e não poderão.'),(243276,8,42,13,25,'<em>A saber</em> desde que o pai de familias se levantar, e cerrar a porta, e começardes a estar de fóra, e bater á porta, dizendo: Senhor, Senhor, abre-nos; e respondendo elle, vos disser: não vos conheço, <em>nem sei</em> donde sejais:'),(243277,8,42,13,26,'Então começareis a dizer: em tua presença havemos comido e bebido, e em nossas ruas tens ensinado.'),(243278,8,42,13,27,'E elle dirá: Digo-vos que não vos conheço, nem <em>sei</em> donde sejais: apartai-vos de mim, vós todos os obradores de iniquidade.'),(243279,8,42,13,28,'Ali será o choro, e o ranger de dentes, quando virdes a Abraham, e a Isaac, e a Jacob, e a todos os prophetas no Reino de Deos; porém a vósoutros lançados fóra.'),(243280,8,42,13,29,'E virão do oriente, e do occidente, e do norte, e do sul, e assentar-se-hão <em>á mesa</em> no Reino de Deos.'),(243281,8,42,13,30,'E eis aqui que derradeiros ha que serão primeiros, e primeiros ha que serão derradeiros.'),(243282,8,42,13,31,'Aquelle mesmo dia chegarão huns Phariseos, dizendo-lhe: sahe-te, e vai-te daqui; porque Herodes te quer matar.'),(243283,8,42,13,32,'E disse-lhes: Ide, e dizei áquella raposa: eis aqui lanço fora demonios, e effeituo curas hoje e amanhã, e ao terceiro <em>dia</em> sou consummado.'),(243284,8,42,13,33,'Porém importa que hoje, e amanhã, e o <em>dia</em> seguinte caminhe: porque não succede que morra algum propheta fóra de Jerusalem.'),(243285,8,42,13,34,'Jerusalem, Jerusalem, que matas aos prophetas, e apedrejas aos que te são enviados; quantas vezes quiz eu ajuntar teus filhos, como a galinha seus pintãos debaixo de suas azas, e não quizestes?'),(243286,8,42,13,35,'Eis aqui vossa caza se vos deixa deserta. E digo-vos em verdade, que não me vereis até que venha <em>o tempo</em> quando digais: bemdito aquelle que vem em o nome do Senhor.'),(243287,8,42,14,1,'E ACONTECEO, que entrando elle hum Sabbado a comer pão em casa de hum dos Principes dos Phariseos, elles o estavão espiando.'),(243288,8,42,14,2,'E eis que hum certo homem hydropico estava ali diante delle.'),(243289,8,42,14,3,'E respondendo Jesus, falou aos Doutores da Lei, e aos Phariseos, dizendo: he licito sarar em Sabbado?'),(243290,8,42,14,4,'Porém elles calárão: e tomando-o elle, o curou, e o despedio.'),(243291,8,42,14,5,'E respondendo-lhes, disse: de qual de vósoutros cahirá o asno, ou o boi em algum poço, que logo em dia de Sabbado o não tire?'),(243292,8,42,14,6,'E nada lhe podião replicar a estas cousas.'),(243293,8,42,14,7,'E disse aos convidados huma parabola, attentando como escolhião os primeiros assentos, dizendo-lhes:'),(243294,8,42,14,8,'Quando de alguem ás vodas fores convidado, não te assentes no primeiro assento; porque por ventura outro mais digno que tu não esteja delle convidado:'),(243295,8,42,14,9,'E vindo o que te convidou a ti e a elle, te diga: dá lugar a este; e então com vergonha comeces a ficar com o derradeiro lugar.'),(243296,8,42,14,10,'Mas quando fores convidado, vai, e assenta-te no derradeiro lugar; para que quando o que te convidou vier, te diga: amigo sobe mais para riba. Então terás honra diante dos que estiverem assentados <em>á mesa</em> contigo.'),(243297,8,42,14,11,'Porque qualquer que a si mesmo se exaltar, será humilhado; e aquelle que a si mesmo se humilhar, será exaltado.'),(243298,8,42,14,12,'E dizia tambem ao que o tinha convidado: quando fizeres hum jantar, ou huma cea, não chames a teus amigos, nem a teus irmãos, nem a teus parentes, nem a <em>teus</em> vizinhos ricos; para que tambem elles em algum tempo te não tornem a convidar, e te seja recompensado.'),(243299,8,42,14,13,'Mas quando fizeres convite, chama aos pobres, aleijados, mancos, <em>e</em> cegos.'),(243300,8,42,14,14,'E serás bemaventurado, porquanto não tem com que to recompensar: porque recompensado te será em a resurreição dos justos.'),(243301,8,42,14,15,'E ouvindo isto hum dos que juntamente estavão assentados <em>á mesa</em>, disse-lhe: Bemaventurado aquelle que comer pão em o Reino de Deos.'),(243302,8,42,14,16,'Porém elle lhe disse: hum certo homem fez huma grande cea, e convidou a muitos.'),(243303,8,42,14,17,'E á hora da cea mandou a seu servo a dizer aos convidados: vinde, que já tudo está aparelhado.'),(243304,8,42,14,18,'E á huma <em>se</em> começárão todos a escusar. O primeiro lhe disse: comprei hum campo, e importa-me sahir a ve-lo; rogo-te que me hajas por escusado.'),(243305,8,42,14,19,'E outro disse: comprei cinco juntas de bois, e vou a prová-los; rogo-te que me hajas por escusado.'),(243306,8,42,14,20,'E outro disse: casei-me, e portanto não posso vir.'),(243307,8,42,14,21,'E tornando aquelle servo, denunciou estas cousas a seu Senhor. Então indignado o pai de familia, disse a seu servo: sahe depressa pelas ruas e bairros da cidade, e traze aqui aos pobres, e aleijados, e mancos, e cegos.'),(243308,8,42,14,22,'E disse o servo: Senhor, feito está como mandaste; e ainda ha lugar.'),(243309,8,42,14,23,'E disse o Senhor ao servo: sahe-te pelos caminhos, e valados, e força-os a entrar, para que minha casa se encha.'),(243310,8,42,14,24,'Porque eu vos digo, que nenhum daquelles varoens, que forão convidados gostará minha cea.'),(243311,8,42,14,25,'E huma grande multidão ia com elle; e virando-se, disse-lhes;'),(243312,8,42,14,26,'Se alguem vier a mim, e não aborrecer a seu pai, e mãi, e mulher, e filhos, e irmãos, e irmãs, e ainda tambem sua propria vida, não pode ser meu discipulo.'),(243313,8,42,14,27,'E qualquer que não levar sua cruz, e <em>não</em> vier após mim, não pode ser meu discipulo.'),(243314,8,42,14,28,'Porque qual de vósoutros, querendo edificar huma torre, se não assenta primeiro a fazer as contas dos gastos, se tem com que a acabar?'),(243315,8,42,14,29,'Porque por ventura depois de haver posto o alicerçe, e não <em>a</em> podendo acabar, não comecem todos os que o virem a escarnecer delle.'),(243316,8,42,14,30,'Dizendo: este homem começou a edificar, e não pôde acabar.'),(243317,8,42,14,31,'Ou qual Rei, indo á guerra a pelejar contra outro Rei, se não assenta primeiro a consultar, se com dez mil pode sahir ao encontro, ao que com vinte mil vem contra elle?'),(243318,8,42,14,32,'D\'outra maneira, estando o outro ainda longe, manda-<em>lhe</em> embaixadores, e roga pelo que á paz <em>convém</em>.'),(243319,8,42,14,33,'Assim pois, qualquer de vósoutros que a tudo quanto tem não renuncia, não pode ser meu discipulo.'),(243320,8,42,14,34,'Bom he o sal; porém se o sal degenerar, com que se adubará?'),(243321,8,42,14,35,'Nem para a terra, nem para o monturo presta: fora o lanção. Quem tem ouvidos para ouvir, ouça.'),(243322,8,42,15,1,'E CHEGAVAO a elle todos os publicanos, e peccadores a ouvi-lo.'),(243323,8,42,15,2,'E murmuravão os Phariseos, e os Escribas, dizendo: este aos peccadores recebe, e com elles come.'),(243324,8,42,15,3,'E elle lhes propôz esta parabola, dizendo:'),(243325,8,42,15,4,'Que homem de vósoutros tendo cem ovelhas, e perdendo huma dellas, não deixa no deserto as noventa e nove, e vai após a perdida, até que a venha a achar?'),(243326,8,42,15,5,'E achando-a, a <em>não</em> ponha sobre seus hombros gostozo?'),(243327,8,42,15,6,'E vindo á casa, <em>não</em> convoque aos amigos, e vizinhos, dizendo-lhes: alegrai-vos comigo, porque já achei minha ovelha perdida?'),(243328,8,42,15,7,'Digo-vos, que assim haverá mais alegria no ceo por hum peccador que se arrepende, do que por noventa e nove justos que de arrependimento não necessitão.'),(243329,8,42,15,8,'Ou que mulher tendo dez drachmas, se a huma drachma perder, não accende a candeia, e varre a casa, e <em>a</em> busca com diligencia até <em>a</em> achar?'),(243330,8,42,15,9,'E achando-a, <em>não</em> convoque as amigas e as vizinhas, dizendo: alegrai-vos comigo, porque já a drachma perdida achei.'),(243331,8,42,15,10,'Assim vos digo, que ha alegria diante dos Anjos de Deos por hum peccador que se arrepende.'),(243332,8,42,15,11,'E disse: Hum certo homem tinha dous filhos.'),(243333,8,42,15,12,'E disse o mais moço delles ao pai: Pai, dá-me a parte da fazenda que <em>me</em> pertence; e elle lhe repartio a fazenda.'),(243334,8,42,15,13,'E depois de não muitos dias. ajuntando o filho mais moço tudo, partio para huma terra mui longe, e ali desperdiçou sua fazenda, vivendo dissolutamente.'),(243335,8,42,15,14,'E havendo elle já tudo gastado, houve huma grande fome naquella terra, e começou a padecer necessidade.'),(243336,8,42,15,15,'E foi, e chegou-se a hum dos cidadãos daquella terra; e mandou-o a seus campos a apascentar os porcos.'),(243337,8,42,15,16,'E desejava encher seu ventre das mondas que comião os porcos, e ninguem lhas dava.'),(243338,8,42,15,17,'E tornando em si, disse: Quantos jornaleiros de meu pai tem abundancia de pão, e eu <em>aqui</em> pereço de fome.'),(243339,8,42,15,18,'Levantar-me-hei, e ir-me-hei a meu pai, e dir-lhe-hei: Pai, contra o ceo, e perante ti pequei.'),(243340,8,42,15,19,'E já não sou digno de ser chamado teu filho: faze-me como a hum de teus jornaleiros.'),(243341,8,42,15,20,'E levantando-se, foi a seu pai. E como ainda estivesse de longe, vio-o seu pai, e moveo-se a intima compaixão; e correndo, lançou-se-lhe ao pescoço, e beijou-o.'),(243342,8,42,15,21,'E o filho lhe disse: Pai, contra o ceo, e perante ti pequei; e já não sou digno de ser chamado teu filho.'),(243343,8,42,15,22,'Mas o pai disse a seus servos: Trazei o melhor vestido, e vesti-lho; e ponde hum annel em sua mão, e alparcas nos pés.'),(243344,8,42,15,23,'E trazei o bezerro cevado, e matai-o; e comamos, e alegremo-nos.'),(243345,8,42,15,24,'Porque este meu filho, morto era, e reviveo; tinha-se perdido, e he achado. E começárão-se a alegrar.'),(243346,8,42,15,25,'E seu filho o mais velho estava no campo; e como veio, e chegou perto da casa, ouvio a musica, e as danças.'),(243347,8,42,15,26,'E chamando a si a hum dos servos, perguntou-lhe, que era aquillo?'),(243348,8,42,15,27,'E elle lhe disse: Teu irmão he vindo; e teu pai matou o bezerro cevado, porquanto o recuperou são e salvo.'),(243349,8,42,15,28,'Porém elle se indignou, e não queria entrar. Assim que sahindo o pai, rogava-lhe <em>que entrasse</em>.'),(243350,8,42,15,29,'Mas respondendo elle, disse ao pai; eis aqui, tantos annos <em>ha que</em> te sirvo, e nunca teu mandamento traspassei, e nunca hum cabrito me déste, para que com meus amigos me alegrasse.'),(243351,8,42,15,30,'Porém vindo este teu filho, que com mundanas desperdiçou tua fazenda, o bezerro cevado lhe mataste.'),(243352,8,42,15,31,'E elle lhe disse; Filho, tu sempre comigo estás, e todas minhas cousas são tuas.'),(243353,8,42,15,32,'Pelo que convinha alegrar-se e folgar; porque este teu irmão era morto, e reviveo; e tinha-se perdido, e he achado.'),(243354,8,42,16,1,'E DIZIA tambem a seus discipulos: havia hum certo homem rico, o qual tinha hum mórdomo; e este foi perante elle accusado, como que seus bens dissipava.'),(243355,8,42,16,2,'E chamando-o elle, disse-lhe: que he isto que ouço de ti? dá conta de tua mordomia; porque já não poderás ser mais mórdomo.'),(243356,8,42,16,3,'E disse o mórdomo entre si: que farei, pois meu Senhor me tira a mordomia? cavar não posso, mendigar tenho vergonha.'),(243357,8,42,16,4,'Eu sei o que hei de fazer, paraque quando for desapossado da mordomia, me recebão em suas casas.'),(243358,8,42,16,5,'E chamando a si a cada hum dos devedores de seu Senhor, disse ao primeiro: quanto deves a meu Senhor?'),(243359,8,42,16,6,'E elle disse: cem medidas de azeite. E disse-lhe: toma teu conhecimento, e assentando-te escreve logo cincoenta.'),(243360,8,42,16,7,'Depois disse a outro: e tu quanto deves? e elle disse: cem alqueires de trigo. E disse-lhe: toma teu conhecimento, e escreve oitenta.'),(243361,8,42,16,8,'E louvou aquelle Senhor ao injusto mórdomo, por prudentemente haver feito: porque mais prudentes são os filhos deste mundo, do que os filhos da luz, em seu genero.'),(243362,8,42,16,9,'E eu vos digo: grangeai amigos com o injusto Mammon, para que quando vos faltar, vos recebão em os eternos tabernaculos.'),(243363,8,42,16,10,'Quem he fiel no minimo, tambem he fiel no muito; e quem he injusto no minimo, tambem injusto he no muito.'),(243364,8,42,16,11,'Pois se no injusto Mammon não fostes fieis; quem vos confiará o verdadeiro?'),(243365,8,42,16,12,'E se no alheio não festes fieis; quem vos dará o vosso?'),(243366,8,42,16,13,'Nenhum servo pode servir a dous senhores, porque ou ha de aborrecer a hum, e amar ao outro, ou se ha de chegar a hum; e desprezar ao outro. Não podeis servir a Deos, e a Mammon.'),(243367,8,42,16,14,'E todas estas cousas ouvião tambem os Phariseos, que erão avarentos, e fazião delle zombaria.'),(243368,8,42,16,15,'E disse-lhes: Vósoutros sois os que a vós mesmos diante dos homens vos justificais: mas Deos conhece vossos coraçoens. Porque o que entre os homens he sublime, perante Deos he abominação.'),(243369,8,42,16,16,'A Lei e os Prophetas até João <em>durárão</em>: desde então he o Reino de Deos annunciado, e quem quer lhe faz força.'),(243370,8,42,16,17,'E mais facil he passar o ceo e a terra, do que cahir hum til da Lei.'),(243371,8,42,16,18,'Qualquer que deixa sua mulher, e se casa com outra, adultéra; e qualquer que se casa com a do marido deixada, <em>tambem</em> adultéra.'),(243372,8,42,16,19,'Havia porém hum certo homem rico, e vestia-se de purpura, e de linho finissimo, e cada dia vivia regalada e esplendidamente.'),(243373,8,42,16,20,'Havia tambem hum certo mendigo, por nome Lazaro, o qual jazia á sua porta cheio de chagas.'),(243374,8,42,16,21,'E desejava fartar-se das migalhas que cahião da mesa do rico; vinhão porém tambem os caens, e lambião-lhe as chagas.'),(243375,8,42,16,22,'E aconteceo que morreo o mendigo, e foi levado pelos Anjos ao regaço de Abraham.'),(243376,8,42,16,23,'E morreo tambem o rico, e foi sepultado. E levantando no inferno seus olhos, estando nos tormentos, vio a Abraham de longe, e a Lazaro em seu regaço.'),(243377,8,42,16,24,'E clamando elle, disse: Pai Abraham, tem misericordia de mim, e manda a Lazaro que a ponta de seu dedo molhe na agua, e me refresque a lingua; porque atormentado estou nesta flamma.'),(243378,8,42,16,25,'Porém Abraham disse: Filho, lembra-te que em tua vida recebeste teus bens, e Lazaro semelhantemente males: e agora este he consolado, e tu atormentado.'),(243379,8,42,16,26,'E de mais de tudo isto, hum <em>tão</em> grande abysmo está posto entre nósoutros e vósoutros, que os que daqui quizessem passar para vósoutros não poderião; nem tão pouco os de lá passar para cá.'),(243380,8,42,16,27,'E disse elle: Rogo-te pois, ó pai, que o mandes á casa de meu pai.'),(243381,8,42,16,28,'Porque tenho cinco irmãos, para que <em>disto</em> lhes proteste; para que tambem não venhão a este lugar de tormento.'),(243382,8,42,16,29,'Disse-lhe Abraham: a Moyses e aos Prophetas tem, oução-os.'),(243383,8,42,16,30,'E disse elle: não pai Abraham; mas se alguem dos mortos a elles fosse, arrepender-se-ião.'),(243384,8,42,16,31,'Porém <em>Abraham</em> lhe disse: Se a Moyses e aos Prophetas não ouvem; tão pouco persuadir-se deixarão,ainda que alguem dos mortos resuscite.'),(243385,8,42,17,1,'E DISSE aos discipulos: Impossivel he que escandalos não venhão; mas ai <em>daquelle</em> por quem viérem.'),(243386,8,42,17,2,'Melhor lhe fôra pôrem-lhe ao pescoço huma mó de atafona, e ser lançado no mar, do que escandalizar a hum destes pequenos.'),(243387,8,42,17,3,'Olhai por vósoutros. E se teu irmão contra ti peccar, reprehende-o; e se se arrepender, perdca-lhe.'),(243388,8,42,17,4,'E se sete vezes ao dia peccar contra ti, e sete vezes ao dia a ti tomar, dizendo: arrependo-me, perdoar-lhe-has.'),(243389,8,42,17,5,'E disserão os Apostolos ao Senhor: accrescenta-nos a fé.'),(243390,8,42,17,6,'E disse o Senhor: se tivesseis <em>tanta</em> fé como hum grão de mostarda, a esta amoreira dirieis: desarraiga-te daqui, e planta-te no mar, e obedecer-vos-ia.'),(243391,8,42,17,7,'E qual de vósoutros terá hum servo lavrando ou apascentando <em>gado</em>, que tornando do campo, logo lhe diga: chega, e <em>á mesa</em> te assenta.'),(243392,8,42,17,8,'E não lhe diga antes: aparelha-me que cear, e arregaça-te, e serve-me, até que comido e bebido haja; e depois, come e bebe tu.'),(243393,8,42,17,9,'Por ventura dá graças ao tal servo, porque fez o que lhe fora mandado? Cuido que não.'),(243394,8,42,17,10,'Assim tambem vósoutros, quando fizerdes tudo o que vos for mandado, dizei: Servos inuteis somos; porque fizemos <em>sómente</em> o que deviamos fazer.'),(243395,8,42,17,11,'E aconteceo que indo elle a Jerusalem, passou por meio de Samaria e Galilea.'),(243396,8,42,17,12,'E entrando em huma certa aldea, sahirão-lhe ao encontro dez homens leprosos, os quaes pararão de longe.'),(243397,8,42,17,13,'E levantarão a voz, dizendo: Jesus, Mestre, tem misericordia de nós.'),(243398,8,42,17,14,'E vendo-os elle, disse-lhes: Ide, e mostrai-vos aos Sacerdotes. E aconteceo que indo elles, ficarão limpos.'),(243399,8,42,17,15,'E vendo hum delles, que estava são, tornou, glorificando a Deos á grande voz.'),(243400,8,42,17,16,'E derribou-se sobre <em>seu</em> rosto a seus pés, dando-lhe graças: e era este Samaritano.'),(243401,8,42,17,17,'E respondendo Jesus, disse: não forão dez os limpos? e onde estão os nove?'),(243402,8,42,17,18,'Não houve quem tornasse a dar gloria a Deos, senão este estrangeiro?'),(243403,8,42,17,19,'E disse-lhe: Levanta-te, e vai-te; tua fé te salvou.'),(243404,8,42,17,20,'E perguntado dos Phariseos, quando o Reino de Deos havia de vir; respondeo-lhes, e disse: o Reino de Deos não vem com apparencia exterior.'),(243405,8,42,17,21,'Nem dirão: ei-lo aqui, ou ei-lo ali; porque eis que o Reino de Deos entre vósoutros está.'),(243406,8,42,17,22,'E disse aos discipulos: dias virão, quando desejareis ver hum dos dias do Filho do homem, e não <em>o</em> vereis.'),(243407,8,42,17,23,'E dir-vos-hão: ei-lo aqui, ou ei-lo ali está, não vades, nem sigais.'),(243408,8,42,17,24,'Porque como o relampago, relampadejando désde huma <em>parte</em> debaixo do ceo, resplandece ate a outra debaixo do ceo, assim será tambem o Filho do homem em seu dia.'),(243409,8,42,17,25,'Mas primeiro convém padecer muito, e ser reprovado desta geração.'),(243410,8,42,17,26,'E como aconteceo nos dias de Noé, assim será tambem nos dias do Filho do homem.'),(243411,8,42,17,27,'Comião, bebião, casavão, <em>e</em> se davão em casamento, até o dia em que Noë entrou na Arca; e veio o diluvio, e a todos os consumio.'),(243412,8,42,17,28,'Como tambem da mesma maneira aconteceo em os dias de Lot, comião, bebião, compravão, vendião, plantavão, <em>e</em> edificavão.'),(243413,8,42,17,29,'Mas o dia em que Lot sahio de Sodoma, choveo fogo e enxofre do ceo, e a todos os consumio.'),(243414,8,42,17,30,'Assim será <em>tambem</em> no dia, em que o Filho do homem se ha de manifestar.'),(243415,8,42,17,31,'Naquelle dia, o que estiver no telhado, e suas alfaias em casa, não desça a tomá-las: e o que estiver no campo, assim mesmo não torne ao que atras <em>fica</em>.'),(243416,8,42,17,32,'Lembrai-vos da mulher de Lot.'),(243417,8,42,17,33,'Qualquer que procurar salvar sua vida, perdé-la-ha; e qualquer que a perder, salvá-la-ha.'),(243418,8,42,17,34,'Digo-vos, que naquella noite estarão dous em huma cama, hum será tomada, e o outro será deixado.'),(243419,8,42,17,35,'Duas estarão juntas moendo, huma será tomada, e a outra será deixada.'),(243420,8,42,17,36,'Dous estarão no campo; hum será tomado, e o outro será deixado.'),(243421,8,42,17,37,'E respondendo, disserão-lhe: aonde Senhor? e elle lhes disse: aonde estiver o corpo, ali se ajuntarão as aguias.'),(243422,8,42,18,1,'E DISSE-lhes tambem huma parabola <em>acerca</em> de que sempre importa orar, e nunca desfalecer.'),(243423,8,42,18,2,'Dizendo: havia hum certo Juiz em huma cidade, que nem a Deos temia, nem a homem nenhum respeitava.'),(243424,8,42,18,3,'Havia tambem naquella mesma cidade huma certa viuva, e vinha a elle, dizendo: faze-me justiça acerca de meu adversario.'),(243425,8,42,18,4,'E por <em>muito</em> tempo não quiz: mas depois disto, disse entre si, ainda que nem a Deos temo, e a homem nenhum respeito,'),(243426,8,42,18,5,'Todavia, porque esta viuva me molesta, lhe hei de fazer justiça: porque em fim não venha, e me importune muito.'),(243427,8,42,18,6,'E disse o Senhor: ouvi o que diz o injusto Juiz.'),(243428,8,42,18,7,'E não fará Deos justiça a seus escolhidos, que dia e noite a elle clamão, ainda que longanimo para com elles seja?'),(243429,8,42,18,8,'Digo-vos que depressa lhes fará justiça. Porém quando o Filho do homem vier, achará por ventura fé na terra?'),(243430,8,42,18,9,'E disse tambem a huns, que de si mesmos confiavão que erão justos, e aos outros desprezavão, esta parabola:'),(243431,8,42,18,10,'Dous homens subirão ao Templo a orar, hum <em>era</em> Phariseo, e o outro Publicano.'),(243432,8,42,18,11,'O Phariseo estando em pé, orava entre si desta maneira: ó Deos, graças te dou, que não sou como os demais homens, roubadores, injustos, adulteros; nem ainda como este Publicano.'),(243433,8,42,18,12,'Jejuo duas vezes na semana, dou dizimos de tudo quanto possuo.'),(243434,8,42,18,13,'E o Publicano, estando em pé de longe, nem ainda queria levantar os olhos ao ceo, mas batia em seu peito, dizendo: ó Déos, tem misericordia de mim peccador.'),(243435,8,42,18,14,'Digo-vos, que <em>mais</em> justificado desceo este a sua casa, do que aquelle: porque qualquer que a si mesmo se exalta, será humilhado: e qualquer que a si mesmo se humilha, será exaltado.'),(243436,8,42,18,15,'E trazião-lhe tambem meninos, para que os tocasse; e vendo-<em>o</em> os discipulos, reprehendião-os.'),(243437,8,42,18,16,'Mas chamando Jesus os <em>meninos</em> a si, disse: deixai vir a mim os meninos, e não os empeçais; porque dos taes he o Reino de Deos.'),(243438,8,42,18,17,'Em verdade vos digo, que qualquer que o Reino de Deos não receber como menino, não ha de entrar nelle.'),(243439,8,42,18,18,'E perguntou-lhe hum certo Principe, dizendo: Bom mestre, que he o que fazendo herdarei a vida eterna?'),(243440,8,42,18,19,'E Jesus lhe disse: porque me chamas bom? ninguem ha bom senão hum, <em>a saber</em> Deos.'),(243441,8,42,18,20,'Os mandamentos sabes: Não adulterarás, não matarás, não furtarás, não darás falso testemunho; honra a teu pai, e a tua mãi.'),(243442,8,42,18,21,'E disse elle: Todas estas cousas tenho guardado desde minha mocidade.'),(243443,8,42,18,22,'Porém ouvindo Jesus isto, disse-lhe: ainda huma cousa te falta: vende tudo quanto tens, e reparte-o entre os pobres, e terás hum thesouro no ceo; e vem, segue-me.'),(243444,8,42,18,23,'Mas ouvindo elle isto, ficou mui triste, porque era mui rico.'),(243445,8,42,18,24,'E vendo Jesus que mui triste ficára, disse: quão difficilmente entrarão no Reino de Deos os que tem riquezas.'),(243446,8,42,18,25,'Porque mais facil cousa he entrar hum camelo pelo fundo de huma agulha, do que entrar hum rico no Reino de Deos.'),(243447,8,42,18,26,'E os que <em>isto</em> ouvirão, dissérão: quem se pode logo salvar.'),(243448,8,42,18,27,'E elle disse: as cousas que acerca dos homens são impossiveis, possiveis são acerca de Deos.'),(243449,8,42,18,28,'E disse Pedro: eis aqui que tudo deixámos, e te havemos seguido.'),(243450,8,42,18,29,'E elles lhes disse: Em verdade vos digo, que ninguem ha, que casa, ou pais, ou irmãos, ou mulher, ou filhos, pelo Reino de Deos haja deixado.'),(243451,8,42,18,30,'Que muito mais neste tempo não haja de tornar a receber, e no seculo vindouro a vida eterna.'),(243452,8,42,18,31,'E tomando comsigo aos doze, disse-lhes: Vêdes aqui subimos a Jerusalem, e cumprir-se-ha no Filho do homem tudo o que pelos Prophetas <em>está</em> escrito.'),(243453,8,42,18,32,'Porque ás gentes ha de ser entregado, e escarnecido, e injuriado, e cuspido.'),(243454,8,42,18,33,'E havendo-o açoutado, mata-lo-hão: e ao terceiro dia resuscitará.'),(243455,8,42,18,34,'E elles nada destas cousas entendião, e esta palavra lhes era encuberta: e não entendião o que se <em>lhes</em> dizia.'),(243456,8,42,18,35,'E aconteceo, que chegando elle perto de Jericho, estava hum <em>cego</em> assentado junto ao caminho, mendigando.'),(243457,8,42,18,36,'E ouvindo este passar a multidão, perguntou que era aquillo?'),(243458,8,42,18,37,'E disserão-lhe, que Jesus Nazareno passava.'),(243459,8,42,18,38,'Então clamou, dizendo: Jesus, Filho de David, tem misericordia de mim.'),(243460,8,42,18,39,'E os que ião passando o reprehendião, para que calasse; porém elle clamava tanto mais: Filho de David, tem misericordia de mim.'),(243461,8,42,18,40,'Jesus então parando, mandou que lho trouxessem; e chegando elle, perguntou-lhe,'),(243462,8,42,18,41,'Dizendo: que queres que te faça? e elle disse: Senhor, que veja.'),(243463,8,42,18,42,'E Jesus lhe disse: Vê, tua fé te salvou.'),(243464,8,42,18,43,'E logo vio, e seguia-o, glorificando a Deos. E vendo todo o povo <em>isto</em>, dava louvores a Deos.'),(243465,8,42,19,1,'E ENTRANDO <em>Jesus</em>, foi passando por Jericho.'),(243466,8,42,19,2,'E eis que havia ali hum varão chamado por nome Zaccheo, e era este Principe dos publicanos, e era rico.'),(243467,8,42,19,3,'E procurava ver a Jesus quem fosse, e não podia, por causa da multidão, porquanto era pequeno de estatura.'),(243468,8,42,19,4,'E correndo diante, subio a huma figueira brava, para o ver; porque havia de passar por ali.'),(243469,8,42,19,5,'E como Jesus chegou áquelle lugar, olhando para riba, vio-o, e disse-lhe: Zaccheo apressate, e desce; porque hoje me importa pousar em tua casa.'),(243470,8,42,19,6,'E apressando-se, desceo, e o recebeo gostoso.'),(243471,8,42,19,7,'E vendo todos <em>isto</em>, murmuravão, dizendo: que entrara a pousar com hum homem peccador.'),(243472,8,42,19,8,'E levantando-se Zaccheo, disse ao Senhor: Senhor, eis aqui a metade de meus bens dou aos pobres; e se em alguma cousa a alguem defraudei, o rendo com os quatro tantos.'),(243473,8,42,19,9,'E Jesus lhe disse: Hoje houve salvação nesta casa, porquanto tambem este he filho de Abraham.'),(243474,8,42,19,10,'Porque o Filho do homem veio a buscar, e a salvar o que se havia perdido.'),(243475,8,42,19,11,'E ouvindo elles estas cousas, proseguio, e disse huma parabola, porquanto estava perto de Jerusalem, e cuidavão que logo o Reino de Deos se havia de manifestar.'),(243476,8,42,19,12,'Disse pois: Hum certo homem nobre partio a huma terra <em>mui</em> longe, a tomar para si hum Reino, e tornar.'),(243477,8,42,19,13,'E chamando a dez servos seus, deo-lhes dez minas, e disse-lhes: Negociai até que eu venha:'),(243478,8,42,19,14,'E seus cidadãos o aborrecião; e mandárão após elle embaixadores, dizendo: não queremos que este sobre nósoutros reine.'),(243479,8,42,19,15,'E aconteceo que tornando elle, havendo tomado o Reino, disse que lhe chamassem áquelles servos, a quem havia dado o dinheiro, para saber o que cada hum negociando havia ganhado.'),(243480,8,42,19,16,'E veio o primeiro, dizendo: Senhor, tua mina tem ganhado outras dez minas.'),(243481,8,42,19,17,'E elle lhe disse: <em>Está</em> bem, bom servo; pois no minimo foste fiel, sobre dez cidades terás potestade.'),(243482,8,42,19,18,'E veio o segundo, dizendo: Senhor, tua mina grangeou cinco minas.'),(243483,8,42,19,19,'E tambem a este disse: E tu está <em>tambem</em> sobre cinco cidades.'),(243484,8,42,19,20,'E veio outro, dizendo: Senhor, eis aqui tua mina, que em hum lenço guardei.'),(243485,8,42,19,21,'Porque tive medo de ti, que es homem rigoroso, que tomas o que não pozeste, e segas o que não semeaste.'),(243486,8,42,19,22,'Porém elle lhe disse: Servo maligno, por tua boca te julgarei; sabias que eu era homem rigoroso, que tomo o que não puz, e que sego o que não semeei.'),(243487,8,42,19,23,'Porque pois não déste meu dinheiro ao banco; e vindo eu, o demandára com onzena?'),(243488,8,42,19,24,'E disse aos que com elle estavão: tirai-lhe a mina, e dai-a ao que tem as dez minas.'),(243489,8,42,19,25,'E elles lhe disserão: Senhor, dez minas tem.'),(243490,8,42,19,26,'Porque eu vos digo, que a qualquer que tiver, ser-lhe-ha dado; mas ao que não tiver, até o que tem, lhe será tirado.'),(243491,8,42,19,27,'Porém áquelles meus inimigos, que não quizerão que eu sobre elles reinasse, trazei-os aqui, e matai-os diante de mim.'),(243492,8,42,19,28,'E dito isto, ia caminhando diante, subindo a Jerusalem.'),(243493,8,42,19,29,'E aconteceo, que chegando perto de Bethphage, e de Bethania, ao monte chamado das Oliveiras, mandou a dous de seus discipulos.'),(243494,8,42,19,30,'Dizendo: Ide á aldea que está defronte; aonde entrando, achareis hum poldro liado, em que nenhum homem jámais se assentou; soltai-o, e trazei-<em>o</em>.'),(243495,8,42,19,31,'E se alguem vos perguntar, porque <em>o</em> soltais? dir-lhe-heis assim: porque o Senhor o ha mister.'),(243496,8,42,19,32,'E indo os que havião sido mandados, acharão como lhes disse.'),(243497,8,42,19,33,'E soltando o poldro, seus donos lhes disserão: porque soltais o poldro?'),(243498,8,42,19,34,'E elles disserão: o Senhor o ha mister.'),(243499,8,42,19,35,'E o trouxerão a Jesus: e lançando seus vestidos sobre o poldro, pozerão em cima a Jesus.'),(243500,8,42,19,36,'E indo elle andando, estendião seus vestidos de baixo <em>delle</em> pelo caminho.'),(243501,8,42,19,37,'E como já chegasse perto da descida do monte das Oliveiras, toda a multidão dos discipulos gozando-se, começou com grande voz louvar a Deos, por todas as maravilhas que tinhão visto;'),(243502,8,42,19,38,'Dizendo: Bemdito o Rei que vem em nome do Senhor; Paz no ceo, e Gloria em as alturas.'),(243503,8,42,19,39,'E alguns dos Phariseos da multidão lhe disserão: Mestre, reprehende a teus discipulos.'),(243504,8,42,19,40,'E respondendo elle, disse-lhes: Digo-vos, que se estes se calarem, logo as pedras clamarão.'),(243505,8,42,19,41,'E indo já chegando, e vendo a cidade, chorou sobre ella;'),(243506,8,42,19,42,'Dizendo: Ah se tambem conhecesses, ao menos neste teu dia, o que á tua paz <em>pertence</em>! mas agora a teus olhos está encuberto.'),(243507,8,42,19,43,'Porque dias virão sobre ti, em que teus inimigos com tranqueiras te cercarão, e ao redor te sitiarão, e de todas as bandas em estreito te porão.'),(243508,8,42,19,44,'E a ti, e a teus filhos dentro de ti, á terra te derribarão; e pedra sobre pedra em ti não deixarão, porquanto não conheceste o tempo de tua visitação:'),(243509,8,42,19,45,'E entrando no Templo, começou a lançar fóra a todos os que nelle vendião e compravão:'),(243510,8,42,19,46,'Dizendo-lhes: escrito está: Minha casa, he casa de oração: mas vósoutros cova de salteadores a tendes feito.'),(243511,8,42,19,47,'E ensinava cada dia no Templo; e os Principes dos Sacerdotes, e os Escribas, e os Principes do povo, procuravão mata-lo.'),(243512,8,42,19,48,'E não achavão que lhe fazer, porque todo o povo pendia delle, ouvindo-<em>o</em>.'),(243513,8,42,20,1,'E ACONTECEO hum daquelles dias, que estando elle ensinando ao povo no Templo, e annunciando o Evangelho, sobrevierão os Principes dos Sacerdotes, e os Escribas com os Anciãos.'),(243514,8,42,20,2,'E falarão-lhe, dizendo: Dize-nos, com que autoridade fazes estas cousas? ou quem he o que te deo esta autoridade?'),(243515,8,42,20,3,'E respondendo elle, disse-lhes: Tambem eu vos perguntarei huma palavra; e dizei-me:'),(243516,8,42,20,4,'O baptismo de João era do ceo, ou dos homens?'),(243517,8,42,20,5,'E elles arrazoavão entre si, dizendo: se dissermos do ceo: dir-nos-ha: porque pois o não crestes?'),(243518,8,42,20,6,'E se dissermos, dos homens; todo o povo nos apedrejará; pois por certo tem que João era Propheta.'),(243519,8,42,20,7,'E responderão, que não sabião donde <em>era</em>.'),(243520,8,42,20,8,'E Jesus lhes disse: nem tão pouco eu vos digo com que autoridade estas cousas faço.'),(243521,8,42,20,9,'E começou a dizer ao povo esta parabola: Hum certo homem plantou huma vinha, e arrendou-a a <em>huns</em> lavradores, e partio para fora da tem por muito tempo.'),(243522,8,42,20,10,'E a <em>seu</em> tempo mandou hum servo aos lavradores, para que lhe déssem do fruto da vinha; mas espancando-o os lavradores, <em>o</em> mandárão vazio.'),(243523,8,42,20,11,'E tornou ainda a mandar outro servo: mas elles espancando e affrontando tambem a este, <em>o</em> mandarão vazio.'),(243524,8,42,20,12,'E tornou ainda a mandar ao terceiro: mas elles ferindo tambem a este, <em>o</em> lançárão fora.'),(243525,8,42,20,13,'E disse o Senhor da vinha: que farei? mandarei a meu filho amado; por ventura vendo-o, <em>o</em> respeitarão.'),(243526,8,42,20,14,'Mas vendo-o os lavradores, arrazoarão entre si, dizendo: este he o herdeiro, vinde, mate-mo-lo, paraque a herdade seja nossa.'),(243527,8,42,20,15,'E lançando-o fôra da vinha, <em>o</em> matárão. Que pois lhes fará o Senhor da vinha?'),(243528,8,42,20,16,'Virá e destruirá a estes lavradores, e a vinha dará a outros. E ouvindo elles <em>isto</em>, disserão: <em>assim</em> não seja!'),(243529,8,42,20,17,'Mas olhando elle para elles, disse: Que pois he isto que escrito está? a pedra que os edificadores reprovárão, essa foi feita por cabeça da esquina.'),(243530,8,42,20,18,'Qualquer que cahir sobre aquella pedra, será quebrantado; e aquelle sobre quem ella cahir, fa-lo-ha em pedaços.'),(243531,8,42,20,19,'E procuravão os Principes dos Sacerdotes, e os Escribas, de naquella mesma hora lançarem mão delle, mas temêrão ao povo; porque <em>bem</em> entenderão que contra elles dissera esta parabola.'),(243532,8,42,20,20,'E trazendo-o de sobre olho, mandarão espias, que se fingissem justos, para o apanharem em <em>alguma</em> palavra, e o entregarem ao Senhorio e poder do Presidente.'),(243533,8,42,20,21,'E perguntarão-lhe, dizendo: Mestre, nós sabemos que bem e direitamente falas, e ensinas; e que não attentas para a <em>apparencia da</em> pessoa, antes com verdade ensinas o caminho de Deos.'),(243534,8,42,20,22,'He-nos licito dar tributo a Cesar, ou não?'),(243535,8,42,20,23,'E entendendo elle sua astucia, disse-lhes: porque me tentais?'),(243536,8,42,20,24,'Mostrai-me huma moeda; de quem tem a imagem, e a inscripção? E respondendo elles, disserão: de Cesar.'),(243537,8,42,20,25,'Então lhes disse: dai pois a Cesar e que <em>he</em> de Cesar, e a Deos o que <em>he</em> de Deos.'),(243538,8,42,20,26,'E não o podérão apanhar em palavra alguma diante do povo; e maravilhados de sua resposta, calárão-se.'),(243539,8,42,20,27,'E chegando-se alguns dos Sadduceos, que contradizendo <em>dizem</em> não haver resurreição, perguntarão-lhe.'),(243540,8,42,20,28,'Dizendo: Mestre, Moyses nos escreveo, que se o irmão de alguem falecer, tendo <em>ainda</em> mulher, e morrer sem filhos; tome seu irmão a mulher, e desperte semente a seu irmão.'),(243541,8,42,20,29,'Houve pois sete irmãos, e tomou o primeiro a mulher, e morreo sem filhos.'),(243542,8,42,20,30,'E tomou-a o segundo; e <em>tambem</em> este morreo sem filhos.'),(243543,8,42,20,31,'E tomou-a o terceiro, e assim mesmo tambem os sete, e não deixarão filhos, e morrerão.'),(243544,8,42,20,32,'E por derradeiro depois de todos morreo tambem a mulher.'),(243545,8,42,20,33,'Em a resurreição pois, mulher de qual delles será? pois os sete a tiverão por mulher.'),(243546,8,42,20,34,'E respondendo Jesus, disse-lhes: Os filhos deste seculo se casão, e se dão em casamento.'),(243547,8,42,20,35,'Mas os que por dignos forem havidos de alcançar aquelle seculo, e a resurreição dos mortos, nem se hão de casar, nem ser dados em casamento.'),(243548,8,42,20,36,'Porque já não podem mais morrer; porque são iguaes aos Anjos; e são filhos de Deos, pois são filhos da resurreição.'),(243549,8,42,20,37,'E que os mortos hajão de resuscitar, tambem Moyses junto ao sarçal o mostrou, quando ao Senhor chama, Deos de Abraham, e Deos de Isaac, e Deos de Jacob.'),(243550,8,42,20,38,'Ora <em>Deos</em> não he Deos de mortos mas de vivos; porque todos vivem <em>quanto</em> a elle.'),(243551,8,42,20,39,'E respondendo huns dos Escribas, dissérão: Mestre, bem disseste.'),(243552,8,42,20,40,'E não ousavão perguntar-lhe mais cousa alguma.'),(243553,8,42,20,41,'E elle lhes disse: Como dizem que o Christo he filho de David?'),(243554,8,42,20,42,'Dizendo o mesmo David no livro dos Psalmos: Disse o Senhor a meu Senhor: assenta-te á minha <em>mão</em> direita.'),(243555,8,42,20,43,'Até que a teus inimigos ponha por escabello de teus pés.'),(243556,8,42,20,44,'Assim que David o chama <em>seu</em> Senhor; e como he seu filho?'),(243557,8,42,20,45,'E ouvindo-o todo o povo, disse a seus discipulos:'),(243558,8,42,20,46,'Guardai-vos dos Escribas, que querem andar vestidos á comprida; e amão as saudaçoens nas praças, e as primeiras cadeiras nas Synagogas, e os primeiros assentos nos convites.'),(243559,8,42,20,47,'Que devorão as casas das viuvas, e em apparencia usão de larga oração. Estes receberão maior condemnação.'),(243560,8,42,21,1,'E OLHANDO elle, vio aos ricos Iançar suas offertas na arca do thesouro.'),(243561,8,42,21,2,'E vio tambem a huma pobre viuva lançar ali dous minutos.'),(243562,8,42,21,3,'E disse: em verdade vos digo, que mais que todos lançou esta pobre viuva.'),(243563,8,42,21,4,'Porque todos aquelles, do que lhes sobeja, lançarão para as offertas de Deos: mas esta de sua probreza lançou todo sustento quanto tinha.'),(243564,8,42,21,5,'E dizendo alguns do Templo, que estava adornado com formosas pedras e dadivas, disse:'),(243565,8,42,21,6,'Estas cousas que vedes; dias virão, em que se não deixará pedra sobre pedra, que não seja derribada.'),(243566,8,42,21,7,'E perguntárão-lhe, dizendo: Mestre, quando pois serão estas cousas? e que sinal haverá, quando estas cousas hajão de acontecer?'),(243567,8,42,21,8,'Então disse elle: olhai que não vos enganem, porque virão muitos em meu nome, dizendo: eu sou <em>o Christo</em>. E já o tempo está perto: portanto não vades após elles.'),(243568,8,42,21,9,'E quando ouvirdes de guerras, e de sediçoens, não vos espanteis. Porque necessario he que estas cousas aconteção primeiro; mas nem logo <em>será</em> o fim.'),(243569,8,42,21,10,'Então lhes disse: Levantar-se-ha gente contra gente, e Reino contra Reino:'),(243570,8,42,21,11,'E haverá em varios lugares grandes terremotos, e fomes, e pestilencias: haverá tambem cousas espantosas, e grandes sinaes do ceo.'),(243571,8,42,21,12,'Mas antes de todas estas cousas, lançarão mão de vósoutros, e <em>vos</em> perseguirão, entregando-<em>vos</em> em Synagogas, e prizoens, e trazendo-vos diante de Reis, e Presidentes, por amor de meu nome.'),(243572,8,42,21,13,'E sobrevir-vos-ha <em>isto</em> por testemunho.'),(243573,8,42,21,14,'Proponde pois em vossos coraçoens, de não premeditar como hajais de responder.'),(243574,8,42,21,15,'Porque vos darei boca e sabedoria, a que todos quantos se vos oppozerem, contradizer nem resistir poderão.'),(243575,8,42,21,16,'E até de pais, e irmãos, e parentes, e amigos sereis entregues; e <em>alguns</em> de vós matarão.'),(243576,8,42,21,17,'E de todos sereis aborrecidos por amor de meu nome.'),(243577,8,42,21,18,'Mas nem hum cabello de vossa cabeça perecerá.'),(243578,8,42,21,19,'Vossas almas possuí em vossa paciencia.'),(243579,8,42,21,20,'Porém quando virdes a Jerusalem cercada de exercitos, sabei então, que já sua assolação chegada he.'),(243580,8,42,21,21,'Então os que estiverem em Judea, fujão aos montes; e os que estiverem em meio della, saião; e os que nos campos, nella não entrem.'),(243581,8,42,21,22,'Porque dias de vingança são estes: para que todas as cousas, que estão escritas, se cumprão.'),(243582,8,42,21,23,'Mas ai das prenhes, e das que criarem naquelles dias: porque grande aperto haverá na terra, e ira sobre este povo.'),(243583,8,42,21,24,'E cahirão a fio de espada, e por todas as gentes os levarão captivos; e Jerusalem será pizada dos Gentios, até que os tempos dos Gentios se cumprão.'),(243584,8,42,21,25,'E haverá sinaes no sol, e <em>na</em> lua, e <em>nas</em> estrellas; e na terra aperto de gentes com confusão, bramando o mar e as ondas.'),(243585,8,42,21,26,'Desmaiando os homens por causa do temor, e da espera das cousas que sobrevirão á redondeza da terra. Porque as forças do ceo se abalarão.'),(243586,8,42,21,27,'E então ao Filho do homem verão vir em huma nuvem, com grande poder e gloria.'),(243587,8,42,21,28,'Ora quando estas cousas começarem a acontecer, olhai para cima, e levantai vossas cabeças, porquanto vossa redempção está perto.'),(243588,8,42,21,29,'E disse-lhes huma parabola: Olhai a figueira, e todas as arvores:'),(243589,8,42,21,30,'Quando já brotão, e vós <em>o</em> vedes, de vós mesmos sabeis que já o verão está perto.'),(243590,8,42,21,31,'Assim tambem vósoutros, quando virdes acontecer estas cousas, sabei que já o Reino de Deos está perto.'),(243591,8,42,21,32,'Em verdade vos digo, que não passará esta geração, até que tudo não aconteça.'),(243592,8,42,21,33,'O ceo e a terra passarão, mas minhas palavras em maneira nenhuma passarão.'),(243593,8,42,21,34,'E olhai por vósoutros, que por ventura vossos coraçoens se não carreguem de glotonaria, e borracheira, e dos cuidados desta vida; e sobre vósoutros d\'improviso venha aquelle dia.'),(243594,8,42,21,35,'Porque como hum laço ha de vir sobre todos os que habitão sobre a face de toda a terra.'),(243595,8,42,21,36,'Vigiai pois em todo tempo, orando, que sejais havidos por dignos de evitar todas estas cousas, que hão de acontecer, e de estar em pé diante do Filho do homem.'),(243596,8,42,21,37,'E ensinava de dia no Templo; porém sahindo ás noites, as passava no monte, chamado o das Oliveiras.'),(243597,8,42,21,38,'E todo o povo vinha pela manhã cedo a elle ao Templo, a ouvi-lo.'),(243598,8,42,22,1,'E ESTAVA perto a festa dos <em>pães</em> asmos, chamada a Pascoa.'),(243599,8,42,22,2,'E os Principes dos Sacerdotes, e os Escribas procuravão como o matarião: porque temião ao povo.'),(243600,8,42,22,3,'E entrou Satanás em Judas, o que tinha por sobrenome Iscariota, qual era do numero dos doze.'),(243601,8,42,22,4,'E foi, e falou com os Principes dos Sacerdotes, e <em>com</em> os Capitães, de como lho entregaria.'),(243602,8,42,22,5,'Os quaes folgárão, e concertárão de lhe dar dinheiro.'),(243603,8,42,22,6,'E prometteo-<em>lho</em>, e buscava opportunidade para lho entregar sem alvoroço.'),(243604,8,42,22,7,'E veio o dia dos <em>pães</em> asmos, em que importava sacrificar a Pascoa.'),(243605,8,42,22,8,'E mandou a Pedro, e a João, dizendo: Ide, aparelhai-nos a Pascoa, para que <em>a</em> comamos.'),(243606,8,42,22,9,'E elles lhe disserão: Aonde queres que <em>a</em> aparelhemos?'),(243607,8,42,22,10,'E elle lhes disse: Eis-que como entrardes na cidade, vos encontrará hum homem, que leva hum cántaro de agoa: segui-o até á casa aonde entrar.'),(243608,8,42,22,11,'E direis ao pai de familia da casa: o Mestre te diz; onde está o aposento, onde com meus discipulos hei de comer a Pascoa?'),(243609,8,42,22,12,'Então elle vos mostrará hum grande cenaculo já preparado; aparelhai-a ali.'),(243610,8,42,22,13,'E indo elles, achárão como lhes tinha dito; e aparelhárão a Pascoa.'),(243611,8,42,22,14,'E vinda a hora, assentou-se <em>á mesa</em>, e com elle os doze Apostolos.'),(243612,8,42,22,15,'E disse-lhes: Muito desejei de comvosco comer esta Pascoa, antes que padeça.'),(243613,8,42,22,16,'Porque vos digo, que della mais não comerei, até que no Reino de Deos se cumpra.'),(243614,8,42,22,17,'E tomando o copo, e havendo dado graças, disse: Tomai-o, e reparti-o entre vósoutros.'),(243615,8,42,22,18,'Porque vos digo, que do fruto de vide não beberei, até que o Reino de Deos não venha.'),(243616,8,42,22,19,'E tomando o pão, e havendo dado graças, partio-o, e deu-lho, dizendo: Isto he o meu corpo, que por vósoutros he dado; fazei isto em memoria de mim.'),(243617,8,42,22,20,'Semelhantemente tambem o copo, depois da cea, dizendo: Este copo <em>he</em> o Novo Testamento em meu sangue, que por vósoutros he derramado.'),(243618,8,42,22,21,'Porém vedes aqui a mão do que me trahe, <em>está</em> á mesa comigo.'),(243619,8,42,22,22,'E bem vai o Filho do homem, segundo o que está determinado: porém ai daquelle homem por quem he trahido.'),(243620,8,42,22,23,'E começárão a perguntar entre si, qual delles seria o que isto havia de fazer.'),(243621,8,42,22,24,'E houve tambem entre elles contenda, qual delles parecia ser o maior.'),(243622,8,42,22,25,'E elle lhes disse: os Reis das gentes se ensenhoreão dellas, e os que sobre ellas tem potestade são chamados bemfeitores.'),(243623,8,42,22,26,'Mas vósoutros não assim: antes o maior entre vósoutros seja como o menor; e o que precede, como o que serve.'),(243624,8,42,22,27,'Porque qual he maior? o que <em>á mesa</em> se assenta, ou o que serve? Porventura não he o que <em>á mesa</em> se assenta? Porém eu sou entre vósoutros como aquelle que serve.'),(243625,8,42,22,28,'E vósoutros sois os que comigo em minhas tentaçoens tendes permanecido.'),(243626,8,42,22,29,'E eu vos ordeno o Reino, como meu Pai mo ordenou.'),(243627,8,42,22,30,'Para que em meu Reino á minha mesa comais e bebais; e sobre thronos vos assenteis, julgando ás doze tribus de Israël.'),(243628,8,42,22,31,'Disse tambem o Senhor: Simão, Simão; vedes aqui que Satanás vos desejou muito, para vos cirandar como a trigo.'),(243629,8,42,22,32,'Mas eu roguei por ti, que tua fé não desfaleça; e tu quando alguma vez te converteres, conforta a teus irmãos.'),(243630,8,42,22,33,'E elle lhe disse: Senhor, aparelhado estou, para ir comtigo até á prisão, e á morte.'),(243631,8,42,22,34,'Mas elle disse: Pedro, digo-te, que não cantará hoje o gallo, antes que tres vezes negues que me conheces.'),(243632,8,42,22,35,'E disse a elles: quando vos mandei sem bolsa, e <em>sem</em> alforge, e <em>sem</em> alparcas, por ventura faltou-vos alguma cousa? e disserão: nada.'),(243633,8,42,22,36,'Disse-lhes pois: agora porém, o que bolsa tem, tome-a, como tambem o alforge; e o que não tem, venda seu vestido, e compre espada.'),(243634,8,42,22,37,'Porque vos digo, que ainda importa que em mim se cumpra aquillo que está escrito: e com os malfeitores foi contado. Porque o que de mim <em>está escrito</em> tem <em>seu</em> cumprimento.'),(243635,8,42,22,38,'E elles dissérão: Senhor, eis aqui duas espadas. E elle lhes disse: Basta.'),(243636,8,42,22,39,'E sahindo, se foi, como costumava, ao monte das Oliveiras; e o seguírão tambem seus discipulos.'),(243637,8,42,22,40,'E como chegou áquelle lugar, disse-lhes: Orai, que não entreis em tentação.'),(243638,8,42,22,41,'E apartou-se delles, como hum tiro de pedra. E pondo-se de juelhos, orava.'),(243639,8,42,22,42,'Dizendo: Pai, se queres, passa este copo de mim; porém não se faça minha vontade, senão a tua.'),(243640,8,42,22,43,'E appareceo-lhe hum Anjo do ceo, que o confortava.'),(243641,8,42,22,44,'E posto em agonia, orava mais intensamente. E fez-se seu suor como gotas grandes de sangue, que corrião até o chão.'),(243642,8,42,22,45,'E levantando-se da oração, veio a seus discipulos, e achou-os dormindo de tristeza.'),(243643,8,42,22,46,'E disse-lhes: Que estais dormindo? levantai-vos, e orai, para que não entreis em tentação.'),(243644,8,42,22,47,'E estando elle ainda falando, eis aqui a multidão: e hum dos doze, que se chamava Judas, ia diante delles, e chegou-se a Jesus, para o beijar.'),(243645,8,42,22,48,'E Jesus lhe disse: Judas, com beijo trahes ao Filho do homem?'),(243646,8,42,22,49,'E vendo os que estavão com elle o que havia de succeder, disserão-lhe: Senhor, feriremos á espada?'),(243647,8,42,22,50,'E hum delles ferio ao servo do Principe dos Sacerdotes, e cortou-lhe a orelha direita.'),(243648,8,42,22,51,'E respondendo Jesus, disse: Deixai-os até aqui: e tocando-lhe a orelha, curou-o.'),(243649,8,42,22,52,'E disse Jesus aos Principes dos Sacerdotes, e aos Capitaens do Templo, e aos Anciãos, que contra elle tinhão vindo: como a salteador, com espadas e bastoens sahistes?'),(243650,8,42,22,53,'Estando comvosco cada dia no Templo, contra mim as mãos não estendestes: mas esta he a vossa hora, e a potestade das trevas.'),(243651,8,42,22,54,'E prendendo-o, trouxérão-o, e o metterão em casa do Principe dos Sacerdotes. E Pedro <em>o</em> seguia de longe.'),(243652,8,42,22,55,'E havendo accendido fogo no meio da sala, e assentando-se juntamente, assentou-se Pedro entre elles.'),(243653,8,42,22,56,'E vendo-o huma certa criada estar assentado ao fogo, e postos os olhos nelle, disse: tambem este estava com elle.'),(243654,8,42,22,57,'Porém elle o negou, dizendo: Mulher, não o conheço.'),(243655,8,42,22,58,'E hum pouco depois, vendo-o outro, disse: tambem tu es delles. Porém Pedro disse: Homem, não sou.'),(243656,8,42,22,59,'E como já quasi huma hora passada, affirmava outro, dizendo: verdadeiramente tambem este estava com elle, porque tambem he Galileo.'),(243657,8,42,22,60,'E Pedro disse: Homem, não sei o que dizes. E logo, estando elle ainda falando, cantou o gallo.'),(243658,8,42,22,61,'E virando-se o Senhor, olhou para Pedro; e Pedro se lembrou da palavra do Senhor, como lhe tinha dito: antes que o gallo cante, me negarás tres vezes.'),(243659,8,42,22,62,'E sahindo Pedro para fora, chorou amargosamente.'),(243660,8,42,22,63,'E os homens que tinhão <em>preso</em> a Jesus, zombavão delle, ferindo-o.'),(243661,8,42,22,64,'E cobrindo-o, ferião-o no rosto; e perguntavão-lhe, dizendo: prophetiza, quem he o que te ferio?'),(243662,8,42,22,65,'E outras muitas cousas dizião contra elle, blasfemando.'),(243663,8,42,22,66,'E como já foi de dia, ajuntárão-se os Anciãos do povo, e os Principes dos Sacerdotes, e os Escribas, e o trouxerão a seu concilio.'),(243664,8,42,22,67,'Dizendo: es tu o Christo? dize-no-lo. E disse-lhes: se vo-lo disser, não o creréis:'),(243665,8,42,22,68,'E tambem se vos perguntar, não me respondereis, nem soltareis.'),(243666,8,42,22,69,'Desde agora se assentará o Filho do homem á <em>mão</em> direita da potencia de Deos.'),(243667,8,42,22,70,'E dissérão todos: es tu logo o Filho de Deos? e elle lhes disse: vósoutros dizeis que eu sou.'),(243668,8,42,22,71,'E disserão elles: que mais necessitamos de testemunho? pois nós mesmos o ouvimos de sua boca.'),(243669,8,42,23,1,'E LEVANTANDO-se toda a multidão delles, levárão-o a Pilatos.'),(243670,8,42,23,2,'E começarão a accusá-lo, dizendo: a este havemos achado, que perverte a nação, e prohibe dar tributo a Cesar, dizendo: que elle mesmo he Christo <em>o</em> Rei.'),(243671,8,42,23,3,'E Pilatos lhe perguntou, dizendo: es tu o Rei dos Judeos? E respondendo-lhe elle, disse: Tu o dizes.'),(243672,8,42,23,4,'E disse Pilatos aos Principes dos Sacerdotes, e á multidão: culpa nenhuma acho neste homem.'),(243673,8,42,23,5,'Mas elles tanto mais insistião, dizendo: alvoroça ao povo, ensinando por toda Judea, começando desde Galilea até aqui.'),(243674,8,42,23,6,'Então Pilatos, ouvindo de Galilea, perguntou se aquelle homem era Galileo.'),(243675,8,42,23,7,'E entendendo que era da jurisdicção de Herodes, remetteo-o a Herodes: o qual tambem naquelles dias estava em Jerusalem.'),(243676,8,42,23,8,'E vendo Herodes a Jesus, folgou muito: porque havia muito que o desejava ver, porquanto delle ouvia muitas cousas: e esperava que algum sinal lhe veria fazer.'),(243677,8,42,23,9,'E perguntava-lhe com muitas palavras, mas elle nada lhe respondia.'),(243678,8,42,23,10,'E estavão os Principes dos Sacerdotes, e os Escribas, accusando-o com grande vehemencia.'),(243679,8,42,23,11,'E Herodes, com seus soldados, desprezando-o, e delle escarnecendo, o vestio de huma roupa resplandecente, e o tornou a enviar a Pilatos.'),(243680,8,42,23,12,'E no mesmo dia Pilatos e Herodes se fizérão entre si amigos: porque d\'antes andavão em inimizade hum contra o outro.'),(243681,8,42,23,13,'E convocando Pilatos aos Principes dos Sacerdotes, e aos Magistrados, e ao povo, disse-lhes:'),(243682,8,42,23,14,'Haveis-me apresentado este homem, como que perverte ao povo: e vedes aqui, examinando-o eu em vossa presença, nenhuma culpa das de que o accusais, acho neste homem.'),(243683,8,42,23,15,'E nem ainda Herodes: porque a elle vos remetti: e eis aqui que nenhuma cousa digna de morte tem feito.'),(243684,8,42,23,16,'Castigá-lo-hei pois e soltá-lo-hei.'),(243685,8,42,23,17,'E era-lhe necessario soltar-lhes a hum, pela Festa.'),(243686,8,42,23,18,'Porém toda a multidão clamou á huma, dizendo: fóradaqui com este, e solta-nos a Barrabbas.'),(243687,8,42,23,19,'O qual por huma sedição feita na cidade, e <em>por</em> huma morte, fóra lançado na prisão.'),(243688,8,42,23,20,'Falou-<em>lhes</em> pois outra vez Pilatos, querendo soltar a Jesus.'),(243689,8,42,23,21,'Mas elles clamavão em contra, dizendo: crucifica-o, crucifica-o.'),(243690,8,42,23,22,'E elle lhes disse a terceira vez: pois que mal fez este? nenhuma culpa de morte nelle achei. Castigá-lohei pois, e solta-lo-hei.'),(243691,8,42,23,23,'Mas elles instavão com grandes gritos, pedindo que fosse crucificado. E seus gritos, e <em>os</em> dos Principes dos Sacerdotes, se esforçavão <em>ainda</em> mais.'),(243692,8,42,23,24,'Então julgou Pilatos que se fizesse o que pedião.'),(243693,8,42,23,25,'E soltou-lhes ao que fôra lançado na prisão por huma sedição emorte, que <em>era o</em> que pedião: porém a Jesus <em>lhes</em> entregou á sua vontade.'),(243694,8,42,23,26,'E indo-o já levando, tomarão a hum Simão Cyreneo, que vinha do campo, e puzérão-lhe a cruz ás costas, para que a levasse após Jesus.'),(243695,8,42,23,27,'E seguia-o grande multidão de povo, e de mulheres, as quaes tambem batião nos peitos, e o lamentavão.'),(243696,8,42,23,28,'E virando-se Jesus para ellas, disse: Filhas de Jerusalem, não choreis por mim, mas chorai por vós mesmas, e por vossos filhos.'),(243697,8,42,23,29,'Porque vedes aqui, que dias vem, em que dirão: Bemaventuradas as estereis, e os ventres que não parirão, e os peitos que não criárão.'),(243698,8,42,23,30,'Então começarão a dizer aos montes: Cahi sobre nósoutros; e aos outeiros: cobri-nos.'),(243699,8,42,23,31,'Porque se isto fazem ao madeiro verde, ao seco que se fará?'),(243700,8,42,23,32,'E levarão tambem outros dous, sendo malfeitores, a matar com elle.'),(243701,8,42,23,33,'E como vierão ao lugar chamado a Caveira, crucificarão-o ali, e aos malfeitores, hum á <em>mão</em> direita, e outro á esquerda.'),(243702,8,42,23,34,'E Jesus dizia: Pai, perdoa-lhes, porque não sabem o que fazem. E repartindo seus vestidos, lançarão sortes.'),(243703,8,42,23,35,'E o povo estava olhando: e zombavão tambem delle os Principes juntamente com elles, dizendo: a outros salvou, salve-se agora a si mesmo, se he o Christo, o escolhido de Deos.'),(243704,8,42,23,36,'E escarnecião delle tambem os soldados, chegando-se a elle, e apresentando-lhe vinagre;'),(243705,8,42,23,37,'E dizendo: Se tu es o Rei dos Judeos, salva-te a ti mesmo.'),(243706,8,42,23,38,'E estava tambem por cima delle hum titulo escrito com letras Gregas, e Romanas, e Hebraicas; ESTE HE O REI DOS JUDEOS.'),(243707,8,42,23,39,'E hum dos malfeitores que pendurados estavão, blasfemava delle, dizendo: Se tu es o Christo, salva-te a ti mesmo, e a nósoutros.'),(243708,8,42,23,40,'Porém respondendo o outro, reprehendia-o, dizendo; nem ainda tu temes a Deos, estando na mesma condemnação?'),(243709,8,42,23,41,'E nósoutros em verdade justamente: Porque o que nossos feitos merecião, <em>isso</em> recebemos; mas este nenhum mal fez.'),(243710,8,42,23,42,'E disse a Jesus: Senhor, lembra-te de mim, quando vieres em teu Reino.'),(243711,8,42,23,43,'E Jesus lhe disse: Em verdade te digo, que hoje estarás comigo no Paraiso.'),(243712,8,42,23,44,'E era já quasi a hora sexta, e houve trevas em toda a terra, até a hora nona.'),(243713,8,42,23,45,'E o Sol se escureceo, e o veo do Templo se rasgou <em>pelo</em> meio.'),(243714,8,42,23,46,'E clamando Jesus com grande voz, disse: Pai, em tuas mãos encommendo meu espirito. E havendo dito isto expirou.'),(243715,8,42,23,47,'E vendo o Centurião o que havia acontecido, deo gloria a Deos, dizendo: Verdadeiramente este homem era justo.'),(243716,8,42,23,48,'E toda multidão que se ajuntara a este espectáculo, vendo o que havia acontecido, tornava batendo nos peitos.'),(243717,8,42,23,49,'E estavão de longe todos seus conhecidos, e as mulheres, que juntamente desde Galilea o havião seguido, vendo estas cousas.'),(243718,8,42,23,50,'E eis que hum varão por nome José, Senador, homem de bem e justo,'),(243719,8,42,23,51,'(Que <em>nem</em> em seu conselho, nem em <em>seus</em> feitos havia consentido) de Arimathea, cidade dos Judeos, e que tambem esperava o Reino de Deos.'),(243720,8,42,23,52,'Este, chegando a Pilatos, pedio o corpo de Jesus.'),(243721,8,42,23,53,'E havendo-o tirado, envolveo-o em hum lançol fino, e pô-lo em hum sepulcro, lavrado em huma penha, aonde ainda nunca ninguem havia sido posto.'),(243722,8,42,23,54,'E era o dia de Preparação, e o Sabbado esclarecia.'),(243723,8,42,23,55,'E tambem as mulheres que com elle vierão de Galilea, o seguirão, e virão o sepulcro, e como seu corpo <em>nelle</em> foi posto.'),(243724,8,42,23,56,'E tornadas ellas, aparelhárão especiarias e unguentos; e repousárão o Sabbado, conforme ao mandamento.'),(243725,8,42,24,1,'E O primeiro <em>dia</em> da semana, mui de madrugada, forão ao sepulcro, levando as especiarias que tinhão aparelhado; e algumas <em>mais</em> com ellas.'),(243726,8,42,24,2,'E achárão a pedra já revolta do sepulcro.'),(243727,8,42,24,3,'E entrando, não achárão o corpo do Senhor Jesus.'),(243728,8,42,24,4,'E aconteceo, que estando ellas disto perplexas, eis que dous varoens parárão junto a ellas, com vestidos resplandecentes.'),(243729,8,42,24,5,'E estando ellas mui atemorizadas, e abaixando o rosto para o chão, lhes disserão elles: Porque buscais ao vivente entre os mortos?'),(243730,8,42,24,6,'Não está aqui, porém já resuscitou. Lembrai-vos de como vos falou, estando ainda em Galilea:'),(243731,8,42,24,7,'Dizendo: Convém que o Filho do homem seja entregado em mãos de homens peccadores, e <em>que</em> seja crucificado, e resuscite ao terceiro dia. '),(243732,8,42,24,8,'E lembrarão-se de suas palavras. '),(243733,8,42,24,9,'E tornando do sepulcro, denunciárão todas estas cousas aos onze, e a todos os de mais.'),(243734,8,42,24,10,'E erão Maria Magdalena, e Joanna, e Maria <em>mãi</em> de Jacobo, e as de mais <em>que</em> com ellas <em>estavão</em>, que dizião estas cousas aos Apostolos.'),(243735,8,42,24,11,'E a elles <em>lhes</em> parecião como desvarios suas palavras; e não as crérão.'),(243736,8,42,24,12,'Porém levantando-se Pedro, correo ao sepulcro; e abaixando-se, vio os lançoes postos sós <em>a huma banda</em>; e se foi maravilhado entre si deste caso.'),(243737,8,42,24,13,'E eis que dous delles ião o mesmo dia a huma aldea, que estava de Jerusalem sessenta estadios; cujo nome era Emmaus;'),(243738,8,42,24,14,'E ião falando entre si de todas aquellas cousas que havião succedido.'),(243739,8,42,24,15,'E aconteceo, que indo elles entre si falando, e perguntando-se hum ao outro, o mesmo Jesus se <em>lhes</em> chegou, e ia com elles.'),(243740,8,42,24,16,'Mas seus olhos erão retidos, para que o não conhecessem.'),(243741,8,42,24,17,'E disse-lhes: Que praticas são estas, que indo andando, entre vósoutros tratais, e estais tristes?'),(243742,8,42,24,18,'E respondendo hum, cujo nome era Cleophas, disse-lhe: Tu só es peregrino em Jerusalem, e não sabes as cousas que nella tem succedido estes dias?'),(243743,8,42,24,19,'E elle lhes disse: quaes? e elles lhe dissérão; as tocante a Jesus Nazareno, o qual foi varão Propheta; poderoso em obras e em palavras diante de Deos, e de todo o povo.'),(243744,8,42,24,20,'E como os Principes dos Sacerdotes, e nossos Principes o entregárão á condemnação de morte, e o crucificarão;'),(243745,8,42,24,21,'E nósoutros esperavamos que elle era o que a Israël havia de redimir; porém ainda de mais de tudo isto, hoje he já o terceiro dia desde que estas cousas tem succedido.'),(243746,8,42,24,22,'Ainda que tambem algumas mulheres d\'entre nósoutros nos espantarão, as quaes de madrugada forão ao sepulcro:'),(243747,8,42,24,23,'E não achando seu corpo, vierão dizendo: que tambem tinhão visto visão de Anjos, que dizem que vive.'),(243748,8,42,24,24,'E forão alguns dos que estão comnosco ao sepulcro, e acharão <em>ser</em> assim como as mulheres tinhão dito: porém a elle não <em>o</em> virão.'),(243749,8,42,24,25,'E elle lhes disse: ó nescios, e tardios de coração, para crer a tudo o que falárão os Prophetas!'),(243750,8,42,24,26,'Por ventura não convinha padecer o Christo estas cousas, e <em>assim</em> entrar em sua gloria?'),(243751,8,42,24,27,'E começando de Moyses, e de todos os Prophetas, lhes declarava em todas as Escrituras o que delle estava <em>escrito</em>.'),(243752,8,42,24,28,'E chegarão á aldea, aonde ião: e elle se houve como que <em>ainda</em> ia mais longe.'),(243753,8,42,24,29,'E elles o constrangérão, dizendo: fica-te comnosco; porque já he tarde, e já o dia se abaixou: e entrou para ficar com elles.'),(243754,8,42,24,30,'E aconteceo, que estando com elles <em>á mesa</em> assentado, tomando o pão, o benzeo; e partindo-o, lho deo.'),(243755,8,42,24,31,'E os olhos se lhes abrirão, e o conhecérão, e elle lhes desappareceo.'),(243756,8,42,24,32,'E dizião hum ao outro: por ventura não estava nosso coração em nós ardendo, quando nos falava pelo caminho, e quando nos abria as Escrituras?'),(243757,8,42,24,33,'E levantando-se na mesma hora, tornárão a Jerusalem, e achárão congregados aos onze, e aos que estavão com elles.'),(243758,8,42,24,34,'Que dizião: verdadeiramente o Senhor resuscitou, e já appareceo a Simão.'),(243759,8,42,24,35,'E elles contárão as cousas que no caminho <em>lhes succedérão</em>: e como delles fora conhecido no partir do pão.'),(243760,8,42,24,36,'E falando elles destas cousas, o mesmo Jesus se poz no meio delles, e lhes disse: paz seja comvosco.'),(243761,8,42,24,37,'E espantados elles, e mui atemorizados, pensavão que vião algum espirito.'),(243762,8,42,24,38,'E elle lhes disse: porque estais turbados, e porque sobem <em>taes</em> pensamentos em vossos coraçoens?'),(243763,8,42,24,39,'Vede minhas mãos, e meus pés, que sou eu mesmo. Apalpai-me, e vede que o espirito não tem carne nem ossos, como vós vedes que eu tenho.'),(243764,8,42,24,40,'É dizendo isto, lhes mostrou as mãos, e os pés.'),(243765,8,42,24,41,'E não o crendo elles ainda de gozo, e maravilhados, disse-lhes: Tendes aqui alguma cousa que comer?'),(243766,8,42,24,42,'Então elles lhe apresentárão parte de hum peixe assado, e de hum favo de mel.'),(243767,8,42,24,43,'O que elle tomou, e <em>o</em> comeo diante de seus olhos.'),(243768,8,42,24,44,'E disse-lhes: estas são as palavras que vos disse, estando ainda comvosco: que convinha se cumprissem todas as cousas, que na Lei de Moyses, e <em>nos</em> Prophetas, e <em>nos</em> Psalmos, de mim estão escritas.'),(243769,8,42,24,45,'Então lhes abrio o sentido, para que entendessem as Escrituras.'),(243770,8,42,24,46,'E disse-lhes: Assim está escrito, e assim convinha, que o Christo padecesse, e ao terceiro dia resuscitasse dos mortos:'),(243771,8,42,24,47,'E em seu nome se prégasse arrependimento, e remissão de peccados em todas as gentes; começando de Jerusalem.'),(243772,8,42,24,48,'E destas cousas vósoutros sois testemunhas.'),(243773,8,42,24,49,'E vedes aqui, a promessa de meu Pai envio sobre vósoutros: porém vósoutros ficai na cidade de Jerusalem, até que do alto sejais revestidos com potencia.'),(243774,8,42,24,50,'E levou-os fóra até Bethania; e levantando suas mãos, os abençoou.'),(243775,8,42,24,51,'E aconteceo, que abençoando-os elle, se apartou delles, e foi recebido arriba no ceo.'),(243776,8,42,24,52,'E adorando-o elles, tornarão com grande gozo a Jerusalem.'),(243777,8,42,24,53,'E estavão sempre no Templo louvando e bem-dizendo a Deos. Amen.'),(243778,8,43,1,1,'NO Principio era a Palavra, e a Palavra estava junto de Deos, e a Palavra era Deos.'),(243779,8,43,1,2,'Esta estava no principio junto de Deos.'),(243780,8,43,1,3,'Por esta forão feitas todas as cousas, e sem ella se não fez cousa nenhuma do que foi feito.'),(243781,8,43,1,4,'Nella estava a vida, e a vida era a luz dos homens.'),(243782,8,43,1,5,'E a luz resplandece nas trevas; e as trevas não a comprehendêrão.'),(243783,8,43,1,6,'Houve hum homem enviado de Deos, cujo nome era João.'),(243784,8,43,1,7,'Este veio por testemunho, para que testificasse da luz, paraque todos por elle cressem.'),(243785,8,43,1,8,'Não era elle a luz: senão paraque da luz testificasse.'),(243786,8,43,1,9,'<em>Esta</em> era a luz verdadeira, que alumia a todo homem que vem no mundo.'),(243787,8,43,1,10,'No mundo estava, e por elle foi feito o mundo; e o mundo o não conheceo.'),(243788,8,43,1,11,'Ao <em>seu</em> proprio veio, e os seus o não recebérão.'),(243789,8,43,1,12,'Mas a todos quantos o receberão, lhes deo potestade de serem feitos filhos de Deos, <em>convém a saber</em>, aos que crém em seu nome.'),(243790,8,43,1,13,'Os quaes não são gerados de sangue, nem de vontade de carne, nem de vontade de varão, senão de Deos.'),(243791,8,43,1,14,'E aquella Palavra encarnou, e habitou entre nós: (e vimos sua gloria, gloria como do unigenito do Pai) cheio de graça e de verdade.'),(243792,8,43,1,15,'João delle testificou, e clamou, dizendo: Este era aquelle, de quem eu dizia: o que vem após mim he antes de mim: porque era primeiro que eu.'),(243793,8,43,1,16,'E de sua plenidão recebemos todos tambem graça por graça.'),(243794,8,43,1,17,'Porque a Lei foi dada por Moyses: a graça e a verdade foi feita por Jesu-Christo.'),(243795,8,43,1,18,'A Deos nunca ninguem o vio; o unigenito Filho, que está no regaço do Pai, elle no-lo declarou.'),(243796,8,43,1,19,'E este he o testemunho de João, quando os Judeos mandarão alguns Sacerdotes e Levitas de Jerusalem, que lhe perguntassem: Tu quem es?'),(243797,8,43,1,20,'E confessou, e não negou; e confessou: Eu não sou o Christo.'),(243798,8,43,1,21,'E perguntárão-lhe, Que pois? Es tu Elias? e disse: não sou. Es tu o Propheta? e respondeo: não.'),(243799,8,43,1,22,'Disserão-lhe pois: Quem es? para que dêmos resposta aos que nos enviárão: Que dizes de ti mesmo?'),(243800,8,43,1,23,'Disse: Eu sou a voz do que clama no deserto; endireitai o caminho do Senhor, como disse o Propheta Isaias.'),(243801,8,43,1,24,'E os enviados erão dos Phariseos.'),(243802,8,43,1,25,'E perguntárão-lhe, e disserão-lhe: Porque pois baptizas, se tu não es o Christo, nem Elias, nem o Propheta?'),(243803,8,43,1,26,'João lhes respondeo, dizendo: Eu baptizo com agua; mas em meio de vósoutros está a quem vósoutros não conheceis.'),(243804,8,43,1,27,'Este he aquelle que vem após mim, o qual já foi antes de mim, do qual eu não sou digno de lhe desatar a correa da alparca.'),(243805,8,43,1,28,'Estas cousas acontecerão em Bethabara, da outra banda do Jordão, onde João estava baptizando.'),(243806,8,43,1,29,'O seguinte dia vio João a Jesus vir a elle, e disse: Vedes aqui o Cordeiro de Deos, que tira o peccado do mundo.'),(243807,8,43,1,30,'Este he aquelle, do qual eu disse: após mim vem hum varão, que já foi antes de mim: porque já era primeiro que eu.'),(243808,8,43,1,31,'E eu não o conhecia; mas paraque fosse manifesto a Israël, por isso vim eu baptizando com agua.'),(243809,8,43,1,32,'E João testificou, dizendo: Eu vi ao Espirito como pomba descer do ceo, e repousou sobre elle.'),(243810,8,43,1,33,'E eu não o conhecia, mas aquelle que me mandou a baptizar com agua, esse me disse: Sobre aquelle que vires descer ao Espirito, e repousar sobre elle, esse he o que baptiza com Espirito Santo.'),(243811,8,43,1,34,'E eu o vi, e testificado tenho, que este he o Filho de Deos.'),(243812,8,43,1,35,'O seguinte dia estava outra vez <em>ali</em> João, e dous de seus discipulos.'),(243813,8,43,1,36,'E vendo <em>por ali</em> andar a Jesus, disse: Vedes aqui o Cordeiro de Deos.'),(243814,8,43,1,37,'E ouvirão os dous discipulos dizer <em>aquillo</em>, e seguirão a Jesus.'),(243815,8,43,1,38,'E virando-se Jesus, e vendo-os seguir, disse-lhes: Que buscais? e elles lhe disserão: Rabbi, (que traduzido, quer dizer, Mestre) onde moras?'),(243816,8,43,1,39,'Disse-lhes elle: Vinde, e vede: viérão, e virão onde morava, e ficárão com elle aquelle dia: e já era quasi a hora decima.'),(243817,8,43,1,40,'Era André, o irmão de Simão Pedro, hum dos dous que ouvirão aquillo de João, e o havião seguido.'),(243818,8,43,1,41,'Este achou primeiro a seu irmão Simão, e disse-lhe: Já achámos ao Messias, que traduzido, he o Christo.'),(243819,8,43,1,42,'E levou-o a Jesus. E olhando Jesus para elle, disse: Tu es Simão o filho de Jonas; tu serás chamado Cephas, que se interpreta, Pedro.'),(243820,8,43,1,43,'O dia seguinte quiz Jesus ir a Galilea, e achou a Philippe, e disse-lhe: Segue-me.'),(243821,8,43,1,44,'E era Philippe de Bethsaida, a cidade de André e de Pedro.'),(243822,8,43,1,45,'Philippe achou a Nathanaël, e disse-lhe: havemos achado <em>áquelle</em> de quem Moyses escreveo na Lei, e os Prophetas, <em>a saber</em> a Jesus, o filho de José, de Nazareth.'),(243823,8,43,1,46,'E disse-lhe Nathanael: Pode de Nazareth haver cousa alguma boa? disse-lhe Philippe: Vem, e ve-o.'),(243824,8,43,1,47,'Vio Jesus vir a si a Nathanael, e disse delle: Vedes aqui verdadeiramente hum Israëlita, em quem não ha engano.'),(243825,8,43,1,48,'Disse-lhe Nathanael: Donde me conheces tu a mim? Respondeo Jesus, e disse-lhe: Antes que Philippe te chamara, estando tu debaixo da figueira, eu te vi.'),(243826,8,43,1,49,'Respondeo Nathanael, e disse-lhe: Rabbi tu es o Filho de Deos, tu es o Rei de Israël.'),(243827,8,43,1,50,'Respondeo Jesus, e disse-lhe: Porque te disse: Debaixo da figueira te vi, crês: cousas maiores que estas verás.'),(243828,8,43,1,51,'E disse-lhe: Em verdade, em verdade vos digo, que daqui em diante vereis aberto o ceo, e aos Anjos de Deos subir e descer sobre o Filho do homem.'),(243829,8,43,2,1,'E AO terceiro dia se fizerão humas vodas em Cana de Galilea: e estava ali a mãi de Jesus.'),(243830,8,43,2,2,'E foi tambem convidado Jesus, e seus discipulos ás vodas.'),(243831,8,43,2,3,'E faltando o vinho, a mãi de Jesus lhe disse: Vinho não tem.'),(243832,8,43,2,4,'Disse-lhe Jesus: Que tenho eu comtigo, mulher? ainda minha hora não he vinda.'),(243833,8,43,2,5,'Disse sua mãi aos servidores: Tudo quanto elle vos disser fazei.'),(243834,8,43,2,6,'E estavão ali postas seis talhas de pedra, conforme á purificação dos Judeos, em cada huma <em>das quaes</em> cabião dous ou tres almudes.'),(243835,8,43,2,7,'Disse-lhes Jesus: Enchei estas talhas de agua. E enchêrão-as até riba.'),(243836,8,43,2,8,'E disse-lhes: Tirai agora, e levai ao Mestresala. E apresentárão-<em>lha</em>.'),(243837,8,43,2,9,'E como o Mestresala provou a agua, feita vinho (e não sabia donde era, porém os servidores, que havião tirado a agua, o sabião) chamou o Mestresala ao esposo:'),(243838,8,43,2,10,'E disse-lhe: Todo homem põem primeiro o bom vinho, e quando já tem bem bebido, então o some-nos: <em>mas</em> tu guardaste o bom vinho até agora.'),(243839,8,43,2,11,'Este principio de sinaes fez Jesus em Cana de Galilea, e manifestou sua gloria; e crerão seus discipulos nelle.'),(243840,8,43,2,12,'Depois disto desceo a Capernaum, elle e sua mãi, e seus irmãos, e seus discipulos, e ficarão ali não muitos dias.'),(243841,8,43,2,13,'E estava perto a Paschoa dos Judeos, e subio Jesus a Jerusalem.'),(243842,8,43,2,14,'E achou no Templo aos que vendião bois, e ovelhas, e pombas, e aos cambiadores assentados.'),(243843,8,43,2,15,'E feito hum açoute de cordeis, a todos os lançou fora do Templo, <em>como</em> tambem as ovelhas, e os bois; e o dinheiro dos cambiadores derramou, e as mesas trastornou.'),(243844,8,43,2,16,'E aos que vendião as pombas, disse: Tirai daqui isto; e não façais casa de venda, a casa de meu Pai.'),(243845,8,43,2,17,'E lembrarão-se seus discipulos que está escrito: O zelo de tua casa me comeo.'),(243846,8,43,2,18,'Responderão pois os Judeos e disserão-lhe: Que sinal nos <em>mostras</em> de que fazes estas cousas?'),(243847,8,43,2,19,'Respondeo Jesus, e disse-lhe; Derribai este Templo, e em tres dias o levantarei.'),(243848,8,43,2,20,'Disserão pois os Judeos: Em quarenta e seis annos foi este Templo edificado, e levanta-lo-has tu em tres dias?'),(243849,8,43,2,21,'Porém elle falava do Templo de seu corpo.'),(243850,8,43,2,22,'Portanto, quando dos mortos resuscitou, se lembrárão seus discipulos que isto lhes havia dito; e crerão na Escritura, e na palavra, que Jesus <em>lhes</em> dissera.'),(243851,8,43,2,23,'E estando elle em Jerusalem pela Pascoa, no <em>dia da</em> Festa, crérão muitos em seu nome, vendo os sinaes que fazia.'),(243852,8,43,2,24,'Mas o mesmo Jesus a si mesmo delles se não confiava, porquanto a todos os conhecia.'),(243853,8,43,2,25,'E não necessitava de que alguem do homem <em>lhe</em> testificasse, porque bem sabia elle o que havia no homem.'),(243854,8,43,3,1,'E HAVIA hum homem dos Phariseos, cujo nome era Nicodemus, Principe dos Judeos.'),(243855,8,43,3,2,'Este veio a Jesus de noite, e disse-lhe: Rabbi, bem sabemos que es Mestre vindo de Deos: porque ninguem pode fazer estes sinaes que tu fazes, se Deos não for com elle.'),(243856,8,43,3,3,'Respondeo Jesus e disse-lhe: Em verdade, em verdade te digo, que aquelle que não tornar a nascer, não pode ver o Reino de Deos.'),(243857,8,43,3,4,'Disse-lhe Nicodemus: Como pode o homem nascer, sendo <em>já</em> velho? por ventura pode tornar a entrar no ventre de sua mãi, e nascer?'),(243858,8,43,3,5,'Respondeo Jesus: Em verdade, em verdade te digo, que aquelle que não nascer de agua e de Espirito, não pode entrar no Reino de Deos.'),(243859,8,43,3,6,'O que he nascido de carne, carne he; e o que he nascido de Espirito, Espirito he.'),(243860,8,43,3,7,'Não te maravilhes de que te disse: Necessario vos he tornar a nascer.'),(243861,8,43,3,8,'O vento sopra aonde quer, e ouves seu sonido; porém não sabes donde vem, nem para onde vai; assim he todo aquelle que he nascido do Espirito.'),(243862,8,43,3,9,'Respondeo Nicodemus, e disse-lhe: Como se pode fazer isto?'),(243863,8,43,3,10,'Respondeo Jesus, e disse-lhe: Es tu Mestre de Israël, e isto não sabes?'),(243864,8,43,3,11,'Em verdade, em verdade te digo, que o que sabemos, <em>isso</em> falamos; e o que visto temos, <em>isso</em> testificamos; e não aceitais nosso testemunho.'),(243865,8,43,3,12,'Se cousas terreaes vos disse, e não crêdes; como crereis, se vos disser as celestiaes?'),(243866,8,43,3,13,'E ninguem subio ao ceo, senão o que desceo do ceo; <em>a saber</em> o Filho do homem, que está no ceo.'),(243867,8,43,3,14,'E como Moyses levantou a serpente no deserto, assim importa que o Filho do homem seja levantado.'),(243868,8,43,3,15,'Para que todo aquelle que nelle crer, não pereça, mas tenha a vida eterna.'),(243869,8,43,3,16,'Porque de tal maneira amou Deos ao mundo, que deo a seu Filho unigenito; para que todo aquelle que nelle crê, não pereça, mas tenha a vida eterna.'),(243870,8,43,3,17,'Porque não mandou Deos a seu Filho ao mundo, para que condemnasse ao mundo; mas para que o mundo por elle fosse salvo:'),(243871,8,43,3,18,'Quem nelle crer, não hecondemnado; mas quem não crê, já está condemnado: porquanto não creo no nome do unigenito Filho de Deos.'),(243872,8,43,3,19,'E esta he a condemnação, que a luz veio ao mundo, e os homens amárão mais as trevas que a luz; porque suas obras erão más.'),(243873,8,43,3,20,'Porque todo aquelle que faz mal, aborrece a luz, e não vem a luz, para que suas obras não sejão redarguidas.'),(243874,8,43,3,21,'Mas quem obra verdade vem á luz, para que suas obras sejão manifestas, que são feitas em Deos.'),(243875,8,43,3,22,'Depois disto veio Jesus com seus discipulos á terra de Judea; e estava ali com elles, e baptizava.'),(243876,8,43,3,23,'E baptizava tambem João em Enon, junto a Salim, porquanto havia ali muitas aguas; e vinhão <em>ali</em>, e erão baptizados.'),(243877,8,43,3,24,'Porque ainda João não fôra lançado na prisão.'),(243878,8,43,3,25,'Houve pois questão <em>movida</em> dos discipulos de João com os Judeos, sobre a purificação.'),(243879,8,43,3,26,'E viérão a João, e disserão-lhe: Rabbi, aquelle que comtigo estava d\'além do Jordão, ao qual tu dêste testemunho, vês aqui baptiza, e todos vem a elle.'),(243880,8,43,3,27,'Respondeo João, e disse: Não pode o homem receber cousa alguma, se lhe não for dado do ceo.'),(243881,8,43,3,28,'Vósoutros mesmos me sois testemunhas, que disse: Eu não sou o Christo; mas que sou enviado diante delle.'),(243882,8,43,3,29,'Aquelle que tem a esposa, he o esposo; mas o amigo do esposo, que <em>lhe</em> assiste, e o ouve, com alegria se goza pela voz do esposo. Assim pois já este meu gozo he cumprido.'),(243883,8,43,3,30,'A elle convém crescer, porém a mim diminuir.'),(243884,8,43,3,31,'Aquelle que vem de riba, he sobre todos; aquelle que da terra <em>vem</em>, da terra he, e da terra fala. Aquelle que vem do ceo he sobre todos.'),(243885,8,43,3,32,'E aquillo que vio e ouvio, isto testifica; e ninguem aceita seu testemunho.'),(243886,8,43,3,33,'Aquelle que aceitou seu testemunho, esse sellou que Deos he verdadeiro.'),(243887,8,43,3,34,'Porque aquelle que Deos enviou, as palavras de Deos fala; porque não <em>lhe</em> dá Deos o Espirito por medida.'),(243888,8,43,3,35,'O Pai ama ao Filho, e todas as cousas <em>lhe</em> deo em sua mão.'),(243889,8,43,3,36,'Aquelle que cré no Filho, tem vida eterna; mas aquelle que ao Filho he incrédulo, não verá a vida, mas a ira de Deos está sobre elle.'),(243890,8,43,4,1,'COMO pois o Senhor entendeo, que os Phariseos ouvirão, que Jesus fazia e baptizava mais discipulos que João:'),(243891,8,43,4,2,'(Ainda que Jesus mesmo não baptizava, senão seus discipulos)'),(243892,8,43,4,3,'Deixou a Judea, e foi outra vez a Galilea.'),(243893,8,43,4,4,'E era mister que passasse por Samaria.'),(243894,8,43,4,5,'Veio pois a huma cidade de Samaria, chamada Sichar, junto á herdade que Jacob deo a José seu filho.'),(243895,8,43,4,6,'E estava ali a fonte de Jacob. Jesus pois cansado do caminho, se assentou assim junto á fonte: Era isto quasi á hora sexta.'),(243896,8,43,4,7,'Veio huma mulher de Samaria a tirar agua: Disse-lhe Jesus: Dá-me de beber.'),(243897,8,43,4,8,'(Porque seus discipulos erão idos á cidade, a comprar de comer.)'),(243898,8,43,4,9,'Disse-lhe pois a mulher Samaritana: Como, sendo tu Judeo, me pedes a mim de beber, que sou mulher Samaritana? porque os Judeos não se communicão com os Samaritanos.'),(243899,8,43,4,10,'Respondeo Jesus, e disse-lhe: Se tu conheceras o dom de Deos, e quem he o que te diz, dá-me de beber; tu lhe pedirias, e elle te daria agua viva.'),(243900,8,43,4,11,'Disse-lhe a mulher: Senhor, tu não tens com que <em>a</em> tirar, e o poço he fundo: donde pois tens a agua viva?'),(243901,8,43,4,12,'Es tu maior que nosso pai Jacob, que nos deo o poço? e elle mesmo delle bebeo, e seus filhos, e seu gado?'),(243902,8,43,4,13,'Respondeo Jesus, e disse-lhe: Qualquer que beba desta agua tornará a ter sede;'),(243903,8,43,4,14,'Porém aquelle que beber da agua que eu lhe der, nunca terá sede, mas agua que eu lhe der se fará nelle fonte de agua, que salte para vida eterna.'),(243904,8,43,4,15,'Disse-lhe a mulher: Senhor, dá-me desta agua para que não <em>mais</em> tenha sede, nem aqui venha a tirar.'),(243905,8,43,4,16,'Disse-lhe Jesus: Vai, chama a teu marido, e vem cá.'),(243906,8,43,4,17,'Respondeo a mulher, e disse: Não tenho marido. Disse-lhe Jesus: Bem disseste, não tenho marido.'),(243907,8,43,4,18,'Porque cinco maridos tiveste, e o que agora tens não he teu marido; isto com verdade disseste.'),(243908,8,43,4,19,'Disse-lhe a mulher: Senhor, vejo que es Propheta.'),(243909,8,43,4,20,'Nossos pais adorarão neste monte, e vósoutros dizeis que em Jerusalem he o lugar onde importa adorar.'),(243910,8,43,4,21,'Disse-lhe Jesus: Mulher, crê-me que a hora vem, quando nem neste monte, nem em Jerusalem adorareis ao Pai.'),(243911,8,43,4,22,'Vósoutros adoreis o que não sabeis; nósoutros adoramos o que sabemos: porque a salvação vem dos Judeos.'),(243912,8,43,4,23,'Porém a hora vem, e agora he, quando os verdadeiros adoradores ao Pai adorarão em espirito e em verdade: porque tambem o Pai busca a taes que o adorem.'),(243913,8,43,4,24,'Deos he Espirito, e os que o adorão, importa que <em>o</em> adorem em espirito e em verdade.'),(243914,8,43,4,25,'Disse-lhe a mulher: Eu sei que o Messias vem. (que se chama o Christo;) quando elle vier, todas as cousas nos denunciará.'),(243915,8,43,4,26,'Disse-lhe Jesus: Eu sou o que comtigo falo.'),(243916,8,43,4,27,'E nisto vierão seus discipulos; e maravilharão-se de que falasse com huma mulher: todavia ninguem <em>lhe</em> disse: Que perguntas? ou, Que com ella falas?'),(243917,8,43,4,28,'Deixou pois a mulher seu cantaro, e foi á cidade, e disse á gente <em>della</em>:'),(243918,8,43,4,29,'Vinde, vêde hum homem que me disse tudo quanto tenho feito; não he este por ventura o Christo?'),(243919,8,43,4,30,'Sahirão pois da cidade, e vierão a elle.'),(243920,8,43,4,31,'E entretanto lhe rogavão os discipulos, dizendo: Rabbi, come.'),(243921,8,43,4,32,'Porém elle lhes disse: Huma comida tenho que comer, que vósoutros não sabeis.'),(243922,8,43,4,33,'Dizião pois os discipulos huns aos outros: Por ventura trouxe-lhe alguem de comer?'),(243923,8,43,4,34,'Disse-lhes Jesus: Minha comida he, que faça a vontade daquelle que me enviou, e cumpra sua obra.'),(243924,8,43,4,35,'Não dizeis vósoutros, que ainda ha quatro mezes até que venha a sega? vêdes aqui vos digo: Levantai vossos olhos, e vêde as terras; que ja estão brancas para a sega.'),(243925,8,43,4,36,'E o que séga, recebe galardão, e ajunta fruto para vida eterna; para que ambos se gozem, assim o que seméa, como o que séga.'),(243926,8,43,4,37,'Porque nisto he o dito verdadeiro; que hum he o que semêa, e outro o que séga.'),(243927,8,43,4,38,'Eu vos enviei a segar o em que vósoutros não trabalhastes; outros trabalhárão, e vósoutros entrastes em seu trabalho.'),(243928,8,43,4,39,'E muitos dos Samaritanos daquella cidade crêrão nelle pela palavra da mulher, que testificava, dizendo: Tudo quanto tenho feito me disse.'),(243929,8,43,4,40,'Vindo pois os Samaritanos a elle, rogárão-lhe, que ficasse com elles; e ficou ali dous dias.'),(243930,8,43,4,41,'E crerão ainda muitos mais por sua palavra delle.'),(243931,8,43,4,42,'E dizião á mulher: Ja não cremos por teu dito; porque nós mesmos <em>o</em> temos ouvido, e sabemos que verdadeiramente este he o Christo o Salvador do mundo.'),(243932,8,43,4,43,'E depois de dous dias partio dali, e foi a Galilea.'),(243933,8,43,4,44,'Porque o mesmo Jesus testificou, que não tem o Propheta honra em sua propria patria.'),(243934,8,43,4,45,'Vindo pois a Galilea, os Galileos o recebérão, vistas todas as cousas que fizéra em Jerusalem no <em>dia</em> da Festa, porque tambem elles forão ao <em>dia</em> da Festa.'),(243935,8,43,4,46,'Veio pois Jesus outra vez a Cana de Galilea, aonde da agua fizéra vinho. E estava ali hum Regulo, cujo filho estava enfermo em Capernaum.'),(243936,8,43,4,47,'Ouvindo este que Jesus vinha de Judea a Galilea, foi ter com elle, e rogava-lhe que descesse, e curasse a seu filho, porque já estava á morte.'),(243937,8,43,4,48,'Disse-lhe pois Jesus: Se não virdes sinaes e milagres não haveis de crer.'),(243938,8,43,4,49,'O Regulo lhe disse: Senhor, desce, antes que meu filho morra.'),(243939,8,43,4,50,'Disse-lhe Jesus: Vai, teu filho vive. E creo o homem na palavra que Jesus lhe disse, e se foi.'),(243940,8,43,4,51,'E descendo elle já, seus servos lhe sahirão ao encontro, e <em>lhe</em> denunciárão, dizendo: Teu filho vive.'),(243941,8,43,4,52,'Perguntou-lhes pois, a que hora se achára melhor: e dissérão-lhe: Hontem ás sete horas o deixou a febre.'),(243942,8,43,4,53,'Entendeo pois o Pai, que aquella era a mesma hora em que Jesus lhe disse: Teu filho vive. E creo elle, e toda sua casa.'),(243943,8,43,4,54,'Este segundo sinal tornou Jesus a fazer, quando de Judea veio a Galilea.'),(243944,8,43,5,1,'DEPOIS disto era <em>hum dia de</em> Festa dos Judeos, e subio Jesus a Jerusalem.'),(243945,8,43,5,2,'E ha em Jerusalem á <em>porta</em> das ovelhas hum tanque, que em Hebreo se chama Bethesda, <em>e</em> tem cinco alpendres.'),(243946,8,43,5,3,'Nestes jazia grande multidão de enfermos, cegos, mancos, e dessecados, aguardando o movimento da agua.'),(243947,8,43,5,4,'Porque hum Anjo descia a certo tempo ao tanque, e revolvia a agua; e o primeiro que descia nelle, depois do movimento da agua, sarava de qualquer enfermidade que tivesse.'),(243948,8,43,5,5,'E estava ali hum certo homem, que havia trinta e oito annos que estava enfermo.'),(243949,8,43,5,6,'Vendo Jesus a este deitado, e sabendo, que ja havia muito tempo que <em>ali</em> jazia, disse-lhe: Queres sarar?'),(243950,8,43,5,7,'Respondeo-lhe o enfermo: Senhor, não tenho homem nenhum, que quando a agua se revolva, me metta no tanque: e em quanto eu venho, outro antes de mim desce.'),(243951,8,43,5,8,'Disse-lhe Jesus: Levanta-te, toma teu catre, e anda.'),(243952,8,43,5,9,'E logo aquelle homem sarou; e tomou seu catre, e ia-se. E era Sabbado aquelle dia.'),(243953,8,43,5,10,'Dissérão pois os Judeos áquelle que fóra curado: Sabbado he, não te he licito levar o catre.'),(243954,8,43,5,11,'Respondeo-lhes elle: Aquelle que me curou, esse me disse: Toma teu catre, e anda.'),(243955,8,43,5,12,'Perguntárão-lhe pois: Quem he o homem que te disse: Toma teu catre e anda?'),(243956,8,43,5,13,'E o que fóra curado, não sabia quem fosse: porque Jesus se havia retirado, porquanto naquelle lugar havia huma <em>grande</em> multidão.'),(243957,8,43,5,14,'Depois Jesus achou-o no Templo, e disse-lhe: Vês aqui ja estás são; não peques mais, porque te não succeda alguma cousa peior.'),(243958,8,43,5,15,'Foi aquelle homem, e denunciou aos Judeos que Jesus era o que o curara.'),(243959,8,43,5,16,'E por isso perseguião os Judeos a Jesus, e procuravão matá-lo, porque fazia estas cousas em Sabbado.'),(243960,8,43,5,17,'E Jesus lhes respondeo: Meu Pai até agora obra, e eu <em>tambem</em> obro.'),(243961,8,43,5,18,'Por isto pois tanto mais procuravão os Judeos matá-lo, porque não só quebrantava o Sabbado, mas tambem dizia que Deos era seu proprio Pai, fazendo-se igual a Deos.'),(243962,8,43,5,19,'Respondeo pois Jesus, e disse-lhes: Em verdade, em verdade vos digo, que não pode o Filho fazer cousa alguma de per si mesmo, se o não vir fazer ao Pai: porque tudo quanto elle faz, o faz tambem semelhantemente o Filho.'),(243963,8,43,5,20,'Porque o Pai ama ao Filho, e todas as cousas que faz lhe mostra: e maiores obras que estas lhe mostrará, para que vósoutros vos maravilheis.'),(243964,8,43,5,21,'Porque como o Pai aos mortos resuscita, e vivifica; assim tambem o Filho aos que quer vivifica.'),(243965,8,43,5,22,'Porque tambem o Pai a ninguem julga, mas todo o juizo deo ao Filho.'),(243966,8,43,5,23,'Para que todos honrem ao Filho, como honrão ao Pai. Quem não honra ao Filho, não honra ao Pai que o enviou.'),(243967,8,43,5,24,'Em verdade, em verdade vos digo, que quem ouve minha palavra, e crê no que me enviou, tem vida eterna, e não virá em condemnação, mas passou da morte á vida.'),(243968,8,43,5,25,'Em verdade, em verdade vos digo, que a hora vem, e agora he, quando os mortos ouvirão a voz do Filho de Deos, e os que a ouvirem, viverão.'),(243969,8,43,5,26,'Porque como o Pai tem vida em si mesmo, assim deo tambem ao Filho que tivesse vida em si mesmo.'),(243970,8,43,5,27,'E deo-lhe poder, para fazer juizo, porquanto he o Filho do homem.'),(243971,8,43,5,28,'Não vos maravilheis disto: porque a hora vem, em que todos os que estão em os sepulcros ouvirão sua voz.'),(243972,8,43,5,29,'E sahirão os que fizérão bem, á resurreição de vida; e os que fizérão mal, á resurreição de condemnação.'),(243973,8,43,5,30,'Não posso eu de per mim mesmo fazer alguma cousa. Como ouço, <em>assim</em> julgo; e meu juizo he justo; porque não busco minha vontade, mas a vontade do Pai que me enviou.'),(243974,8,43,5,31,'Se eu testifico de mim mesmo, meu testemunho não he verdadeiro.'),(243975,8,43,5,32,'Outro ha que testifica de mim, e sei que o testemunho, que testifica de mim, he verdadeiro.'),(243976,8,43,5,33,'Vósoutros enviastes a João, e elle deo testemunho á verdade.'),(243977,8,43,5,34,'Porém eu não tomo testemunho de homem; mas digo isto, para que vos salveis.'),(243978,8,43,5,35,'Elle era huma candeia ardente e resplandecente: e vósoutros vos quizestes por hum pouco de tempo alegrar em sua luz.'),(243979,8,43,5,36,'Mas eu tenho maior testemunho que <em>o</em> de João. Porque as obras que o Pai me deo que cumprisse, as mesmas obras que eu faço, testificão de mim que o Pai me enviou.'),(243980,8,43,5,37,'E o Pai que me enviou, elle mesmo testificou de mim. Nunca ouvistes sua voz, nem vistes seu parecer.'),(243981,8,43,5,38,'E não tendes sua palavra permanecente em vósoutros; porque ao que elle enviou, a esse vósoutros não crédes.'),(243982,8,43,5,39,'Examinai as Escrituras; porque vósoutros cuidais que nellas tendes a vida eterna, e ellas são as que de mim testificão.'),(243983,8,43,5,40,'E não quereis vir a mim, para que tenhais vida.'),(243984,8,43,5,41,'Não tomo honra de homens.'),(243985,8,43,5,42,'Mas bem vos conheço que não tendes o amor de Deos em vos mesmos.'),(243986,8,43,5,43,'Eu vim em nome de meu Pai, e vósoutros me não aceitais; se outro vier em seu proprio nome, a esse aceitareis.'),(243987,8,43,5,44,'Como podeis vósoutros crer, tomando honra huns dos outros? e não buscais a honra que só de Deos he?'),(243988,8,43,5,45,'Não cuideis que eu vos haja de accusar para com o Pai: o que vos accusa he Moyses, em quem vósoutros esperais.'),(243989,8,43,5,46,'Porque se vósoutros crêsseis em Moyses, <em>tambem</em> em mim me crerieis: porque elle escreveo de mim.'),(243990,8,43,5,47,'Porém se não credes em seus escritos, como crereis em minhas palavras?'),(243991,8,43,6,1,'DEPOIS disto partio Jesus da outra banda do mar de Galilea, que he <em>o</em> de Tiberias.'),(243992,8,43,6,2,'E o seguia huma grande multidão; porque via os sinaes que fazia nos enfermos.'),(243993,8,43,6,3,'E subio Jesus ao monte, e assentou-se ali com seus discipulos.'),(243994,8,43,6,4,'E já a Pascoa, a Festa dos Judeos, estava perto.'),(243995,8,43,6,5,'Levantando pois Jesus os olhos, e vendo que huma grande multidão vinha a elle, disse a Philippe: Donde compraremos pães, para que estes comão?'),(243996,8,43,6,6,'(Mas isto dizia, attentando-o; porque bem sabia elle o que havia de fazer.)'),(243997,8,43,6,7,'Respondeo-lhe Philippe: Duzentos dinheiros de pão lhes não bastarão, para que cada hum delles tome hum pouco.'),(243998,8,43,6,8,'Disse-lhe hum de seus discipulos, <em>a saber</em>, André, o irmão de Simão Pedro:'),(243999,8,43,6,9,'Hum menino está aqui que tem cinco pães de cevada e dous peixinhos; mas que he isto entre tantos?'),(244000,8,43,6,10,'E disse Jesus: Fazei assentar os homens; e havia muita herva naquelle lugar. Assentárão-se pois os homens, como numero de cinco mil.'),(244001,8,43,6,11,'E tomou Jesus os pães, e havendo dado graças, repartio-os aos discipulos, e os discipulos aos que estavão assentados; semelhantemente tambem dos peixes, quanto querião.'),(244002,8,43,6,12,'E como ja estivérão fartos, disse a seus discipulos: recolhei os pedaços que sobejárão, para que nada se perca.'),(244003,8,43,6,13,'Recolherão-os pois, e enchêrão doze cestos dos pedaços dos cinco pães de cevada, que sobejárão aos que comérão.'),(244004,8,43,6,14,'Vendo pois aquelles homens o sinal que Jesus fizéra, disserão: Este he verdadeiramente o Propheta que havia de vir ao mundo.'),(244005,8,43,6,15,'Sabendo pois Jesus que havião de vir, e arrebatá-lo, para o fazer Rei, tornou-se elle só a retirar ao monte.'),(244006,8,43,6,16,'E como já se fez tarde, descêrão seus discipulos ao mar.'),(244007,8,43,6,17,'E entrando no barco, vierão da outra banda do mar a Capernaum, E era já escuro, e <em>ainda</em> Jesus não tinha vindo a elles.'),(244008,8,43,6,18,'E o mar se levantou, porquanto hum grande vento soprava.'),(244009,8,43,6,19,'E havendo já navegado quasi vinte e cinco, ou trinta estadios, virão a Jesus <em>vir</em> andando sobre o mar, e chegando-se ao barco; e temêrão.'),(244010,8,43,6,20,'Mas elle lhes disse: Eu sou, não temais.'),(244011,8,43,6,21,'Elles pois o receberão de boamente no barco; e logo o barco chegou á terra aonde ião.'),(244012,8,43,6,22,'O dia seguinte vendo a multidão, que estava da outra banda do mar, que não havia ali mais que hum barquinho, em que seus discipulos entrárão; e que Jesus não entrara com seus discipulos naquelle barquinho, mas <em>que</em> seus discipulos sós se havião ido:'),(244013,8,43,6,23,'(Porém <em>que</em> outros barquinhos vierão de Tiberias, perto do lugar, aonde comerão o pão, havendo o Senhor dado graças.)'),(244014,8,43,6,24,'Vendo pois a multidão que Jesus não estava ali, nem seus discipulos, entrarão elles tambem nos barcos, e vierão a Capernaum em busca de Jesus.'),(244015,8,43,6,25,'E achando-o da outra banda do mar, disserão-lhe: Rabbi, quando cá chegaste?'),(244016,8,43,6,26,'Respondeo-lhes Jesus, e disse: Em verdade, em verdade vos digo, que me buscais, não pelos sinaes que vistes, mas pelo pão que comestes, e vos fartastes.'),(244017,8,43,6,27,'Obrai não <em>pela</em> comida que perece, mas <em>pela</em> comida que permanece para vida eterna, a qual o Filho do homem vos dará; porque a este sellou Deos Pai.'),(244018,8,43,6,28,'Disserão-lhe pois: Que faremos, para obrarmos as obras de Deos?'),(244019,8,43,6,29,'Respondeo Jesus, e disse-lhes: Esta he a obra de Deos, que creais naquelle que elle enviou.'),(244020,8,43,6,30,'Disserão-lhe pois: Que sinal pois fazes tu para que o vejamos, e creamos em ti? que obras?'),(244021,8,43,6,31,'Nossos pais comêrão o Manná no deserto, como está escrito: Pão do ceo lhes deo a comer.'),(244022,8,43,6,32,'Disse-lhes pois Jesus: Em verdade, em verdade vos digo, que não vos deo Moyses o pão do ceo; mas meu Pai vos dá o verdadeiro pão do ceo.'),(244023,8,43,6,33,'Porque o pão de Deos he aquelle, que do ceo desce, e dá vida ao mundo.'),(244024,8,43,6,34,'Disserão-lhe pois: Senhor, dá-nos sempre deste pão.'),(244025,8,43,6,35,'E Jesus lhes disse: Eu sou o pão da vida; quem vem a mim, em maneira nenhuma terá fome; e quem crê em mim, nunca terá sede.'),(244026,8,43,6,36,'Mas já vos tenho dito, que tambem me vistes, e não credes.'),(244027,8,43,6,37,'Tudo o que o Pai me dá virá a mim; e ao que vem a mim, em maneira nenhuma o lançarei fóra.'),(244028,8,43,6,38,'Porque eu desci do ceo, não para fazer minha vontade, senão a vontade daquelle que me enviou.'),(244029,8,43,6,39,'E esta he a vontade do Pai, que me enviou, que de tudo quanto me deo, nada perca, mas que o ressuscite no ultimo dia.'),(244030,8,43,6,40,'E esta he a vontade daquelle que me enviou, que todo aquelle que vé ao Filho, e nelle crê, tenha vida eterna; e eu o resuscitarei no ultimo dia.'),(244031,8,43,6,41,'Murmuravão pois delle os Judeos, porque disséra: Eu sou o pão que desceo do ceo.'),(244032,8,43,6,42,'E dizião: Não he este Jesus, o filho de José, cujos pai e mãi nósoutros conhecemos? como pois diz este: Do ceo descido tenho?'),(244033,8,43,6,43,'Respondeo pois Jesus, e disse-lhes: não murmureis entre vósoutros.'),(244034,8,43,6,44,'Ninguem pode vir a mim, se o Pai que me enviou o não puxar; e eu o resuscitarei no ultimo dia.'),(244035,8,43,6,45,'Está escrito nos Prophetas: E serão todos ensinados de Deos. Assim que, todo aquelle que do Pai <em>o</em> ouvio, e aprendeo, esse vem a mim.'),(244036,8,43,6,46,'Não que alguém visse ao Pai, senão aquelle que he de Deos; este tem visto ao Pai.'),(244037,8,43,6,47,'Em verdade, em verdade vos digo, que aquelle que crê em mim tem vida eterna.'),(244038,8,43,6,48,'Eu sou o pão da vida.'),(244039,8,43,6,49,'Vossos pais comêrão Manná no deserto, e morrerão.'),(244040,8,43,6,50,'Este he o pão que desce do ceo, para que o homem delle coma, e não morra.'),(244041,8,43,6,51,'Eu sou o pão vivo, que desceo do ceo; se alguém comer deste pão, para sempre ha de viver. E o pão que eu hei de dar, he minha carne, a qual hei de dar pela vida do mundo.'),(244042,8,43,6,52,'Contendião pois os Judeos entre si, dizendo: Como nos pode dar este <em>sua</em> carne a comer?'),(244043,8,43,6,53,'Jesus pois lhes disse: Em verdade, em verdade vos digo, que se não comerdes a carne do Filho do homem, e <em>não</em> beberdes seu sangue, não tereis vida em vós mesmos.'),(244044,8,43,6,54,'Quem come minha carne, e bebe meu sangue, tem vida eterna, e eu o resuscitarei no ultimo dia.'),(244045,8,43,6,55,'Porque minha carne verdadeiramente he comida: e meu sangue verdadeiramente he bebida.'),(244046,8,43,6,56,'Quem come minha carne, e bebe meu sangue, em mim permanece, e eu nelle.'),(244047,8,43,6,57,'Como o Pai vivente me enviou; e eu vivo pelo Pai; <em>assim</em> quem a mim me come, tambem por mim ha de viver.'),(244048,8,43,6,58,'Este he o pão, que desceo do ceo. Não como vossos pais, que comêrão o Manná, e morrêrão; quem comer este pão, para sempre ha de viver.'),(244049,8,43,6,59,'Estas cousas disse elle na Synagoga, ensinando em Capernaum.'),(244050,8,43,6,60,'Muitos pois de seus discipulos, ouvindo <em>isto</em>, disserão: Dura he esta palavra; quem a pode ouvir?'),(244051,8,43,6,61,'Sabendo pois Jesus em si mesmo, que seus discipulos murmuravão disto, disse-lhes: Isto vos escandaliza?'),(244052,8,43,6,62,'<em>Que seria</em> pois, se visseis ao Filho do homem subir aonde estava primeiro?'),(244053,8,43,6,63,'O Espirito he o que vivifica, a carne para nada aproveita; as palavras que eu vos digo espirito e vida são.'),(244054,8,43,6,64,'Mas alguns de vósoutros ha que não crem. Porque bem sabia Jesus já desde o principio, quem erão os que não crião, e quem era o que o havia de entregar.'),(244055,8,43,6,65,'E dizia: Porisso vos tenho dito, que ninguem pode vir a mim, se lhe não for dado de meu Pai.'),(244056,8,43,6,66,'Desde então se tornarão muitos de seus discipulos atras, e já não andavão com elle.'),(244057,8,43,6,67,'Assim que disse Jesus aos doze: Por ventura quereis vósoutros tambem ir?'),(244058,8,43,6,68,'Respondeo-lhe pois Simão Pedro: Senhor, a quem iremos? Tu tens as palavras da vida eterna.'),(244059,8,43,6,69,'E já nósoutros cremos, e conhecêmos que tu es o Christo, o Filho do Deos vivente.'),(244060,8,43,6,70,'Jesus lhes respondeo: Não vos escolhi eu doze; e hum de vósoutros he Diabo?'),(244061,8,43,6,71,'E <em>isto</em> dizia elle de Judas de Simão Iscariota; porque este o havia de entregar, o qual era hum dos doze.'),(244062,8,43,7,1,'E DEPOIS disto andava Jesus em Galilea; que já não queria andar em Judea, porquanto os Judeos procuravão matá-lo.'),(244063,8,43,7,2,'E estava já perto a Festa das Cabanas dos Judeos.'),(244064,8,43,7,3,'Disserão-lhe pois seus irmãos: Passa-te daqui, e vai-te a Judea, para que tambem teus discipulos vejão as obras que fazes.'),(244065,8,43,7,4,'Que ninguem, que procura ser nomeado, faz alguma cousa em occulto. Se fazes estas cousas, manifesta-te ao mundo.'),(244066,8,43,7,5,'Porque nem ainda seus irmãos crião nelle.'),(244067,8,43,7,6,'Disse-lhes pois Jesus: Meu tempo ainda não he chegado; mas vosso tempo sempre está prestes.'),(244068,8,43,7,7,'Não vos pode o mundo aborrecer a vósoutros, mas a mim me aborrece, porquanto delle testifico que suas obras são más.'),(244069,8,43,7,8,'Vósoutros subi a esta Festa: eu não subo ainda a esta Festa, porque ainda meu tempo não he cumprido.'),(244070,8,43,7,9,'E havendo-lhes dito isto, ficou em Galilea.'),(244071,8,43,7,10,'Mas havendo seus irmãos já subido, então subio elle tambem á Festa, não manifestamente, mas como em occulto.'),(244072,8,43,7,11,'Buscavão-o pois os Judeos na Festa, e dizião: Aonde está elle?'),(244073,8,43,7,12,'E havia grande murmuração delle na multidão. Alguns dizião: Bom he; e outros dizião: Não, antes engana a gente.'),(244074,8,43,7,13,'Todavia ninguem falava delle abertamente, com medo dos Judeos.'),(244075,8,43,7,14,'Porém no meio da Festa subio Jesus ao Templo, e ensinava.'),(244076,8,43,7,15,'E maravilhavão-se os Judeos, dizendo: Como sabe este letras, não as havendo aprendido?'),(244077,8,43,7,16,'Respondeo-lhes Jesus, e disse: Minha doutrina não he minha, senão daquelle que me enviou.'),(244078,8,43,7,17,'Se alguem quizer fazer sua vontade, da <em>mesma</em> doutrina conhecerá, se he de Deos, ou se eu falo de mim mesmo.'),(244079,8,43,7,18,'Quem fala de si mesmo busca sua propria honra; mas quem busca a honra daquelle que o enviou, esse he verdadeiro, e não ha nelle injustiça.'),(244080,8,43,7,19,'Não vos deo Moyses a Lei, e ninguem de vósoutros faz a Lei? porque me procurais matar?'),(244081,8,43,7,20,'Respondeo a multidão, e disse: O Demonio tens; quem te procura matar?'),(244082,8,43,7,21,'Respondeo Jesus, e disse-lhes: Huma obra fiz, e todos vós maravilhais.'),(244083,8,43,7,22,'Por isso Moyses vos deo a circuncisão (não porque seja de Moyses, mas dos pais) e em Sabbado circuncidais ao homem.'),(244084,8,43,7,23,'Se o homem recebe a circuncisão em Sabbado, para que a Lei de Moyses não seja quebrantada; indignaisvos comigo, porque em Sabbado curei a todo hum homem?'),(244085,8,43,7,24,'Não julgueis segundo a apparencia, mas julgai juizo justo.'),(244086,8,43,7,25,'Dizião pois alguns dos de Jerusalem: Não he este ao que procurão matar?'),(244087,8,43,7,26,'E eis aqui fala livremente, e nada lhe dizem: por ventura sabem verdadeiramente os Principes que este he o Christo?'),(244088,8,43,7,27,'Mas este bem sabemos donde he: Porém quando vier o Christo, ninguem saberá donde he.'),(244089,8,43,7,28,'Clamava pois Jesus no Templo, ensinando, e dizendo: E a mim me conheceis, e sabeis donde sou? e eu não vim de mim mesmo; mas aquelle que me enviou he verdadeiro, ao qual vósoutros não conheceis.'),(244090,8,43,7,29,'Porém eu o conheço, porque delle sou, e elle me enviou.'),(244091,8,43,7,30,'Procuravão pois prendé-lo, mas ninguem lançou mão delle, porque ainda sua hora não era vinda.'),(244092,8,43,7,31,'E muitos da multidão crérão nelle, e dizião: Quando o Christo viér, fará ainda mais sinaes, do que os que este tem feito?'),(244093,8,43,7,32,'Ouvirão os Phariseos que a multidão murmurava delle estas cousas: e os Phariseos e os Principes dos Sacerdotes mandarão servidores a prendê-lo.'),(244094,8,43,7,33,'Disse-lhes pois Jesus: Ainda hum pouco de tempo estou com vosco,e <em>então</em> me irei áquelle que me enviou.'),(244095,8,43,7,34,'Buscar-me-heis, e não <em>me</em> achareis; e aonde eu estou vósoutros não podeis rir.'),(244096,8,43,7,35,'Disserão pois os Judeos huns para os outros: Aonde se irá este, que não o acharemos? Por ventura ir-se-ha aos espargidos entre os Gregos, e a ensinar os Gregos?'),(244097,8,43,7,36,'Que dito he este que disse: Buscar-me-heis, e não <em>me</em> achareis; e aonde eu estou vósoutros não podeis vir?'),(244098,8,43,7,37,'E no ultimo e grande dia da Festa se póz Jesus em pé, e clamou, dizendo: Se alguem tem séde, venha a mim, e beba.'),(244099,8,43,7,38,'Quem crê em mim como diz a Escritura, rios de agua viva manarão de seu ventre.'),(244100,8,43,7,39,'(E isto disse elle do Espirito que havião de receber aquelles que nelle cressem. Porque ainda o Espirito Santo não era <em>vindo</em>, por quanto ainda Jesus não era glorificado.)'),(244101,8,43,7,40,'Assim que muitos da multidão, ouvindo este dito, dizião: Verdadeiramente este he o Propheta.'),(244102,8,43,7,41,'Outros dizião: Este he o Christo: e outros dizião: Virá pois de Galilea o Christo?'),(244103,8,43,7,42,'Não diz a Escritura que o Christo ha de vir da semente de David, e da aldea de Bethlehem, donde era Da vid?'),(244104,8,43,7,43,'Assim que havia dissensão na multidão por amor delle.'),(244105,8,43,7,44,'E alguns delles o querião prender, mas ninguem lançou mão delle.'),(244106,8,43,7,45,'Vierão pois os servidores aos Pontifices e Phariseos; e elles lhes disserão: Porque o não trouxestes?'),(244107,8,43,7,46,'Responderão os servidores: Nunca homem nenhum assim falou como este homem.'),(244108,8,43,7,47,'Responderão-lhes pois os Phariseos: Estais vósoutros tambem enganados?'),(244109,8,43,7,48,'Por ventura creo nelle algum dos Principes, ou dos Phariseos?'),(244110,8,43,7,49,'Senão esta multidão, que não sabe a Lei, maldita he.'),(244111,8,43,7,50,'Disse-lhes Nicodemus, o que viera a elle de noite, que era hum delles.'),(244112,8,43,7,51,'Porventura julga nossa Lei ao homem sem primeiro o ouvir, e entender o que faz?'),(244113,8,43,7,52,'Responderão elles, e disserão-lhe: Es tu tambem de Galilea? examina, e vê que nenhum Propheta se levantou de Galilea.'),(244114,8,43,7,53,'E foi cada hum para sua casa.'),(244115,8,43,8,1,'POREM Jesus se foi ao monte das Oliveiras.'),(244116,8,43,8,2,'E pela manhã cedo tornou ao Templo, e todo o povo veio a elle: e assentando-se, ensinava-os.'),(244117,8,43,8,3,'E trouxérão-lhe os Escribas e Phariseos huma mulher tomada em adulterio:'),(244118,8,43,8,4,'E pondo-a no meio, disserão-lhe: Mestre, esta mulher foi tomada no mesmo feito, adulterando.'),(244119,8,43,8,5,'E na Lei nos mandou Moyses, que as taes sejão apedrejadas: Tu pois que dizes?'),(244120,8,43,8,6,'E isto dizião elles, tentando-o, para que tivessem de que o accusar. Mas inclinando-se Jesus, escrevia com o dedo em terra.'),(244121,8,43,8,7,'E como perseverassem perguntando-lhe, endireitou-se, e disse-lhes: Aquelle que de vósoutros está sem peccado, <em>seja o</em> primeiro que atire pedra contra ella.'),(244122,8,43,8,8,'E tornando-se a inclinar, escrevia em terra.'),(244123,8,43,8,9,'Porém ouvindo elles <em>isto</em>, e redarguidos da consciencia, sahirão hum a hum, começando dos mais velhos até os ultimos; e Jesus ficou só, e a mulher, que estava no meio.'),(244124,8,43,8,10,'E endireitando-se Jesus, e não vendo a ninguem mais que a mulher, disse-lhe: Mulher, onde estão aquelles teus accusadores? ninguem te condemnou?'),(244125,8,43,8,11,'E disse ella: Ninguem, Senhor. E disse-lhe Jesus: Nem eu tambem te condemno: vai-te, e não peques mais.'),(244126,8,43,8,12,'Falou-lhes pois Jesus outra vez, dizendo: Eu sou a luz do mundo; quem me seguir não andará em trevas, mas terá lume de vida.'),(244127,8,43,8,13,'Disserão-lhe pois os Phariseos: Tu testificas de ti mesmo; teu testemunho não he verdadeiro.'),(244128,8,43,8,14,'Respondeo Jesus, e disse-lhes: Ainda que eu testifico de mim mesmo, meu testemunho he verdadeiro; porque sei donde vim, e para onde vou: porém vósoutros não sabeis, donde venho, nem para onde vou.'),(244129,8,43,8,15,'Vósoutros julgais segundo a carne, eu não julgo a ninguem.'),(244130,8,43,8,16,'E se eu tambem julgo, meu juizo he verdadeiro; porque não sou eu só, mas eu, e o Pai que me enviou.'),(244131,8,43,8,17,'E tambem em vossa Lei está escrito, que o testemunho de dous homens he verdadeiro.'),(244132,8,43,8,18,'Eu sou o que testifico de mim mesmo; e <em>tambem</em> de mim testifica o Pai, que me enviou.'),(244133,8,43,8,19,'Disserão-lhe pois: Onde está teu Pai? Respondeo Jesus: Nem a mim me conheceis, nem a meu Pai: se vós a mim me conhecesseis, tambem conhecerieis a meu Pai.'),(244134,8,43,8,20,'Estas palavras falou Jesus junto á arca do thesouro, ensinando no Templo; e ninguem o prendeo, porque ainda sua hora não era chegada.'),(244135,8,43,8,21,'Disse-lhes pois Jesus outra vez: Eu me vou, e buscar-me-heis, e morrereis em vosso peccado: aonde eu vou vósoutros não podeis vir.'),(244136,8,43,8,22,'Dizião pois os Judeos: Porventura ha-se de matar a si mesmo, que diz: Aonde eu vou vósoutros não podeis vir?'),(244137,8,43,8,23,'E dizia-lhes: Vósoutros sois de baixo, eu sou de riba; vósoutros sois deste mundo, eu não sou deste mundo.'),(244138,8,43,8,24,'Porisso vos disse, que morrereis em vossos peccados; porque se não crerdes que eu sou, morrereis em vossos peccados.'),(244139,8,43,8,25,'Disserão-lhe pois: Tu quem es? Jesus lhes disse; O que já desde o principio tambem vos digo.'),(244140,8,43,8,26,'Muitas cousas tenho que dizer e julgar de vósoutros: mas verdadeiro he aquelle que me enviou; e eu o que delle tenho ouvido, isso falo ao mundo.'),(244141,8,43,8,27,'<em>Mas</em> não entendérão que lhes falava do Pai.'),(244142,8,43,8,28,'Disse-lhes pois Jesus: Quando levantardes ao Filho do homem, então entendereis que eu sou, e <em>que</em> nada faço de mim mesmo; mas isto digo, como meu Pai mo ensinou.'),(244143,8,43,8,29,'E aquelle que me enviou está comigo. O Pai não me tem deixado só, porque sempre faço o que lhe agrada.'),(244144,8,43,8,30,'Falando elle estas cousas, muitos crerão nelle.'),(244145,8,43,8,31,'Dizia pois Jesus aos Judeos, que crião nelle: Se vósoutros permanecerdes em minha palavra, verdadeiramente sereis meus discipulos.'),(244146,8,43,8,32,'E entendereis a verdade,e a verdade vos libertará.'),(244147,8,43,8,33,'Responderão-lhe: Semente de Abraham somos, e nunca servimos a ninguem; como dizes tu <em>logo</em>: Libertos sereis?'),(244148,8,43,8,34,'Respondeo-lhes Jesus: Em verdade, em verdade vos digo, que todo aquelle que faz peccado, servo he do peccado.'),(244149,8,43,8,35,'E o servo não fica em casa para sempre; o Filho fica para sempre.'),(244150,8,43,8,36,'Assim que, se o Filho vos libertar, verdadeiramente sereis libertos.'),(244151,8,43,8,37,'Bem sei que sois semente de Abraham; porém procurais matar-me, porque minha palavra em vós não cabe.'),(244152,8,43,8,38,'Eu, o que vi junto a meu Pai, <em>isso</em> falo; e vósoutros, o que tambem vistes junto a vosso pai <em>isso</em> fazeis.'),(244153,8,43,8,39,'Respondêrão, e disserão-lhe: Nosso pai he Abraham. Disse-lhes Jesus: Se fosseis filhos de Abraham, fizéreis as obras de Abraham.'),(244154,8,43,8,40,'Porém agora procurais matar-me, homem que vos tenho falado a verdade que de Deos tenho ouvido: não fez isto Abraham.'),(244155,8,43,8,41,'Vósoutros fazeis as obras de vosso pai. Disserão-lhe pois: Nósoutros não somos nascidos de fornicação; hum Pai temos, <em>a saber</em> Deos.'),(244156,8,43,8,42,'Disse-lhes pois Jesus: Se Deos fôra vosso Pai, verdadeiramente me amarieis: porque eu sahi e venho de Deos; que não vim de mim mesmo, porém elle me enviou.'),(244157,8,43,8,43,'Porque não entendeis minha linguagem? porquanto não podeis ouvir minha palavra.'),(244158,8,43,8,44,'Vósoutros sois de pai Diabo, e quereis fazer os desejos de vosso pai: elle foi homicida desde o principio, e não permaneceo na verdade, porque nelle verdade não ha; quando fala mentira, do seu proprio fala; porque he mentiroso, e pai da <em>mentira</em>.'),(244159,8,43,8,45,'Porém a mim, porque <em>vos</em> digo a verdade, não <em>me</em> credes.'),(244160,8,43,8,46,'Quem de vósoutros me convence de peccado? e se digo a verdade, porque me não credes?'),(244161,8,43,8,47,'Quem he de Deos, ouve as palavras de Deos; portanto <em>as</em> não ouvis vósoutros, porquanto não sois de Deos.'),(244162,8,43,8,48,'Respondérão pois os Judeos. e disserão-lhe: Não dizemos nós bem, que es Samaritano, e tens o demonio?'),(244163,8,43,8,49,'Respondeo Jesus: Eu não tenho demonio, antes honro a meu Pai; e vósoutros me deshonrais.'),(244164,8,43,8,50,'Eu <em>porém</em> não busco minha gloria; ha quem a busque, e a julgue.'),(244165,8,43,8,51,'Em verdade, em verdade vos digo, que se alguem guardar minha palavra, nunca verá a morte.'),(244166,8,43,8,52,'Disserão-lhe pois os Judeos: Agora conhecemos que tens o demonio. Morreo Abraham, e os Prophetas; e dizes tu: Se alguem guardar minha palavra, nunca gostará a morte?'),(244167,8,43,8,53,'Es tu maior que nosso pai Abraham, o qual morreo? e morrérão os prophetas: Quem te fazes a ti mesmo?'),(244168,8,43,8,54,'Respondeo Jesus: Se eu me glorifico a mim mesmo, nada he minha gloria; meu Pai he o que me glorifica; o qual dizeis que he vosso Deos.'),(244169,8,43,8,55,'E vósoutros não o conheceis, mas eu o conheço: e se disser, que o não conheço, serei mentiroso como vósoutros; mas conheço-o, e guardo sua palavra.'),(244170,8,43,8,56,'Abraham vosso pai saltou de prazer por ver meu dia; e o vio, e alegrou-se.'),(244171,8,43,8,57,'Disserão-lhe pois os Judeos: Ainda não tens cincoenta annos, e viste a Abraham?'),(244172,8,43,8,58,'Disse-lhes Jesus: Em verdade, em verdade vos digo, que antes que Abraham fosse, eu sou.'),(244173,8,43,8,59,'Tomárão pois pedras para lhe atirarem. Mas Jesus se escondeo, e sahio do Templo, atravessando por meio delles, e assim se foi.'),(244174,8,43,9,1,'E INDO <em>Jesus</em> passando, vio a hum homem cego desde <em>seu</em> nascimento.'),(244175,8,43,9,2,'E perguntarão-lhe seus discipulos, dizendo: Rabbi, quem peccou? este, ou seus pais, para que nascesse cego?'),(244176,8,43,9,3,'Respondeo Jesus: Nem este peccou, nem seus pais; mas <em>assim he</em> para que as obras de Deos nelle se manifestem.'),(244177,8,43,9,4,'A mim me convém obrar as obras daquelle que me enviou, entretanto que he de dia: a noite vem, quando ninguem pode obrar.'),(244178,8,43,9,5,'Em quanto no mundo estou, eu sou a luz do mundo.'),(244179,8,43,9,6,'Isto dito, cuspio em terra, e fez lodo do cuspo, e untou com aquelle lodo os olhos ao cego.'),(244180,8,43,9,7,'E disse-lhe: Vai; lava-te no tanque de Siloë (que se interpreta Enviado). Foi pois, e lavou-se; e tornou vendo.'),(244181,8,43,9,8,'Assim que os vizinhos, e os que d\'antes o virão que era cego; dizião: Não he este aquelle que estava assentado, e mendigava?'),(244182,8,43,9,9,'Outros dizião: Este he. E outros: Parece-se com elle. Elie dizia: Eu sou.'),(244183,8,43,9,10,'Dizião-lhe pois: Como se te abrirão os olhos?'),(244184,8,43,9,11,'Respondeo elle, e disse: Aquelle homem chamado Jesus, fez lodo, e me untou os olhos, e me disse: Vai ao tanque de Siloé, e lava-te. E fui, e lavei-me, e vi.'),(244185,8,43,9,12,'Disserão-lhe pois: Onde está elle? disse elle: Não o sei.'),(244186,8,43,9,13,'Levárão-o <em>pois</em> aos Phariseos, <em>a saber</em> o d\'antes cego.'),(244187,8,43,9,14,'E era Sabbado, quando Jesus fez o lodo, e lhe abrio os olhos.'),(244188,8,43,9,15,'Tornarão pois tambem os Phariseos a perguntar-lhe como vira, e elle lhes disse: Póz-me lodo sobre os olhos, e lavei-me, e vejo.'),(244189,8,43,9,16,'Assim que alguns dos Phariseos dizião: Este homem não he de Deos; pois não guarda o Sabbado. Outros dizião: Como pode hum homem peccador fazer taes sinaes? E havia dissensão entre elles.'),(244190,8,43,9,17,'Tornão <em>pois</em> a dizer ao cego: Tu que dizes delle, pois os olhos te abrio? e elle disse: que he propheta.'),(244191,8,43,9,18,'Assim que os Judeos não crião delle que houvesse sido cego, e <em>agora</em> visse; até que chamarão aos pais do que <em>agora</em> via.'),(244192,8,43,9,19,'E perguntárão-lhes, dizendo: He este vosso filho, aquelle que dizeis que nasceo cego? como pois agora vê?'),(244193,8,43,9,20,'Respondêrão-lhes seus pais, e disserão: Sabemos que este he nosso filho, e que nasceo cego:'),(244194,8,43,9,21,'Mas como agora veja, não <em>o</em> sabemos; ou, quem lhe haja aberto os olhos, não o sabemos; idade tem, perguntai-lhe a elle mesmo, elle falará por si mesmo.'),(244195,8,43,9,22,'Isto disserão seus pais, porque temião aos Judeos. Porquanto já os Judeos á huma tinhão concluido, que se alguem confessasse ser elle o Christo, fosse lançado da Synagoga.'),(244196,8,43,9,23,'Por isso disserão seus pais: Idade tem, perguntai-lhe a elle mesmo.'),(244197,8,43,9,24,'Chamárão pois segunda vez ao homem que fôra cego, e disserãolhe: Dá gloria a Deos; nós sabemos que este homem he peccador.'),(244198,8,43,9,25,'Respondeo pois elle, e disse: Se he peccador, não o sei; huma cousa sei, que havendo eu sido cego, agora vejo.'),(244199,8,43,9,26,'E tornárão-lhe a dizer: Que te fez? como te abrio os olhos?'),(244200,8,43,9,27,'Respondeo-lhes: Já vo-lo tenho dito, e ainda o não ouvistes: que quereis tornar a ouvir? por ventura quereis-vos tambem fazer-vos seus discipulos?'),(244201,8,43,9,28,'Assim que o injuriárão e disserão: Tu sejas seu discipulo: que nósoutros somos discipulos de Moyses.'),(244202,8,43,9,29,'Bem sabemos nósoutros que Deos falou a Moyses; mas este donde he, não sabemos.'),(244203,8,43,9,30,'Respondeo aquelle homem, e disse-lhes: Na verdade, que maravilhosa cousa he esta! que vósoutros não sabeis donde seja este; e a mim me abrio os olhos.'),(244204,8,43,9,31,'E bem sabemos que Deos não ouve aos peccadores; mas se alguem he temente a Deos, e faz sua vontade, a este ouve.'),(244205,8,43,9,32,'Desde <em>todos</em> os seculos se não ouvio, que alguem abrisse os olhos a hum que nasceo cego.'),(244206,8,43,9,33,'Se este não fôra vindo de Deos, nada pudéra fazer.'),(244207,8,43,9,34,'Responderão elles, e disserão-lhe: Em peccados es todo nascido, e nos ensinas a nós? e o lançárão fóra.'),(244208,8,43,9,35,'Ouvio Jesus que o havião lançado fóra, e achando-o, disse-lhe: Crês tu no Filho de Deos?'),(244209,8,43,9,36,'Respondeo elle, e disse: Quem he, Senhor, para que nelle crea?'),(244210,8,43,9,37,'E disse-lhe Jesus: Já o tens visto; e o que fala comtigo, esse he.'),(244211,8,43,9,38,'E elle disse: Creio, Senhor; e adorou-o.'),(244212,8,43,9,39,'E disse Jesus: Eu vim a este mundo para juizo, para que os que não vêm, vejão; e os que vêm, ceguem.'),(244213,8,43,9,40,'E ouvirão isto <em>alguns</em> dos Phariseos, que estavão com elle; e disserão-lhe: Somos nósoutros tambem cegos?'),(244214,8,43,9,41,'Disse-lhes Jesus: Se fôreis cegos, não tivéreis peccado; mas agora dizeis: Vêmos; portanto vosso peccado permanece.'),(244215,8,43,10,1,'EM verdade, em verdade vos digo, que aquelle que no curral das ovelhas não entra pela porta, mas sobe por outra parte, he ladrão, e salteador.'),(244216,8,43,10,2,'Mas aquelle que entra pela porta, he o pastor das ovelhas.'),(244217,8,43,10,3,'A este o porteiro abre, e as ovelhas ouvem sua voz, e a suas ovelhas chama nome por nome, e as leva fóra.'),(244218,8,43,10,4,'E quando tira fóra suas ovelhas, vai diante dellas, e as ovelhas o seguem, porquanto conhecem sua voz.'),(244219,8,43,10,5,'Mas ao estranho em maneira nenhuma seguirão, antes delie fogirão; porquanto não conhecem a voz dos estranhos.'),(244220,8,43,10,6,'Esta parabola lhes disse Jesus: porém elles não entendêrão que era o que lhes falava.'),(244221,8,43,10,7,'Tornou-lhes pois Jesus a dizer: Em verdade, em verdade vos digo, que eu sou a porta das ovelhas.'),(244222,8,43,10,8,'Todos quantos viérão antes de mim, são ladroens e salteadores: mas as ovelhas não os ouvirão.'),(244223,8,43,10,9,'Eu sou a porta; se alguem entrar por mim, salvar-se-ha: e entrará, e sahirá, e achará pasto.'),(244224,8,43,10,10,'O ladrão não vem senão a roubar, e matar, e destruir: eu vim para que tenhão vida, e tenhão abundancia.'),(244225,8,43,10,11,'Eu sou o bom Pastor: o bom Pastor pelas ovelhas põem sua vida.'),(244226,8,43,10,12,'Mas o jornaleiro, e que não he o pastor, cujas não são proprias as ovelhas, vê vir ao lobo, e deixa as ovelhas, e foge: e o lobo as arrebata, e dissipa as ovelhas.'),(244227,8,43,10,13,'E o jornaleiro foge, porquanto he jornaleiro, e das ovelhas não tem cuidado.'),(244228,8,43,10,14,'Eu sou o bom Pastor, e as minhas conheço, e das minhas sou conhecido.'),(244229,8,43,10,15,'Como o Pai me conhece a mim, <em>assim</em> conheço eu tambem ao Pai: e ponho minha vida pelas ovelhas.'),(244230,8,43,10,16,'Ainda tenho outras ovelhas que não são deste curral; a estas tambem me convém trazer, e ouvirão minha voz, e far-se-ha huma grei, e hum pastor.'),(244231,8,43,10,17,'Porisso me ama o Pai, porquanto ponho minha vida para torná-la a tomar.'),(244232,8,43,10,18,'Ninguem ma tira a mim, mas eu de mim mesmo a ponho: poder tenho para a pór, e poder tenho para a tornar a tomar. Este mandamento recebi de meu Pai.'),(244233,8,43,10,19,'Tornou pois a haver dissensão entre os Judeos, por causa destas palavras.'),(244234,8,43,10,20,'E muitos delles diziao: O demonio tem, e está fóra de si; para que o ouvis?'),(244235,8,43,10,21,'Dizião outros: Estas palavras não são de endemoninhado; pode porventura o demonio abrir os olhos aos cegos?'),(244236,8,43,10,22,'E era a Festa da renovação <em>do Templo</em> em Jerusalem, e era inverno.'),(244237,8,43,10,23,'E andava Jesus passeando no Templo, no alpendre de Salamão.'),(244238,8,43,10,24,'Rodeárão-o pois os Judeos. e disserão-lhe: Até quando em suspenso terás nossa alma? Se tu es o Christo, dize-no-lo livremente.'),(244239,8,43,10,25,'Respondeo-lhes Jesus: Já vo-lo tenho dito, e não o credes. As obras que eu faço em nome de meu Pai, essas testificão de mim.'),(244240,8,43,10,26,'Mas vósoutros não credes, porque não sois de minhas ovelhas, como já vo-lo tenho dito.'),(244241,8,43,10,27,'Minhas ovelhas ouvem minha voz, e eu as conheço, e ellas me seguem.'),(244242,8,43,10,28,'E eu lhes dou a vida eterna, e nunca perecerão, e ninguem as arrebatará de minha mão.'),(244243,8,43,10,29,'Meu Pai que mas deo, maior he que todos; e ninguem as pode arrebatar da mão de meu Pai.'),(244244,8,43,10,30,'Eu e o Pai somos hum.'),(244245,8,43,10,31,'Tornárão pois os Judeos a tomar pedras, para o apedrejarem.'),(244246,8,43,10,32,'Respondeo-lhes Jesus: Muitas exeellentes obras de meu Pai vos tenho mostrado; por qual obra destas me apedrejais?'),(244247,8,43,10,33,'Respondérão-lhe os Judeos dizendo: Por boa obra te não apedrejamos senão pela blasfemia; e porque sendo tu homem, a ti mesmo te fazes Deos.'),(244248,8,43,10,34,'Respondeo-lhes Jesus: Não está escrito em vossa Lei: Eu disse, Deoses sois?'),(244249,8,43,10,35,'Pois se <em>a Lei</em> chamou Deoses áquelles, a quem a palavra de Deos foi endereçada, e a Escritura não pode ser quebrantada:'),(244250,8,43,10,36,'<em>A mim</em>, a quem o Pai sanctificou, e ao mundo enviou, dizeis vósoutros: Blasfemas; porque disse: Filho de Deos sou?'),(244251,8,43,10,37,'Se não faço as obras de meu Pai, não me creais.'),(244252,8,43,10,38,'Porém se as faço, e a mim me não credes, crede ás obras; para que conheçais, e creais, que o Pai está em mim, e eu nelle.'),(244253,8,43,10,39,'Procuravão pois outra vez prendé-lo; e elle sahio de suas mãos.'),(244254,8,43,10,40,'E tornou-se a ir da outra banda do Jordão, ao lugar aonde João primeiro baptizava; e ficou ali.'),(244255,8,43,10,41,'E muitos vinhão a elle, e dizião: Em verdade que nenhum sinal fez João; mas tudo quanto João disse deste, era verdade.'),(244256,8,43,10,42,'E muitos ali crérão nelle.'),(244257,8,43,11,1,'E ESTAVA enfermo hum certo <em>homem, chamado</em> Lazaro, de Bethania da aldéa de Maria, e de Martha sua irmã.'),(244258,8,43,11,2,'(E era Maria a que ungio ao Senhor com o unguento, e com seus cabellos lhe alimpou os pés; cujo irmão Lazaro era o que estava enfermo.)'),(244259,8,43,11,3,'Enviárão pois suas irmãs a elle, dizendo: Senhor, vês aqui aquelle que amas, está enfermo.'),(244260,8,43,11,4,'E ouvindo-o Jesus, disse: Esta enfermidade não he para morte, mas para gloria de Deos; para que o Filho de Deos por ella seja glorificado.'),(244261,8,43,11,5,'E amava Jesus a Martha, e a sua irmã, e a Lazaro.'),(244262,8,43,11,6,'Ouvindo pois que estava enfermo, ficou então ainda dous dias no lugar onde estava.'),(244263,8,43,11,7,'Depois disto tornou a dizer aos discipulos: Vamos outra vez a Judea.'),(244264,8,43,11,8,'Dizem-lhe os discipulos: Rabbi, ainda agora te procuravão os Judeos apedrejar; e tornas para lá?'),(244265,8,43,11,9,'Respondeo Jesus: Não ha doze horas no dia? Se alguem anda de dia, não tropeça, porquanto vê a luz deste mundo.'),(244266,8,43,11,10,'Mas se alguem anda de noite, tropeça; porquanto nelle não ha luz.'),(244267,8,43,11,11,'Isto falou; e disse-lhes depois: Lazaro nosso amigo dorme; mas vou a desperta-lo do somno.'),(244268,8,43,11,12,'Disserão pois seus discipulos: Senhor, se dorme, será salvo.'),(244269,8,43,11,13,'Mas <em>isto</em> dizia Jesus de sua morte; porém elles cuidavão, que falava do repouso do dormir.'),(244270,8,43,11,14,'Então pois lhes disse Jesus claramente: Lazaro he morto.'),(244271,8,43,11,15,'E folgo, por amor de vósoutros, que eu lá não estivesse, para que creais: porém vamos ter com elle.'),(244272,8,43,11,16,'Disse pois Thomas, chamado o Didymo, aos condiscipulos: Vamos nósoutros tambem, para que com elle morramos.'),(244273,8,43,11,17,'Vindo pois Jesus, achou que já havia quatro dias que estava na sepultura.'),(244274,8,43,11,18,'(E Bethania estava como quasi quinze estadios <em>perto</em> de Jerusalem.)'),(244275,8,43,11,19,'E muitos dos Judeos tinhão vindo a Martha, e a Maria, a consolá-las ácerca de seu irmão.'),(244276,8,43,11,20,'Ouvindo pois Martha que Jesus vinha, sahio-lhe ao encontro; mas Maria ficou assentada em casa.'),(244277,8,43,11,21,'Disse pois Martha a Jesus: Senhor, se tu estiveras aqui, não morréra meu irmão.'),(244278,8,43,11,22,'Porém tambem sei agora, que tudo quanto pedires a Deos, Deos t\'o dará.'),(244279,8,43,11,23,'Disse-lhe Jesus: Teu irmão ha de resuscitar.'),(244280,8,43,11,24,'Martha lhe disse: Eu sei que ha de resuscitar, na resurreição, em o ultimo dia.'),(244281,8,43,11,25,'Disse-lhe Jesus; Eu sou a resurreição, e a vida; quem crê em mim, ha de viver, ainda que esteja morto.'),(244282,8,43,11,26,'E todo aquelle que vive, e crê em mim, nunca ha de morrer. Crês isto?'),(244283,8,43,11,27,'Disse-lhe ella: Sim Senhor; Jácri que tu es o Christo, o Filho de Deos, que havia de vir ao mundo.'),(244284,8,43,11,28,'E dito isto, se foi, e chamou em segredo a Maria sua irmã, dizendo: Aqui está o Mestre, e te chama.'),(244285,8,43,11,29,'Ouvindo ella <em>isto</em>, logo se levantou, e foi ter com elle.'),(244286,8,43,11,30,'(Que ainda Jesus não era chegado á aldéa; mas estava no lugar aonde Martha lhe sahira ao encontro.)'),(244287,8,43,11,31,'Vendo pois os Judeos, que com ella estavão em casa e a consolavão, que Maria apresuradamente se levantára, e sahira, seguirão-a, dizendo: á sepultura vai, a chorar lá.'),(244288,8,43,11,32,'Vindo pois Maria aonde Jesus estava, e vendo-o, derribou-se a seus pés, dizendo-lhe: Senhor, se tu estivéras aqui, não morréra meu irmão.'),(244289,8,43,11,33,'Vendo-a pois Jesus chorar, e aos Judeos, que com ella <em>tambem</em> vinhão chorando, moveo-se muito em espirito, e turbou-se em si mesmo.'),(244290,8,43,11,34,'E disse: Onde o puzestes? disserão-lhe: Senhor, vem e vê-o.'),(244291,8,43,11,35,'<em>E</em> chorou Jesus.'),(244292,8,43,11,36,'Disserão pois os Judeos: Vêde como o amava!'),(244293,8,43,11,37,'E alguns delles disserão: não podia este, que abrio os olhos ao cego, fazer que tambem este não morresse.'),(244294,8,43,11,38,'Movendo-se pois Jesus outra vez muito em si mesmo, veio á sepultura: e era <em>esta</em> huma caverna, e estava huma pedra posta sobre ella.'),(244295,8,43,11,39,'Disse Jesus: Tirai a pedra. Martha, a irmã do defunto, lhe disse: Senhor, já féde, que já he de quatro dias.'),(244296,8,43,11,40,'Jesus lhe disse: Não te tenho dito, que se crêres, verás a gloria de Deos?'),(244297,8,43,11,41,'Tirárão pois a pedra donde o defunto jazia. E levantou Jesus os olhos para riba, e disse: Pai, graças te dou, que já me tens ouvido.'),(244298,8,43,11,42,'Porém bem sabia eu que sempre me ouves; mas por amor da multidão, que está ao redor, o disse; para que creão que tu me enviaste.'),(244299,8,43,11,43,'E havendo dito isto, clamou com grande voz: Lazaro, sahe fóra.'),(244300,8,43,11,44,'E sahio o defunto liadas as mãos e os pés com faixas, e seu rosto envolto em hum sudario. Disse-lhes Jesus: Desliai-o e deixai-o ir.'),(244301,8,43,11,45,'Pelo que, muitos dos Judeos, que a Maria tinhão vindo, e havião visto o que Jesus fizéra, crêrão nelle.'),(244302,8,43,11,46,'Mas alguns delles forão aos Phariseos, e disserão-lhes o que Jesus tinha feito.'),(244303,8,43,11,47,'Os Pontifices pois, e os Phariseos, ajuntárão o Concilio, e dizião: Que faremos? que este homem faz muitos sinaes.'),(244304,8,43,11,48,'Se assim o deixamos, todos crerão nelle, e virão os Romanos, e tomar-nos-hão assim o lugar como a nação.'),(244305,8,43,11,49,'E Caiphas, hum delles, que era Summo Pontifice daquelle anno, lhes disse: Vósoutros nada sabeis:'),(244306,8,43,11,50,'Nem considerais que nos convém, que hum homem morra pelo povo, e toda a nação não pereça.'),(244307,8,43,11,51,'E isto não disse elle de si mesmo; senão, que como era o Summo Pontifice daquelle anno, prophetizou, que Jesus pelo povo havia de morrer.'),(244308,8,43,11,52,'E não somente por aquelle povo, mas tambem para que ajuntasse em hum aos filhos de Deos, que espargidos andavão.'),(244309,8,43,11,53,'Assim que desde aquelle dia consultavão juntos de o matarem.'),(244310,8,43,11,54,'De maneira que já Jesus não andava mais manifestamente entre os Judeos, mas se foi dali á terra, junto ao deserto, a huma cidade chamada Ephraim; e ali andava com seus discipulos.'),(244311,8,43,11,55,'E estava perto a Pascoa dos Judeos, e muitos daquella terra subirão a Jerusalem antes da Pascoa, para se purificarem.'),(244312,8,43,11,56,'Buscavão pois a Jesus; e dizião huns aos outros estando no Templo: Que vos parece? que não virá á Festa?'),(244313,8,43,11,57,'E os Pontifices e os Phariseos tinhão dado mandamento, que se alguem soubesse onde estava, o notificasse, para que o podessem prender.'),(244314,8,43,12,1,'VEIO pois Jesus seis dias antes da Pascoa a Bethania, aonde estava Lazaro, o que falecéra, a quem resuscitára dos mortos.'),(244315,8,43,12,2,'Fizerão-lhe pois ali huma cea, e Martha servia; e Lazaro era hum dos que juntamente com elle <em>á mesa</em> estavão assentados.'),(244316,8,43,12,3,'Tomando pois Maria hum arratel de unguento de nardo puro, de muito preço, ungio os pés a Jesus, e alimpou-lhe os pés com seus cabellos; e encheo-se a casa do cheiro do unguento.'),(244317,8,43,12,4,'Então disse Judas de Simão Iscariota, hum de seus discipulos, o que o havia de trahir:'),(244318,8,43,12,5,'Porque se não vendeo este unguento por trezentos dinheiros, e se deo aos pobres?'),(244319,8,43,12,6,'E isto disse elle, não pelo cuidado que tivesse dos pobres; mas porque era ladrão, e tinha a bolsa, e trazia o que se lançava <em>nella</em>.'),(244320,8,43,12,7,'Disse pois Jesus: Deixa-a; para o dia de meu enterro guardou isto. '),(244321,8,43,12,8,'Porque aos pobres sempre comvosco os tendes, porém a mim sempre me não tendes.'),(244322,8,43,12,9,'Entendeo pois muita gente dos Judeos, que elle estava ali: e viérão, não somente por amor de Jesus, mas tambem por ver a Lazaro, a quem resuscitára dos mortos.'),(244323,8,43,12,10,'E consultárão os Principes dos Sacerdotes, de tambem matarem a Lazaro.'),(244324,8,43,12,11,'Porque muitos dos Judeos ião por amor delle, e crião em Jesus.'),(244325,8,43,12,12,'O seguinte dia, ouvindo huma grande multidão, que viéra ao <em>dia</em> da Festa, que Jesus vinha a Jerusalem,'),(244326,8,43,12,13,'Tomarão ramos de palmas, e lhe sahirão ao encontro, e clamavão: Hosanna: Bemdito aquelle que vem em o nome do Senhor, o Rei de Israël.'),(244327,8,43,12,14,'E achou Jesus hum asninho, e assentou-se sobre elle, como está escrito.'),(244328,8,43,12,15,'Não temas ô filha de Sião; eis aqui teu Rei vem assentado sobre o poldro de huma asna.'),(244329,8,43,12,16,'Porém isto não entendérão seus discipulos ao principio: mas sendo Jesus já glorificado, então se lembrárão que isto delle estava escrito, e que isto lhe fizerão.'),(244330,8,43,12,17,'A multidão pois, que estava com elle, testificava, que a Lazaro chamára da sepultura, e o resuscitára dos mortos.'),(244331,8,43,12,18,'Pelo que tambem a multidão lhe sahio ao encontro, por quanto ouvira que fizera este sinal.'),(244332,8,43,12,19,'Disserão pois os Phariseos entre si; vedes que nada aproveitais? eis que o mundo se vai após elle.'),(244333,8,43,12,20,'E havia alguns Gregos, dos que havião subido a adorarem no <em>dia</em> da Festa.'),(244334,8,43,12,21,'Estes pois vierão a Philippe, que era de Bethsaida de Galilea, e rogárão-lhe, dizendo: Senhor, queriamos ver a Jesus.'),(244335,8,43,12,22,'Veio Philippe, e disse-o a André; e André então e Philippe o disserão a Jesus.'),(244336,8,43,12,23,'Porém Jesus lhes respondeo, dizendo: Vinda he a hora, que o Filho do homem ha de ser glorificado.'),(244337,8,43,12,24,'Em verdade, em verdade vos digo, se o grão de trigo, que cahe na terra, não morrer, elle fica só; porém se morrer, muito fruto dá.'),(244338,8,43,12,25,'Quem ama sua vida, perdê-laha; e quem neste mundo aborrece sua vida, a guardará para a vida eterna.'),(244339,8,43,12,26,'Se alguem me serve, siga-me; e onde eu estiver, ali estará tambem meu servidor. E se alguem me servir, o Pai o ha de honrar.'),(244340,8,43,12,27,'Agora está turbada minha alma; e que direi? Pai, salva-me desta hora: mas por isso vim a esta hora.'),(244341,8,43,12,28,'Pai glorifica teu Nome. Veio pois huma voz do ceo, <em>que dizia</em>: e já <em>o</em> tenho glorificado, e outra vez o glorificarei.'),(244342,8,43,12,29,'A multidão pois que ali estava, e <em>a</em> ouvio, dizia: que havia sido trovão. Outros dizião: algum Anjo lhe tem falado.'),(244343,8,43,12,30,'Respondeo Jesus e disse: não veio esta voz por amor de mim, senão por amor de vósoutros.'),(244344,8,43,12,31,'Agora he o juizo deste mundo: agora será lançado fóra o Principe deste mundo.'),(244345,8,43,12,32,'E eu, quando for levantado da terra, a todos trarei a mim.'),(244346,8,43,12,33,'(E isto dizia, significando de que morte havia de morrer.)'),(244347,8,43,12,34,'Respondeo-lhe a multidão: da Lei temos ouvido, que o Christo permanece para sempre; e como dizes tu, que convém, que o Filho do homem seja levantado? quem he este Filho do homem?'),(244348,8,43,12,35,'Disse-lhes pois Jesus: ainda por hum pouco de tempo a luz está comvosco; andai em quanto tendes luz, paraque as trevas vos não apanhem. E quem anda em trevas, não sabe aonde vai.'),(244349,8,43,12,36,'Em quanto tendes luz, crede na luz, para que sejais filhos da luz. Estas cousas falou Jesus, e indo-se, escondeo-se delles.'),(244350,8,43,12,37,'E ainda que perante elles tinha feito tantos sinaes, nem <em>porisso</em> crião nelle.'),(244351,8,43,12,38,'Para que se cumprisse a palavra do Propheta Isaias, que disse; Senhor, quem creo nossa prégação? e a quem foi revelado o braço do Senhor?'),(244352,8,43,12,39,'Por isso não podião crer, porquanto outra vez Isaias disse:'),(244353,8,43,12,40,'Os olhos lhes cegou, e o coração lhes endureceo; para que dos olhos não vejão, e de coração <em>não</em> entendão, e se convertão, e eu os cure.'),(244354,8,43,12,41,'Isto disse Isaias, quando vio sua gloria, e falou delle.'),(244355,8,43,12,42,'Comtudo ainda até dos Principes tambem crérão muitos nelle: mas não o confessavão por amor dos Phariseos; por não serem lançados da Synagoga.'),(244356,8,43,12,43,'Porque amavão mais a gloria dos homens, do que a gloria de Deos.'),(244357,8,43,12,44,'E clamou Jesus, e disse: Quem crê em mim, não crê em mim, senão naquelle que me enviou:'),(244358,8,43,12,45,'E quem a mim me vê, vê áquelle que me enviou.'),(244359,8,43,12,46,'Eu sou a luz que vim ao mundo, para que todo aquelle que crê em mim, não permaneça em trevas.'),(244360,8,43,12,47,'E se alguem ouvir minhas palavras, e <em>as</em> não crer, não o julgo eu. Porque não vim a julgar ao mundo, mas salvar ao mundo.'),(244361,8,43,12,48,'Quem a mim me engeitar, e minhas palavras não receber, já tem quem o julgue; a palavra que tenho falado, essa o ha de julgar no ultimo dia.'),(244362,8,43,12,49,'Porque eu não tenho falado de mim mesmo: porém o Pai que me enviou, elle me deo mandamento do que hei de dizer, e do que hei de falar.'),(244363,8,43,12,50,'E sei que seu mandamento he vida eterna. Assim que o que eu falo, assim o falo, como o Pai me tem dito.'),(244364,8,43,13,1,'E ANTES da Festa da Páscoa, sabendo Jesus que já sua hora era vinda, para que deste mundo passasse ao Pai, havendo amado aos seus. que estavão no mundo, até o fim os amou.'),(244365,8,43,13,2,'E acabada a cea (havendo já o Diabo mettido no coração de Judas de Simão Iscariota, que o trahisse.)'),(244366,8,43,13,3,'Sabendo Jesus que já o Pai todas as cousas lhe tinha dado em as mãos, e que de Deos havia sahido, e a Deos se ia.'),(244367,8,43,13,4,'Levantou-se da cea, e tirou os vestidos, e tomando huma toalha, cingio-se.'),(244368,8,43,13,5,'Depois deitou agua em <em>huma</em> bacia, e começou a lavar os pés aos discipulos, e alimpar-<em>lhos</em> com a toalha, com que estava cingido.'),(244369,8,43,13,6,'Veio pois a Simão Pedro; e elle lhe disse: Senhor, tu a mim me lavas os pés?'),(244370,8,43,13,7,'Respondeo Jesus, e disse-lhe: o que o faço não o sabes tu agora; mas depois o entenderás.'),(244371,8,43,13,8,'Disse-lhe Pedro: nunca me lavarás os pés. Respondeo-lhe Jesus: Se eu te não lavar, não terás parte comigo.'),(244372,8,43,13,9,'Disse-lhe Simão Pedro: Senhor, não só meus pés, mas ainda as mãos e a cabeça.'),(244373,8,43,13,10,'Disse-lhe Jesus: aquelle que está lavado não necessita senão de lavar os pés, mas todo está limpo. E vósoutros limpos estais porém não todos.'),(244374,8,43,13,11,'Porque bem sabia elle quem o havia de trahir: porisso disse; todos não estais limpos.'),(244375,8,43,13,12,'Assim que havendo-lhes lavado os pés, e tomado seus vestidos, tornou-se assentar <em>á mesa</em>, e disse-lhes: entendeis o que vos tenho feito?'),(244376,8,43,13,13,'Vósoutros me chamais Mestre, e Senhor, e bem dizeis; que eu o sou:'),(244377,8,43,13,14,'Pois se eu, o Senhor, e o Mestre, vos tenho lavado os pés, tambem vósoutros vos deveis lavar os pés huns aos outros.'),(244378,8,43,13,15,'Porque vos tenho dado exemplo, para que como eu vos tenho feito, façais vósoutros tambem.'),(244379,8,43,13,16,'Em verdade, em verdade vos digo, <em>que</em> não he o servo maior que seu Senhor; nem o embaixador maior que aquelle que o enviou.'),(244380,8,43,13,17,'Se sabeis estas cousas, sereis bemaventurados, se as fizerdes.'),(244381,8,43,13,18,'Não digo de todos vósoutros; bem sei eu aos que tenho escolhido; mas para que se cumpra a Escritura, <em>que diz</em>: o que come comigo, levantou contra mim seu calcanhar.'),(244382,8,43,13,19,'Desde agora, antes que se faça, vo-lo digo, para que, quando se fizer, creais que eu <em>o</em> sou.'),(244383,8,43,13,20,'Em verdade, em verdade vos digo; <em>que</em> se alguem receber ao que eu enviar, a mim me recebe: e quem a mim me receber, recebe aquelle que me enviou.'),(244384,8,43,13,21,'Havendo Jesus dito isto, turbou-se em espirito, e testificou, e disse: em verdade, em verdade vos digo, que hum de vósoutros me ha de trahir.'),(244385,8,43,13,22,'Pelo que os discipulos se olhavão huns para os outros, duvidando de quem <em>isto</em> dizia.'),(244386,8,43,13,23,'E hum de seus discipulos, a quem Jesus amava, estava assentado <em>á mesa recostado</em> no regaço de Jesus.'),(244387,8,43,13,24,'A este pois fez sinal Simão Pedro, que perguntasse, quem era aquelle de quem isto dizia?'),(244388,8,43,13,25,'E derribando-se elle ao peito de Jesus, disse-lhe: Senhor, quem he?'),(244389,8,43,13,26,'Respondeo Jesus: aquelle he a quem eu der o bocado molhado. E molhando o bocado, o deo a Judas de Simão Iscariota.'),(244390,8,43,13,27,'E após o bocado, entrou nelle Satanás. Disse-lhe pois Jesus: o que fazes, faze-o depressa.'),(244391,8,43,13,28,'E nenhum dos que <em>á mesa</em> estavão assentados, entendeo a que <em>proposito</em> lho disséra.'),(244392,8,43,13,29,'Porque alguns cuidavão, que por quanto Judas tinha a bolsa, lhe dizia Jesus: Compra o que para <em>o dia</em> da Festa nos he necessario: ou, que alguma cousa désse aos pobres.'),(244393,8,43,13,30,'Havendo elle pois tomado o bocado, logo sahio. E era já noite.'),(244394,8,43,13,31,'Sabido elle pois, disse Jesus: agora he o Filho do homem glorificado, e Deos he glorificado nelle.'),(244395,8,43,13,32,'Se Deos nelle he glorificado, tambem Deos o glorificará em si mesmo, e logo o ha de glorificar.'),(244396,8,43,13,33,'Filhinhos, ainda hum pouco estou comvosco. Buscar-me-heis; e, como aos Judeos disse; aonde eu vou, vósoutros não podeis vir: <em>assim</em> vo-lo digo eu agora tambem.'),(244397,8,43,13,34,'Hum mandamento novo vos dou, que vos ameis huns aos outros: como eu vos amei a vós, que tambem vós huns aos outros vos ameis.'),(244398,8,43,13,35,'Nisto conhecerão todos que sois meus discipulos, se vós tiverdes amor huns aos outros.'),(244399,8,43,13,36,'Disse-lhe Simão Pedro: Senhor, aonde vas? Respondeo-lhe Jesus: aonde eu vou me não podes tu seguir agora; porém depois me seguirás.'),(244400,8,43,13,37,'Disse-lhe Pedro: porque agora te não posso seguir? por ti porei minha vida.'),(244401,8,43,13,38,'Respondeo-lhe Jesus: por mim porás tua vida? em verdade, em verdade te digo, que o gallo não cantará, até que tres vezes me não negues.'),(244402,8,43,14,1,'NÃO se turbe vosso coração: credes em Deos, crede tambem em mim.'),(244403,8,43,14,2,'Em casa de meu Pai muitas moradas ha; quando não, eu vo-lo diria; vou a vos aparelhar lugar.'),(244404,8,43,14,3,'E quando eu fôr, e vos aparelhar lugar, outra vez virei, e vos tomarei comigo, para que vósoutros tambem estejais onde eu estiver.'),(244405,8,43,14,4,'E já sabeis aonde vou, e sabeis o caminho.'),(244406,8,43,14,5,'Disse-lhe Thomas: Senhor, não sabemos aonde vas; e como podemos saber o caminho?'),(244407,8,43,14,6,'Jesus lhe disse: Eu sou o caminho, e a verdade, e a vida. Ninguem vem ao Pai, senão por mim.'),(244408,8,43,14,7,'Se vós a mim me conhecêreis, tambem conhecerieis a meu Pai; e jà désde agora o conheceis, e o tendes visto.'),(244409,8,43,14,8,'Disse-lhe Philippe: Senhor, mostra-nos ao Pai, e basta-nos.'),(244410,8,43,14,9,'Jesus lhe disse: tanto tempo <em>ha que</em> estou comvosco, e <em>ainda</em> me não tens conhecido Philippe? Quem a mim me tem visto, ja tem visto ao Pai; e como dizes tu; mostranos ao Pai?'),(244411,8,43,14,10,'Não cres tu que eu <em>estou</em> no Pai, e que o Pai está em mim? as palavras que eu vos falo, não as falo de mim mesmo, mas o Pai que está em mim, elle <em>he o que</em> faz as obras.'),(244412,8,43,14,11,'Crede-me que <em>estou</em> no Pai, e <em>que o</em> Pai está em mim: e quando não, crede-me pelas mesmas obras.'),(244413,8,43,14,12,'Em verdade, em verdade vos digo, que aquelle que crê em mim, as obras que eu faço tambem elle as fará: e fará maiores que estas. Porque eu vou a meu Pai.'),(244414,8,43,14,13,'E tudo quanto pedirdes em meu nome, eu o farei: para que o Pai seja glorificado em o Filho.'),(244415,8,43,14,14,'Se alguma cousa pedirdes em meu nome, fala-hei.'),(244416,8,43,14,15,'Se me amais, guardai meus mandamentos.'),(244417,8,43,14,16,'E eu rogarei ao Pai, e elle vos dará outro Consolador, para que para sempre fique comvosco:'),(244418,8,43,14,17,'Ao Espirito de verdade, a quem o mundo não pode receber; porque não o vê, nem o conhece; mas vòsoutros o conheceis, porque habita comvosco, e em vósoutros ha de estar.'),(244419,8,43,14,18,'Orfãos vos não deixarei, outra vez a vós virei.'),(244420,8,43,14,19,'Ainda hum pouco, e mais o mundo me não verá: mas vósoutros me vereis: porquanto eu vivo, e vósostros vivereis.'),(244421,8,43,14,20,'Naquelle dia conhecereis que <em>estou</em> em meu Pai, e vósoutros em mim, e eu em vósoutros.'),(244422,8,43,14,21,'Quem tem meus mandamentos, e os guarda, esse he o que me ama e quem a mim me ama será amado de meu Pai, e eu o amarei, e a elle me manifestarei.'),(244423,8,43,14,22,'Disse-lhe Judas, não o Iscariota: Senhor, que ha, porque a nósoutros te has de manifestar, e não ao mundo\'.'),(244424,8,43,14,23,'Respondeo Jesus, e disse-lhe: se alguem me ama, guardará minha palavra, e meu Pai o amará, e viremos a elle, e faremos morada com elle.'),(244425,8,43,14,24,'Quem me não ama, não guarda minhas palavras. E a palavra que ouvis não he minha, senão do Pai que me enviou.'),(244426,8,43,14,25,'Estas cousas vos tenho dito, estando ainda comvosco.'),(244427,8,43,14,26,'Mas aquelle Consolador, o Espirito Santo, ao qual o Pai ha de enviar em meu nome, esse vos ensinará todo, e tudo quanto vos tenho dito, vos fará lembrar.'),(244428,8,43,14,27,'A paz vos deixo, minha paz vos dou: não como o mundo <em>a</em> da, vo-la dou. Não se turbe vosso coração, nem se atemorize.'),(244429,8,43,14,28,'Ja ouvistes que vos tenho dito: vou, e venho a vósoutros. Se me amásseis, verdadeiramente vos gozarieis, porquanto tenho dito, ao Pa\' vou: pois meu Pai maior he que eu.'),(244430,8,43,14,29,'E já agora vo-lo disse antes que se faça, para que quando se fizer, o creais.'),(244431,8,43,14,30,'Já comvosco não falarei muito; pois já o Principe deste mundo vem, e nada em mim tem.'),(244432,8,43,14,31,'Mas para que o mundo saiba que eu amo ao Pai; e assim faço como o Pai me mandou: levantai-vos, vamonos daqui.'),(244433,8,43,15,1,'EU sou verdadeira vide, e meu Pai he o lavrador.'),(244434,8,43,15,2,'Todo sarmento que em mim não dá fruto, o tira; e todo o que dá fruto, o alimpa, para que dê mais fruto.'),(244435,8,43,15,3,'Já vósoutros estais limpos pela palavra, que vos tenho falado.'),(244436,8,43,15,4,'Estai em mim, e eu em vósoutros: como o sarmento de si mesmo não pode dar fruto, se não estiver na vide, assim tão pouco vósoutros, se não estiverdes em mim.'),(244437,8,43,15,5,'Eu sou a vide, vósoutros os sarmentos: quem está em mim, e eu nelle, esse dá muito fruto; porque sem mim nada podeis fazer.'),(244438,8,43,15,6,'Se alguem não estiver em mim, se lança fóra, como o sarmento, e seca-se: e os colhem, e os lanção no fogo, e ardem.'),(244439,8,43,15,7,'Se vós estiverdes em mim, e minhas palavras estiverem em vós, tudo o que quizerdes pedireis, ser-vos-ha feito.'),(244440,8,43,15,8,'Nisto he glorificado meu Pai, em que deis muito fruto; e <em>assim</em> sereis meus discipulos.'),(244441,8,43,15,9,'Como o Pai me amou, tambem eu vos amei a vósoutros; estai neste meu amor.'),(244442,8,43,15,10,'Se guardardes meus mandamentos, estareis em meu amor; como eu guardado tenho os mandamentos de meu Pai, e estou em seu amor.'),(244443,8,43,15,11,'Estas cousas vos tenho dito, para que meu gozo esteja em vós, e vosso gozo seja cumprido.'),(244444,8,43,15,12,'Este he meu mandamento, que vos ameis huns aos outros, assim como eu vos amei.'),(244445,8,43,15,13,'Ninguem tem maior amor que este, que alguém por amor de seus amigos ponha sua vida.'),(244446,8,43,15,14,'Meus amigos sois vósoutros, se fizerdes o que eu vos mando.'),(244447,8,43,15,15,'Já vos não chamo mais servos; porque o servo não sabe o que faz seu Senhor: mas tenho-vos chamado amigos, porque tudo quanto ouvi de meu Pai, vos tenho feito notório.'),(244448,8,43,15,16,'Não me elegestes vósoutros a mim, porém eu vos elegi a vósoutros, e vos tenho posto, para que vades, e deis fruto; e vosso fruto permaneça; para que tudo quanto pedirdes ao Pai em meu nome, elle vo-lo dé.'),(244449,8,43,15,17,'Isto vos mando, para que vos ameis huns aos outros.'),(244450,8,43,15,18,'Se o mundo vos aborrece, sabei, que antes que a vósoutros, me aborreceo, a mim.'),(244451,8,43,15,19,'Se vos fôreis do mundo, o mundo amaria ao seu: mas porquanto não sois do mundo, antes eu vos elegi do mundo, porisso vos aborrece o mundo.'),(244452,8,43,15,20,'Lembrai-vos da palavra, que vos tenho dito: não he o servo maior que seu Senhor. Se a mim me perseguirão, tambem a vós vos perseguirão; se guardárão minha palavra, tambem guardarão a vossa.'),(244453,8,43,15,21,'Mas tudo isto vos farão por amor de meu nome: porquanto não conhecem áquelle que me enviou.'),(244454,8,43,15,22,'Se eu não viéra, nem lhes houvera falado, não terião peccado; mas já agora escusa não tem de seu peccado.'),(244455,8,43,15,23,'Quem a mim me aborrece, tambem aborrece a meu Pai.'),(244456,8,43,15,24,'Se eu entre elles não fizera obras, quaes nenhum outro tem feito, não terião peccado; mas agora já as tem visto, e aborrecérão a mim, e a meu Pai.'),(244457,8,43,15,25,'Porém isto <em>he</em>, para que se cumpra a palavra, que em sua Lei está escrita: Sem causa me aborrecérão.'),(244458,8,43,15,26,'Mas quando vier o Consolador, que eu do Pai vos hei de enviar, <em>a saber</em> aquelle Espirito de verdade, que sahe do Pai, elle de mim testificará.'),(244459,8,43,15,27,'E tambem vósoutros testificareis, pois estivestes comigo desde o principio.'),(244460,8,43,16,1,'ESTAS cousas vos tenho dito, para que vos não escandalizeis. '),(244461,8,43,16,2,'Lançar-vos-hão fóra das Synagogas: ainda a hora vem, quando qualquer que vos matar, cuidará lazer serviço a Deos.'),(244462,8,43,16,3,'E estas cousas vos farão, porquanto nem ao Pai, nem a mim me conhecêrão.'),(244463,8,43,16,4,'Porém isto vos tenho dito, para que quando aquella hora vier, disso vos lembreis, que já vo-lo tenho dito: mas isto eu vos não disse desde o principio, porquanto estava comvosco.'),(244464,8,43,16,5,'E agora vou áquelle que me enviou; e nenhum de vósoutros me pergunta: aonde vas?'),(244465,8,43,16,6,'Antes, porque vos tenho dito estas cousas, tristeza encheo vosso coração.'),(244466,8,43,16,7,'Porém vos digo a verdade, que vos convém que eu vá: porque se eu não for, o Consolador não virá a vósoutros; porém se eu for, vo-lo hei de enviar.'),(244467,8,43,16,8,'E vindo elle, ao mundo ha de convencer de peccado, e de justiça, e de juizo.'),(244468,8,43,16,9,'De peccado, porquanto não crêm em mim:'),(244469,8,43,16,10,'E de justiça, porquanto vou a meu Pai, e mais me não haveis de vêr:'),(244470,8,43,16,11,'E de juizo, porquanto já o Principe deste mundo está julgado.'),(244471,8,43,16,12,'Ainda tenho muitas cousas que vos dizer, mas agora <em>ainda</em> as não podeis supportar.'),(244472,8,43,16,13,'Porém quando vier aquelle Espirito de verdade, elle vos guiará em toda verdade. Porque de si mesmo não ha de falar; mas falará tudo o que ouvir: E as cousas que hão de vir, vos ha de denunciar.'),(244473,8,43,16,14,'Elle me ha de glorificar, porque ha de tomar do meu, e vo-lo ha de denunciar.'),(244474,8,43,16,15,'Tudo quanto tem o Pai, meuhe: por isso disse, que ha de tomar do meu, e vo-lo ha de denunciar.'),(244475,8,43,16,16,'Hum pouco, e não me vereis; e outra vez, hum pouco, e vêr-me heis: porquanto vou ao Pai.'),(244476,8,43,16,17,'Disserão pois <em>alguns</em> de seus discipulos huns aos outros: que he isto que nos diz? hum pouco, e não me vereis; e outra vez, hum pouco, e vêr-me-heis; e porquanto vou ao Pai?'),(244477,8,43,16,18,'Assim que dizião: que he isto que diz? hum pouco! não sabemos o que diz.'),(244478,8,43,16,19,'Conheceo pois Jesus, que lhe querião perguntar, e disse-lhes: perguntais entre vósoutros ácerca disto que disse: hum pouco, e não me vereis, e outra vez: hum pouco, e vêr-meheis?'),(244479,8,43,16,20,'Em verdade, em verdade vos digo, que vósoutros chorareis e lamentareis, e o mundo se alegrará, e vósoutros estareis tristes: mas vossa tristeza se tornará em gozo.'),(244480,8,43,16,21,'A mulher quando pare tem tristeza, porquanto sua hora he vinda: mas havendo parido a criança, já da ancia se não lembra, pelo gozo de que hum homem haja nascido no mundo.'),(244481,8,43,16,22,'Assim que tambem vósoutros agora na verdade tendes tristeza: mas outra vez vos verei, e gozar-se-ha vosso coração, e ninguem de vósoutros tirará vosso gozo.'),(244482,8,43,16,23,'E naquelle dia nada me perguntareis. Em verdade, em verdade vos digo, que tudo quanto pedirdes a meu Pai em meu nome, vo-lo ha de dar.'),(244483,8,43,16,24,'Até agora nada pedistes em meu nome; pedi, e receberéis, para que se cumpra vosso gozo.'),(244484,8,43,16,25,'Estas cousas vos falei por parabolas: porém a hora vem, quando por parabolas vos não falarei mais, mas vos denunciarei abertamente ácerca do Pai.'),(244485,8,43,16,26,'Naquelle dia pedireis em meu nome; e não vos digo, que eu ao Pai rogarei por vósoutros:'),(244486,8,43,16,27,'Pois o mesmo Pai vos ama, por quanto vósoutros me amastes, e crestes que de Deos sahi.'),(244487,8,43,16,28,'Sahi do Pai, e vim ao mundo; outra vez deixo o mundo, e vou ao Pai.'),(244488,8,43,16,29,'Disserão-lhe seus discipulos: eis aqui agora falas abertamente, e nenhuma parabola dizes.'),(244489,8,43,16,30,'Agora sabemos que sabes todas as cousas; e não has mister que ninguem te pergunte. Por isso cremos que sahiste de Deos.'),(244490,8,43,16,31,'Respondeo-lhes Jesus, agora credes?'),(244491,8,43,16,32,'Vedes aqui a hora vem, e já he vinda, quando cada hum sereis espargidos por seu <em>cabo</em>, e me deixareis só. E <em>comtudo</em> não estou só, pois o Pai está comigo.'),(244492,8,43,16,33,'Estas cousas vos tenho dito, para que paz tenhais em mim: em o mundo tereis afflicção; porém tende bom animo, já eu venci ao mundo. '),(244493,8,43,17,1,'ESTAS cousas falou Jesus, e levantou seus olhos ao ceo, e disse: Pai, vinda he a hora, glorifica a teu Filho; para que tambem teu Filho te glorifique a ti.'),(244494,8,43,17,2,'Como lhe déste poder sobre toda carne, para que a tudo quanto lhe déste, lhes dê a vida eterna.'),(244495,8,43,17,3,'E esta he a vida eterna, que te conheção a ti só Deos verdadeiro, e a Jesu-Christo, a quem tens enviado.'),(244496,8,43,17,4,'Ja eu na terra te glorifiquei; consummado tenho a obra que me déste, que fizesse.'),(244497,8,43,17,5,'E agora glorifica-me tu, ó Pai, ácerca de ti mesmo, com aquella gloria que acerca de ti tinha, antes que o mundo fosse.'),(244498,8,43,17,6,'Ja teu nome manifestei aos homens, que do mundo me déste. Teus erão, e tu mos déste, e guardarão tua palavra.'),(244499,8,43,17,7,'Agora já tem conhecido, que tudo quanto me déste he de ti.'),(244500,8,43,17,8,'Porque as palavras que me déste, lhes tenho dado a elles, e já elles as recebérão, e verdadeiramente tem conhecido, que de ti tenho sahido, e crêrâo que me enviaste.'),(244501,8,43,17,9,'Eu por elles rogo; não rogo pelo mundo, senão por aquelles que me déste, porque teus são.'),(244502,8,43,17,10,'E todas minhas cousas são tuas; e tuas cousas são minhas; e nelles sou glorificado.'),(244503,8,43,17,11,'E eu já no mundo não estou: porém estes ainda no mundo estão, e eu venho a ti. Pai Santo, guarda-os em teu nome, <em>a saber</em> áquelles que me tens dado, para que hum sejão, como <em>tambem</em> nós.'),(244504,8,43,17,12,'Quando eu com elles estava no mundo, em teu nome eu os guardava. A aquelles que tu me déste guardado os tenho; e nenhum delles se perdeo, senão ? filho de perdição, para que a Escritura se cumpra.'),(244505,8,43,17,13,'Mas agora venho a ti, e falo isto no mundo, para que em si mesmos minha alegría tenhão cumprida.'),(244506,8,43,17,14,'Tua palavra lhes dei, e o mundo os aborreceo, porquanto do mundo não são, como eu do mundo não sou.'),(244507,8,43,17,15,'Não rogo que os tires do mundo, senão que os guardes do maligno.'),(244508,8,43,17,16,'Não são do mundo, como eu não sou do mundo.'),(244509,8,43,17,17,'Santifica-os em tua verdade: tua palavra he a verdade.'),(244510,8,43,17,18,'Como tu me enviaste ao mundo, <em>assim</em> eu os enviei ao mundo.'),(244511,8,43,17,19,'E por elles a mim mesmo me santifico, para que tambem elles santificados sejão em verdade.'),(244512,8,43,17,20,'E não somente rogo por estes, senão tambem por aquelles que em mim, por sua palavra, hão de crer.'),(244513,8,43,17,21,'Para que todos hum sejão: como tu, <em>ó</em> Pai, em mim, e eu em ti, que tambem elles em nós hum sejão: para que o mundo crea que tu me tens enviado.'),(244514,8,43,17,22,'E eu lhes tenho dado a gloria que a mim me déste, para que hum sejão, como nós <em>tambem</em> hum somos.'),(244515,8,43,17,23,'Eu nelles, e tu em mim, para que perfeitos sejão em hum: e para que o mundo conheça, que tu me enviaste a mim, e a elles os tens amado, como a mim me amaste.'),(244516,8,43,17,24,'Pai, aquelles que me tens dado, quero que aonde eu estou, elles tambem estejão comigo; para que vejão minha gloria, que me tens dado, pois tu me amaste desde antes da fundação do mundo.'),(244517,8,43,17,25,'Pai justo, o mundo te não tem conhecido; mas eu te tenho conhecido, e estes tem conhecido, que tu a mim me enviaste.'),(244518,8,43,17,26,'E eu lhes fiz notório teu nome, e notório <em>lh\'o</em> farei; para que o amor com que me amaste, nelles esteja, e eu nelles.'),(244519,8,43,18,1,'HAVENDO Jesus dito estas cousas, sahio com seus discipulos para alem do ribeiro de Cedron, aonde estava huma horta, em que entrou elle e seus discipulos.'),(244520,8,43,18,2,'E tambem Judas, o que o trahia, sabia aquelle lugar; porquanto muitas vezes se ajuntára ali Jesus com seus discipulos.'),(244521,8,43,18,3,'Judas pois tomando o esquadrão <em>de soldados</em>, e alguns <em>dos</em> ministros dos Pontifices e dos Phariseos, veio ali com lanternas, e fachas, e armas.'),(244522,8,43,18,4,'Sabendo pois Jesus todas as cousas que sobre elle havião de vir, se adiantou, e lhes disse: a quem buscais?'),(244523,8,43,18,5,'Respondérão-lhe: a Jesus Nazareno. Disse-lhes Jesus: Eu sou. E Judas, o que o trahia, tambem com elles estava.'),(244524,8,43,18,6,'Como pois lhes disse: Eu sou, tornárão para tras, e cahirão em terra.'),(244525,8,43,18,7,'Tornou-lhes pois a perguntar: a quem buscais? e elles disserão: a Jesus Nazareno.'),(244526,8,43,18,8,'Respondeo Jesus: Já vos tenho dito que eu sou. Por tanto se a mim me buscais, a estes deixai ir.'),(244527,8,43,18,9,'Para que se cumprisse a palavra, que tinha dito: dos que me déste, a nenhum delles perdi.'),(244528,8,43,18,10,'Então Simão Pedro, que tinha espada, puxou della, e ferio ao servo do Pontifice, e cortou-lhe a orelha direita. E era o nome do servo Malco.'),(244529,8,43,18,11,'Disse pois Jesus a Pedro: mette tua espada na bainha: não beberei eu o copo que o Pai me tem dade?'),(244530,8,43,18,12,'O esquadrão pois, e o Tribuno, e os servidores dos Judeos juntamente tomarão a Jesus, e o amarrarão.'),(244531,8,43,18,13,'E o levárão primeiramente a Annás, porque era sogro de Caiphás, o qual era Pontifice daquelle anno.'),(244532,8,43,18,14,'E era Caiphás o que aconselhára aos Judeos, que convinha que hum homem morresse pelo povo.'),(244533,8,43,18,15,'E seguia a Jesus Simão Pedro, e outro discipulo. E era este discipulo conhecido do Pontifice, e entrou com Jesus na sala do Pontifice.'),(244534,8,43,18,16,'E Pedro estava fóra á porta. Sahio pois o outro discipulo, que era conhecido do Pontifice, e falou á porteira, e metteo dentro a Pedro.'),(244535,8,43,18,17,'Disse pois a criada porteira a Pedro: não es tu tambem dos discipulos deste homem? disse elle: não sou.'),(244536,8,43,18,18,'E estavão <em>ali</em> os servos, e os ministros, que havião feito brazas, porquanto fazia frio, e aquentavão-se. Estava <em>tambem</em> com elles Pedro, e aquentava-se.'),(244537,8,43,18,19,'Perguntou pois o Pontifice a Jesus acerca de seus discipulos, e de sua doutrina.'),(244538,8,43,18,20,'Jesus lhe respondeo: Eu abertamente falei ao mundo; eu sempre ensinei na Synagoga e no Templo, aonde aonde os Judeos de todos os lugares se ajuntão, e nada falei em occulto.'),(244539,8,43,18,21,'Que me perguntas a mim? Pergunta aos que o ouvirão, que he o que lhes tenha falado? vês aqui estes sabem que he o que tenho dito.'),(244540,8,43,18,22,'E dizendo elle isto, hum dos ministros, que ali estava, deo a Jesus huma bofetada, dizendo: assim respondes ao Summo Pontifice?'),(244541,8,43,18,23,'Respondeo-lhe Jesus; Se falei mal, dá testemunha do mal; e se bem, porque me feres?'),(244542,8,43,18,24,'(<em>Assim</em> pois amarrado o mandára Annás ao Summo Pontifice Caiphás.)'),(244543,8,43,18,25,'E estava Simão Pedro ali, e aquentava-se: disserão-lhe pois: não es tu tambem de seus discipulos? negou elle, e disse: não sou.'),(244544,8,43,18,26,'Disse hum dos servos do Pontifice, parente daquelle a quem Pedro cortára a orelha: não te vi eu na horta com elle?'),(244545,8,43,18,27,'Negou pois Pedro outra vez, e logo cantou o gallo.'),(244546,8,43,18,28,'Levárão pois a Jesus de Caiphás á Audiencia. E era pela manhã: e não entrarão na Audiencia, por não se contaminarem, mas que podessem comer a Pascoa.'),(244547,8,43,18,29,'Então sahio fora a elles Pilatos, e disse: que accusação trazeis contra este homem?'),(244548,8,43,18,30,'Respondérão, e disserão-lhe: Se este não fóra malfeitor, não to entregariamos.'),(244549,8,43,18,31,'Disse-lhes pois Pilatos: Tomai-o vósoutros, e o julgai segundo vossa lei. Disserão-lhe pois os Judeos: a nós não nos he licito matar a alguem.'),(244550,8,43,18,32,'Para que se cumprisse a palavra de Jesus, que tinha dito, significando de que morte havia de morrer.'),(244551,8,43,18,33,'Assim que Pilatos tornou a entrar na Audiencia, e chamou a Jesus, e disse-lhe: es tu o Rei dos Judeos?'),(244552,8,43,18,34,'Respondeo-lhe Jesus: Dizes tu isso de ti mesmo, ou disserão-to outros de mim?'),(244553,8,43,18,35,'Pilatos respondeo: por ventura sou eu Judeo? tua gente, e os Principes dos Sacerdotes te entregarão a mim: que fizeste?'),(244554,8,43,18,36,'Respondeo Jesus: meu Reino não he deste mundo: se meu Reino fóra deste mundo, meus servidores pelejarião, para que eu aos Judeos não fosse entregue: porém agora meu Reino não he daqui.'),(244555,8,43,18,37,'Disse-lhe pois Pilatos: Logo es tu Rei? Respondeo Jesus: Tu dizes que eu sou Rei. Eu para isto sou nascido, e para isto vim ao mundo, para dar testemunho á verdade. Todo aquelle que he da verdade, ouve minha voz.'),(244556,8,43,18,38,'Disse-lhe Pilatos: que cousa he verdade? e havendo dito isto, tornou a sahir aos Judeos, e disse-lhes; nenhum crime acho nelle.'),(244557,8,43,18,39,'Mas vósoutros tendes por costume, que eu vos solte hum pela Pascoa. Quereis pois que vos solte ao Rei dos Judeos?'),(244558,8,43,18,40,'Tornarão pois todos a clamar, dizendo; não a este, senão a Barabbas. E era Barabbas hum salteador.'),(244559,8,43,19,1,'ASSIM que então tomou Pilatos a Jesus, e o açoutou.'),(244560,8,43,19,2,'E entretecendo os soldados huma coroa de espinhos, pozérão-lha sobre a cabeça, e o vestirão de huma veste de grã.'),(244561,8,43,19,3,'E dizião: hajas gozo, Rei dos Judeos. E davão-lhe bofetadas.'),(244562,8,43,19,4,'Sahio pois Pilatos outra vez fora, e disse-lhes: vêdes aqui vo-lo trago fora, para que saibais, que nenhum crime acho nelle.'),(244563,8,43,19,5,'Sahio pois Jesus fora, levando a coroa de espinhos, e a veste de grã. E disse-lhes <em>Pilatos</em>: vêdes aqui o homem.'),(244564,8,43,19,6,'Vendo-o pois os Principes dos Sacerdotes, e os servidores; clamarão, dizendo: crucifica-o, crucifica-o. Disse-lhes Pilatos: Tomai-o vósoutros, e crucificai-o; porque eu nenhum crime acho nelle.'),(244565,8,43,19,7,'Respondêrão-lhe os Judeos: Nósoutros temos Lei, e segundo nossa Lei deve morrer: porque se fez Filho de Deos.'),(244566,8,43,19,8,'Como pois Pilatos ouvio esta palavra, ficou mais atemorizado.'),(244567,8,43,19,9,'E entrou outra vez na Audiencia, e disse a Jesus: donde es tu? mas Jesus não lhe deo resposta.'),(244568,8,43,19,10,'Disse-lhe pois Pilatos: a mim me não falas? não sabes que tenho poder para te crucificar, e tenho poder para te soltar?'),(244569,8,43,19,11,'Respondeo Jesus: nenhum poder contra mim terias, se te não fosse dado de riba; por tanto o que me entregou a ti maior peccado tem.'),(244570,8,43,19,12,'Desde então procurava Pilatos solta-lo; mas os Judeos clamavão, dizendo: Se soltas a este, não es amigo de Cesar; qualquer que se faz Rei, contradiz a Cesar.'),(244571,8,43,19,13,'Ouvindo pois Pilatos este dito, levou fóra a Jesus, e assentou-se no Tribunal, no lugar chamado Lithostrotos, e em Hebraico Gabbatha.'),(244572,8,43,19,14,'E era a preparação da Pascoa, e quasi á hora sexta, e disse aos Judeos: vêdes aqui vosso Rei.'),(244573,8,43,19,15,'Mas elles bradárão: Tira, tira, crucifica-o. Disse-lhes Pilatos: a vosso Rei hei de crucificar? Responderão os Principes dos Sacerdotes: não temos <em>outro</em> Rei senão a Cesar.'),(244574,8,43,19,16,'Então lho entregou, para que fosse crucificado. E tomárão a Jesus, e levárão-o.'),(244575,8,43,19,17,'E levando elle ás costas sua cruz, sahio ao <em>lugar</em> chamado a Caveira, que em Hebraico se chama Golgotha.'),(244576,8,43,19,18,'Aonde o crucificarão, e com elle outros dous, de cada banda hum, e a Jesus no meio.'),(244577,8,43,19,19,'E escreveo tambem Pilatos hum rotulo e pô-lo em cima da cruz, e estava <em>nelle</em> escrito: JESUS NAZARENO REI DOS JUDEOS.'),(244578,8,43,19,20,'Lérão pois muitos dos Judeos este rotulo; porque o lugar aonde Jesus estava crucificado era perto da cidade; e estava escrito em Hebraico, em Grego, <em>e</em> em Latim.'),(244579,8,43,19,21,'Dizião pois os Principes dos Sacerdotes dos Judeos a Pilatos: não escrevas Rei dos Judeos, senão que disse: Rei sou dos Judeos.'),(244580,8,43,19,22,'Respondeo Pilatos: o que escrevi, escrevi.'),(244581,8,43,19,23,'Havendo pois os soldados crucificado a Jesus, tomarão seus vestidos, (e fizerão quatro partes, a cada soldado huma parte) e a tunica. E era a tunica sem costura, toda tecida desde riba <em>até baixo</em>.'),(244582,8,43,19,24,'Disserão pois huns aos outros: não a partamos, senão lancemos sortes sobre ella, cuja será: para que se cumprisse a Escritura, que diz: Entre si partirão meus vestidos, e sobre minha veste lançarão sortes. Isto pois fizérão os soldados.'),(244583,8,43,19,25,'E estavão junto á cruz de Jesus, sua mãi, e a irmã de sua mãi, Maria <em>mulher</em> de Cleopa, e Maria Magdalena.'),(244584,8,43,19,26,'E vendo Jesus a <em>sua</em> mãi, e ao discipulo a quem amava, que ali estava, disse a sua mãi: Mulher, vês ahi teu filho.'),(244585,8,43,19,27,'Depois disse ao discipulo: vês ahi tua mãi. E desde aquella hora a recebeo o discipulo em sua <em>casa</em>.'),(244586,8,43,19,28,'Depois sabendo Jesus que ja todas as cousas estavão cumpridas, para que a Escritura se cumprisse, disse: tenho sede.'),(244587,8,43,19,29,'Estava pois ali hum vaso cheio de vinagre, e enchérão huma esponja de vinagre, e envolvendo-a com hysopo, chegárão-lha á boca.'),(244588,8,43,19,30,'Como pois Jesus tomou o vinagre, disse: Consummadohe; eabaixando a cabeça, deo o Espirito.'),(244589,8,43,19,31,'Os Judeos pois, porque os corpos não ficassem o Sabbado na cruz, porquanto então era a preparação, (porque era o grande dia do Sabbado) rogárão a Pilatos, que se lhes quebrassem as pernas, e fossem tirados.'),(244590,8,43,19,32,'Viérão pois os soldados, e na verdade quebrarão as pernas ao primeiro, e ao outro, que com elle fóra crucificado.'),(244591,8,43,19,33,'Mas vindo a Jesus, <em>e</em> vendo-o ja morto, não lhe quebrárao as pernas.'),(244592,8,43,19,34,'Mas hum dos soldados lhe furou com huma lança o lado, e logo sahio sangue e agua.'),(244593,8,43,19,35,'E o que vio isto, o testificou; e seu testemunho he verdadeiro, e sabe que he verdade o que diz, para que vósoutros tambem creais.'),(244594,8,43,19,36,'Porque estas cousas acontecerão, para que se cumprisse a Escritura <em>que diz</em>: Osso delle não será quebrantado.'),(244595,8,43,19,37,'E outra vez diz outra Escritura: Verão ao que traspassarão.'),(244596,8,43,19,38,'E depois rogou a Pilatos José de Arimathea, (que era discipulo de Jesus, porém occulto por medo dos Judeos) que podesse tirar o corpo de Jesus; e Pilatos <em>lho</em> permittio. Veio pois e tirou o corpo de Jesus.'),(244597,8,43,19,39,'E veio tambem Nicodemos, (aquelle que d\'antes de noite tinha vindo a Jesus) trazendo hum composto de myrrha e aloes, de quasi cem arrateis.'),(244598,8,43,19,40,'Tornárão pois o corpo de Jesus, e o envolverão em lançoes com as especiarias, como he costume dos Judeos sepultar.'),(244599,8,43,19,41,'E havia huma horta naquelle lugar, aonde fóra crucificado: e na horta hum sepulcro novo, em que ainda nunca alguem havia sido posto.'),(244600,8,43,19,42,'Ali pois (por causa da preparação <em>da Pascoa</em> dos Judeos, e porque aquelle sepulcro estava perto) pozérão a Jesus.'),(244601,8,43,20,1,'E O primeiro <em>dia</em> da semana veio Maria Magdalena de madrugada, sendo ainda escuro, ao sepulcro; e vio a pedra ja tirada do sepulcro.'),(244602,8,43,20,2,'Correo pois, e veio a Simão Pedro e ao outro discipulo a quem Jesus amava, e disse-lhes: ao Senhor tornárão do sepulcro, e não sabemos onde o pozerão.'),(244603,8,43,20,3,'Sahio pois Pedro e o outro discipulo, e viérão ao sepulcro.'),(244604,8,43,20,4,'E corrião estes dous juntos: e o outro discipulo correo diante mais depressa que Pedro, e veio primeiro ao sepulcro.'),(244605,8,43,20,5,'E abaixando-se, vio estar os lançoes: todavia não entrou.'),(244606,8,43,20,6,'Veio pois Simão Pedro seguindo-o, e entrou no sepulcro, e vio estar os lançoes.'),(244607,8,43,20,7,'E o sudario que fóra <em>posto</em> sobre sua cabeça não <em>o vio</em> estar com os lançoes, senão envolto em hum lugar á parte.'),(244608,8,43,20,8,'Então pois entrou tambem o outro discipulo, que primeiro viéra ao supulcro, e vio, e creo.'),(244609,8,43,20,9,'Porque ainda não sabião a Escritura, que era necessario que resuscitasse dos mortos.'),(244610,8,43,20,10,'Tornárão-se pois os discipulos para casa.'),(244611,8,43,20,11,'E Maria estava fora chorando junto ao sepulcro. Estando ella pois chorando, abaixou-se ao sepulcro.'),(244612,8,43,20,12,'E vio a dous Anjos <em>vestidos</em> de branco, assentados hum á cabeceira, e o outro aos pés, aonde jazéra o corpo de Jesus.'),(244613,8,43,20,13,'E disserão-lhe elles: Mulher, porque choras? Disse-lhes ella: porquanto levárão a meu Senhor, e não sei aonde o pozerão.'),(244614,8,43,20,14,'E havendo dito isto, virou-se para tras, e vio estar a Jesus, e não sabia que era Jesus.'),(244615,8,43,20,15,'Disse-lhe Jesus: Mulher porque choras? a quem buscas? Ella cuidando que era o hortelão, disse-lhe: Senhor, se tu o levaste, dize-me onde o pozeste, e eu o levarei.'),(244616,8,43,20,16,'Disse-lhe Jesus: Maria! Virando-se ella, disse-lhe, Rabboni, que se diz Mestre.'),(244617,8,43,20,17,'Disse-lhe Jesus: não me toques: porque ainda não subi a meu Pai: porém vai a meus irmãos, e dize-lhes: Subo a meu Pai, e a vosso Pai; <em>a</em> meu Deos, e <em>a</em> vosso Deos.'),(244618,8,43,20,18,'Veio Maria Magdalena; e denunciou aos discipulos, que vira ao Senhor, e <em>que</em> estas cousas lhe dissera.'),(244619,8,43,20,19,'Vinda pois ja a tarde, o primeiro dia da semana, e cerradas as portas onde os discipulos, por medo dos Judeos, se tinhão ajuntado, veio Jesus, e poz-se no meio, e disse-lhes: Paz hajais.'),(244620,8,43,20,20,'E dizendo isto, mostrou-lhes suas mãos, e <em>seu</em> lado. Assim que os discipulos se gozárão, vendo ao Senhor. '),(244621,8,43,20,21,'Disse-lhes pois Jesus outra vez:Paz hajais; como o Pai me enviou, assim eu vos envio a vosoutros.'),(244622,8,43,20,22,'E havendo dito isto, soprou <em>sobre elles</em>, e disse-lhes: Recebei o Espirito Santo.'),(244623,8,43,20,23,'A quem quer que perdoardes os peccados, lhes são perdoados; <em>e</em> a quem quer que os retiverdes, <em>lhes</em> são retidos.'),(244624,8,43,20,24,'E Thomé, hum dos doze, chamado o Didymo, não estava com elles, quando Jesus veio.'),(244625,8,43,20,25,'Disserão-lhe pois os outros discipulos: vimos ao Senhor. Porém elíe lhes disse: se em suas mãos não vir o sinal dos cravos, e não metter meu dedo no lugar dos cravos, e não metter minha mão em seu lado, em maneira nenhuma <em>o</em> crerei.'),(244626,8,43,20,26,'E oito dias depois, estavão seus discipulos outra vez dentro, e com elles Thomé; e veio Jesus, fechadas ja as portas, e poz-se no meio, e disse: Paz hajais.'),(244627,8,43,20,27,'Depois disse a Thomé, chega teu dedo aqui, e vê minhas mãos; e chega tua mão, e mette-a em meu lado; e não sejas incredulo, senão crente.'),(244628,8,43,20,28,'E respondeo Thomé e disse-lhe: Senhor meu, e Deos meu,'),(244629,8,43,20,29,'Disse-lhe Jesus: Porque me viste, ó Thomé, creste; bemaventurados aquelles que não virão, e crerão.'),(244630,8,43,20,30,'Outros muitos sinaes fez Jesus tambem ainda em presença de seus discipulos, que neste livro não estão escritos:'),(244631,8,43,20,31,'Porém estes estão escritos, paraque creais, que Jesus he o Christo, o Filho de Deos; e para que crendo, tenhais vida em seu nome.'),(244632,8,43,21,1,'DEPOIS disto se manifestou Jesus outra vez aos discipulos, junto ao mar de Tiberias; e manifestou-se assim.'),(244633,8,43,21,2,'Estavão juntos Simão Pedro, e Thomé, chamado o Didymo, e Nathanael, o de Cana de Galilea, e os <em>filhos</em> do Zebedeo, e outros dous de seus discipulos.'),(244634,8,43,21,3,'Disse-lhes Simão Pedro: vou a pescar. Dizem-lhe elles: tambem nós vamos comtigo. Forão, e subirão logo no barco; e aquella noite nada tomarão.'),(244635,8,43,21,4,'E fazendo-se ja manhã, Jesus se pôz na praia: porém os discipulos não sabião que era Jesus.'),(244636,8,43,21,5,'Assim que Jesus lhes disse: Filhinhos, tendes <em>alguma cousa</em> que comer? Respondérão-lhe: não.'),(244637,8,43,21,6,'E elle lhes disse: Lançai a rede da banda direita do barco, e achareis. Lançarão-a pois, e ja a não podião tirar pela multidão dos peixes.'),(244638,8,43,21,7,'Disse pois aquelle discipulo, a quem Jesus amava, a Pedro: o Senhor he. Ouvindo pois Simão Pedro que era o Senhor, cingio-se com o capote, (porque estava nu,) e lançouse ao mar.'),(244639,8,43,21,8,'E os outros discipulos vierão com o barquinho, (porque não estavão senão como duzentos covados longe de terra) trazendo <em>apôs si</em> a rede de peixes.'),(244640,8,43,21,9,'Como pois descérão á terra, virão ja as brazas postas, e hum peixe posto nellas, e mais pão.'),(244641,8,43,21,10,'Disse-lhes Jesus: trazei dos peixes que tomastes agora.'),(244642,8,43,21,11,'Subio Simão Pedro, e puxou pela rede a terra, cheia de cento e cincoenta e tres grandes peixes; e sendo tantos, a rede não se rompeo.'),(244643,8,43,21,12,'Disse-lhes Jesus: vinde, jantai. E nenhum dos discipulos lhe ousava perguntar; tu quem es? sabendo que era o Senhor.'),(244644,8,43,21,13,'Assim que veio Jesus, e tomou o pão, e deo-lho; e semelhantemente do peixe.'),(244645,8,43,21,14,'E esta era ja a terceira vez que Jesus se manifestou a seus discipulos, depois de haver resuscitado dos mortos.'),(244646,8,43,21,15,'Havendo elles pois ja jantado, disse Jesus a Simão Pedro: Simão <em>filho</em> de Jonas, amas-me mais do que estes? Disse-lhe elle: Sim Senhor, tu sabes que te amo. Disse-lhe: apascenta meus cordeiros.'),(244647,8,43,21,16,'Tornou-lhe a dizer a segunda vez: <em>Simão, filho</em> de Jonas, amas-me? Disse-lhe: Sim Senhor, tu sabes que te amo. Disse-lhe: apascenta minhas ovelhas.'),(244648,8,43,21,17,'Disse-lhe a terceira vez: Simão, <em>filho</em> de Jonas, amas-me? Entristeceo-se Pedro de que ja pela terceira vez lhe dissesse: amas-me? e disse- lhe: Senhor, tu sabes todas as cousas, tu sabes que eu te amo. Disse-lhe Jesus: apascenta minhas ovelhas.'),(244649,8,43,21,18,'Em verdade, em verdade te digo, que quando eras mais moço, tu mesmo te cingias, e andavas por onde querias; mas quando ja fores velho, estenderás tuas mãos, e outro te cingirá, e te levará aonde tu não quizéras.'),(244650,8,43,21,19,'E isto disse, significando com que morte a Deos havia de glorificar. E dito isto, disse-lhe: Segue-me.'),(244651,8,43,21,20,'E virando-se Pedro, vio que <em>o</em> seguia aquelle discipulo a quem Jesus amava, o que tambem na cea se recostara a seu peito, e dissera: Senhor, quem he o que te ha de trahir?'),(244652,8,43,21,21,'Vendo Pedro a este, disse a Jesus: Senhor, e este que?'),(244653,8,43,21,22,'Disse-lhe Jesus: Se eu quero que elle fique, até que eu venha, que te importa a ti? Segue-me tu.'),(244654,8,43,21,23,'Sahio pois este dito entre os irmãos, que aquelle discipulo não havia de morrer. E Jesus não lhe disse, que não morreria, senão; se eu quero que elle fique, até que eu venha, que te importa a ti?'),(244655,8,43,21,24,'Este he o discipulo que testifica destas cousas, e estas cousas escreveo: e sabemos que seu testemunho he verdadeiro.'),(244656,8,43,21,25,'Ainda porém ha outras muitas cousas que Jesus fez, que se cada huma de por si se escrevessem, nem ainda o mesmo mundo, cuido que poderia comprehender os livros <em>dellas e</em>scritos. Amen.'),(244657,8,44,1,1,'O PRIMEIRO livro, ó Theophilo, fiz eu, acerca de todas as cousas que Jesus começou, assim a fazer, como a ensinar:'),(244658,8,44,1,2,'Até o dia em que foi recebido a riba, depois de pelo Espirito Santo haver dado mandamentos aos Apostolos que escolhêra.'),(244659,8,44,1,3,'Aos quaes tambem, depois de haver padecido, se apresentou vivo com muitas <em>e</em> infalliveis provas; sendo delles visto por quarenta dias, e falando-<em>lhes das cousas</em> que pertencem ao Reino de Deos.'),(244660,8,44,1,4,'E ajuntando-os, lhes mandou que se não apartassem de Jerusalem, mas que esperassem a promessa do Pai, que <em>(disse)</em> de mim ouvistes.'),(244661,8,44,1,5,'Porque bem baptizou João com agua, porém vósoutros sereis baptizados com o Espirito Santo, não muitos dias depois destes.'),(244662,8,44,1,6,'Aquelles pois que se haviao ajuntado lhe perguntárão, dizendo: Senhor, restaurarás tu neste tempo o Reino a Israël?'),(244663,8,44,1,7,'E disse-lhes: não he vosso saber os tempos, ou as sazoens que o Pai pôz em seu proprio poder.'),(244664,8,44,1,8,'Mas recebereis a virtude do Espirito Santo, que ha de vir sobre vósoutros; e ser-me-heis testemunhas assim em Jerusalem, como em toda Judea, e Samaria, e até o cabo da terra.'),(244665,8,44,1,9,'E havendo dito estas cousas, vendo-o elles, foi levantado em alto; e huma nuvem o tirou de seus olhos.'),(244666,8,44,1,10,'E estando elles com os olhos postos no ceo, entretanto que elle ia <em>subindo</em>, eis que dous varoens, em vestidos brancos, se pozérão junto a elles.'),(244667,8,44,1,11,'Os quaes tambem disserão: Varoens Galileos, que estais olhando para o ceo? Este Jesus, que de vósoutros foi tomado a riba ao ceo, assim virá, como o vistes ir ao ceo.'),(244668,8,44,1,12,'Então tornárão-se a Jerusalem, do monte que se chama das Oliveiras, o qual está perto de Jerusalem, distante caminho de hum Sabbado.'),(244669,8,44,1,13,'E entrando, subirão ao cenaculo, onde ficárão, <em>convém a saber</em>, Pedro e Jacobo, e João, e André, Philippe e Thomé, Bartholomeo e Mattheus, e Jacobo <em>filho</em> de Alpheo, e Simão Zelotes, e Judas <em>irmão</em> de Jacobo.'),(244670,8,44,1,14,'Todos estes perseveravão concordemente em oraçoes e supplicaçoens, com as mulheres, e <em>com</em> Maria a mãi de Jesus, e com seus irmãos.'),(244671,8,44,1,15,'E levantando-se Pedro naquelles dias, em meio dos discipulos, disse: (e era a multidão junta como de quasi cento e vinte pessoas.)'),(244672,8,44,1,16,'Varoens irmãos, convinha que se cumprisse esta Escritura, que o Espirito Santo pela boca de David predisse acerca de Judas, que foi o guia daquelles que prendêrão a Jesus.'),(244673,8,44,1,17,'Porque foi contado comnosco, e alcançou sorte neste ministerio.'),(244674,8,44,1,18,'Este pois adquirio o campo do galardão de iniquidade, e precipitando-se, arrebentou pelo meio, e todas suas entranhas se derramárão.'),(244675,8,44,1,19,'E foi notório a todos os que habitão em Jerusalem; de maneira que aquelle campo se chama em sua propria lingua, Aceldama, isto he, campo de sangue.'),(244676,8,44,1,20,'Porque no livro dos Psalmos está escrito: Sua habitação se faça deserta, e não haja quem nella habite; e outro tome seu bispado.'),(244677,8,44,1,21,'He pois necessario, que dos varoens, que comnosco conversarão todo o tempo em que o Senhor Jesus entre nósoutros entrou e sahio,'),(244678,8,44,1,22,'Começando désde o baptismo de João, até o dia em que de nós foi recebido a riba, se faça hum delles comnosco testemunha de sua resurreição.'),(244679,8,44,1,23,'E apresentárão dous, <em>a saber</em> José, chamado Barsabas, que tinha por sobrenome o Justo, e Matthias.'),(244680,8,44,1,24,'E orando, disserão: Tu Senhor, Conhecedor dos coraçoes de todos, mostra a qual destes dous tens escolhido.'),(244681,8,44,1,25,'Para que tome a sorte deste ministerio e Apostolado, do qual Judas se desviou, para ir a seu proprio lugar.'),(244682,8,44,1,26,'E lançárão-lhes as sortes; e cahio a sorte sobre Matthias. E por voto commum <em>de todos</em> foi contado com os onze Apostolos.'),(244683,8,44,2,1,'E CUMPRINDO-se o dia de Pentecoste, estavão todos concordemente juntos.'),(244684,8,44,2,2,'E de repente se fez hum sonido do ceo como de hum vento vehemente <em>e</em> impetuoso, e encheo toda a casa, onde estavão assentados.'),(244685,8,44,2,3,'E forão delles vistas linguas repartidas como de fogo, e sobre cada hum delles se póz.'),(244686,8,44,2,4,'E forão todos cheios do Espirito Santo, e começárão a falar em outras linguas, como o Espirito Santo lhes dava que falassem.'),(244687,8,44,2,5,'E havia Judeos, que habitavão em Jerusalem, varoens religiosos, de toda a gente dos que estão debaixo do ceo.'),(244688,8,44,2,6,'E feita esta voz, ajuntou-se a multidão; e estava confusa, porque cada hum os ouvia falar em sua propria lingua.'),(244689,8,44,2,7,'E todos pasmavão, e se maravilhavão, dizendo huns aos outros; vedes aqui, não são todos estes, que estão falando, Galileos?'),(244690,8,44,2,8,'Como pois os ouvimos cada hum em nossa propria lingua, em que somos nascidos?'),(244691,8,44,2,9,'Parthos e Medos, e Elamitas, e os que habitamos em Mesopotamia, e Judea, e Cappadocia, Ponto, e Asia.'),(244692,8,44,2,10,'E Phrygia, e Pamphylia, Egypto, e partes de Libya, que <em>está</em> junto a Cyrene, e Romanos estrangeiros, assim Judeos como Proselytos,'),(244693,8,44,2,11,'Cretenses e Arabios, os ouvimos em nossas proprias linguas falar as grandezas de Deos.'),(244694,8,44,2,12,'E todos pasmavão, e estavão suspensos, dizendo huns para os outros; Que quererá isto <em>vir a</em> ser?'),(244695,8,44,2,13,'E outros zombando, dizião: Cheios estão de vinho doce.'),(244696,8,44,2,14,'Porém Pedro, pondo-se em pé com os onze, levantou sua voz, e falou-lhes, <em>dizendo</em>: Varoens Judeos, e todos os que habitais em Jerusalem, seja-vos isto notorio, e ponde minhas palavras em vossos ouvidos:'),(244697,8,44,2,15,'Porque estes não estão bebados como vósoutros para vos tendes, sendo <em>ainda</em> a hora terceira do dia.'),(244698,8,44,2,16,'Mas isto he o que foi dito pelo Propheta Joel.'),(244699,8,44,2,17,'E será em os ultimos dias, diz Deos, que de meu Espirito derramarei sobre toda carne, e vossos filhos e vossas filhas prophetizarão, e vossos mancebos verão visoens, e vossos velhos sonharão sonhos.'),(244700,8,44,2,18,'E tambem sobre meus servos, e sobre minhas servas, naquelles dias derramarei de meu Espirito, e pro phetizarão.'),(244701,8,44,2,19,'E darei prodigios a riba no Ceo,e sinaes abaixo na terra, sangue, e fogo, e vapor de fumo.'),(244702,8,44,2,20,'O sol se converterá em trevas, e a lua em sangue, antes que venha o dia grande e illustre do Senhor.'),(244703,8,44,2,21,'E será, que todo aquelle que invocar o nome do Senhor, será salvo,'),(244704,8,44,2,22,'Varoens Israëlitas, ouvi estas palavras: Jesus o Nazareno, varão entre vósoutros de Deos approvado com maravilhas, e prodigios, e sinaes, que Deos por elle fez em meio de vósoutros, como tambem vós mesmos bem sabeis.'),(244705,8,44,2,23,'Este, sendo entregue pelo determinado conselho e presciencia de Deos, tomando-o vósoutros, por mãos dos injustos o crucificastes, e o matastes.'),(244706,8,44,2,24,'Ao qual Deos resuscitou, soltas as dores da morte; porquanto possivel não era que della fosse retido.'),(244707,8,44,2,25,'Porque delle diz David: Sempre diante de mim via ao Senhor, porque á minha <em>mão</em> direita está, para que não seja commovido.'),(244708,8,44,2,26,'Pelo que meu coração está alegre, e minha lingua se goza, e ainda minha carne ha de repousar em esperança.'),(244709,8,44,2,27,'Pois não deixarás minha alma no inferno, nem entregarás a teu Santo, para que veja corrupção.'),(244710,8,44,2,28,'Os caminhos da vida me fizeste notorios: com tua face me encherás do gozo.'),(244711,8,44,2,29,'Varoens irmãos, licito <em>me</em> he dizer-vos livremente acerca do Patriarcha David, que morreo, e foi sepultado, e <em>ainda</em> sua sepultura está comnosco até dia de hoje.'),(244712,8,44,2,30,'Assim que sendo Propheta, e sabendo que Deos com juramento lhe havia jurado, que do fruto de seus lombos, quanto á carne, levantaria ao Christo, para o assentar sobre seu throno:'),(244713,8,44,2,31,'Vendo-o d\'antes, falou da resurreição de Christo, que sua alma não haja sido deixada no inferno, nem sua carne haja visto corrupção.'),(244714,8,44,2,32,'A este Jesus resuscitou Deos; do que todos nósoutros somos testemunhas.'),(244715,8,44,2,33,'Assim que exaltado ja pela <em>mão</em> direita de Deos, e recebendo do Pai a promessa do Espirito Santo, derramou isto que agora vedes, e ouvis.'),(244716,8,44,2,34,'Porque não subio David aos ceos; antes diz: Disse o Senhor a meu Senhor; assenta-te á minha <em>mão</em> direita:'),(244717,8,44,2,35,'Até que ponha a teus inimigos por escabello de teus pés.'),(244718,8,44,2,36,'Saiba pois certamente toda a casa de Israël, que Deos o fez Senhor e Christo, <em>a saber</em>, a este Jesus, que vósoutros crucificastes.'),(244719,8,44,2,37,'E ouvindo elles <em>estas cousas</em>, forão compungidos de coração, e dissérão a Pedro, e aos de mais Apostolos: Que faremos, varoes irmãos?'),(244720,8,44,2,38,'E Pedro lhes disse: Arrependeivos, e baptize-se cada hum de vosoutros em o nome de Jesu Christo, para perdão dos peccados; e recebereis o dom do Espirito Santo.'),(244721,8,44,2,39,'Porque a vós vos pertence a promessa, e a vossos filhos, e a todos os que <em>ainda</em> estão longe, a tantos quantos Deos nosso Senhor chamar.'),(244722,8,44,2,40,'E com outras muitas palavras testificava, e <em>os</em> exhortava, dizendo: Salvai-vos desta perversa geração.'),(244723,8,44,2,41,'Assim que, os que de boamente recebérão sua palavra, forão baptizados; e acrecentárão-se naquelle dia <em>á Igreja</em> quasi tres mil almas.'),(244724,8,44,2,42,'E perseveravão na doutrina dos Apostolos, e na communhão, e no partir do pão, e nas oraçoens.'),(244725,8,44,2,43,'E em toda alma havia temor, e muitas maravilhas e sinaes se fazião pelos Apostolos.'),(244726,8,44,2,44,'E todos os que crião estavão juntos, e todas as cousas tinhão communs.'),(244727,8,44,2,45,'E vendião <em>suas</em> possessoens e fazendas, e com todos as repartião, segundo cada hum havia mister.'),(244728,8,44,2,46,'E perseverando cada dia concordemente no Templo, e partindo o pão de casa em casa, comião juntos com alegria, e com singeleza de coração.'),(244729,8,44,2,47,'Louvando a Deos, e tendo graça para com todo o povo. E acrecentava o Senhor cada dia á Igreja aquelles que se salvavão.'),(244730,8,44,3,1,'E SUBIÃO Pedro e João juntos ao Templo á hora da oração, <em>que era</em> a nona.'),(244731,8,44,3,2,'E trazião a hum certo varão, que era coxo desde o ventre de sua mãi, ao qual cada dia punhão á porta do Templo, chamada a Formosa, para pedir esmola aos que entravão no Templo.'),(244732,8,44,3,3,'O qual, vendo a Pedro e a João, que vinhão entrando no Templo, pedio que lhe dessem huma esmola.'),(244733,8,44,3,4,'E fitando Pedro com João os olhos nelle, disse: attenta para nós.'),(244734,8,44,3,5,'E póz <em>os olhos</em> nelles, esperando receber delles alguma cousa.'),(244735,8,44,3,6,'E dissse Pedro: Prata e ouro não tenho; mas o que tenho, isso te dou: em o nome de Jesu-Christo o Nazareno, levantate, e anda.'),(244736,8,44,3,7,'E tomando-o pela mão direita levantou-o, e logo seus pés e artelhos se firmarão.'),(244737,8,44,3,8,'E saltando elle, pôz-se em pé, e andou, e com elles entrou no Templo, andando, e saltando, e louvando a Deos.'),(244738,8,44,3,9,'E todo o povo o vio andar, e louvar a Deos.'),(244739,8,44,3,10,'E conhecião-o, que era o que se assentava á esmola á porta Formosa do Templo; e ficárão cheios de pasmo, e de espanto, pelo que lhe acontecera.'),(244740,8,44,3,11,'E apegando-se o coxo, que fora curado, de Pedro e de João, todo o povo concorreo atonito a elles ao alpendre, que se chama de Salamão.'),(244741,8,44,3,12,'E vendo Pedro <em>isto</em>, respondeo ao povo: Varoens Israëlitas, porque disto vos marvilhais? ou porque para nos tanto attentais, como se por nossa propria virtude ou santidade a este fizessemos andar.'),(244742,8,44,3,13,'O Deos de Abraham, e de Isaac, e de Jacob, o Deos de nossos pais glorificou a seu filho Jesus, ao qual vósoutros entregastes, e perante a face de Pilatos o negastes, julgando elle que houvéra de ser solto.'),(244743,8,44,3,14,'Mas vósoutros negastes ao Santo e ao Justo, e pedistes que hum homem homicida se vos désse.'),(244744,8,44,3,15,'E matastes ao Principe da vida, ao qual Deos resuscitou dos mortos, do que nós somos testemunhas.'),(244745,8,44,3,16,'E pela fé em seu nome confirmou seu nome a este, que vedes e conheceis; e a fé que por elle he, deo a este esta perfeita saude em presença de todos vósoutros.'),(244746,8,44,3,17,'E agora, irmãos, eu sei que por ignorancia o fizestes, como tambem vossos principes.'),(244747,8,44,3,18,'Mas Deos cumprio assim o que ja d\'antes por boca de todos seus Prophetas havia denunciado, que o Christo havia de padecer.'),(244748,8,44,3,19,'Arrependei-vos pois, e converteivos, paraque vossos peccados sejão apagados, quando viérem os tempos do refrigerio da presença do Senhor.'),(244749,8,44,3,20,'E elle enviar a Jesu-Christo, que ja d\'antes vos foi prégado.'),(244750,8,44,3,21,'Ao qual convém que o ceo receba até os tempos da restauração de todas as cousas, que Deos falou por boca de todos seus santos Prophetas, desde <em>todo</em> seculo.'),(244751,8,44,3,22,'Porque aos Pais disse Moyses: De vossos irmãos levantará o Senhor vosso Deos hum Propheta como a mim, a elle ouvireis, em tudo quanto vos falar.'),(244752,8,44,3,23,'E será que toda alma que não ouvir a este Propheta, será desarraigada do povo.'),(244753,8,44,3,24,'E tambem todos os Prophetas desde Samuel, e em diante, todos quantos tem falado, tambem d\'antes denunciárão estes dias.'),(244754,8,44,3,25,'Vósoutros sois os filhos dos Prophetas, e do concerto, que Deos contratou com nossos Pais, dizendo a Abraham; em tua semente serão bemditas todas as familias da terra.'),(244755,8,44,3,26,'Resuscitando <em>pois</em> Deos a seu Filho Jesus, primeiro a vós o enviou, para que nisto vos bemdissesse, que a cada qual <em>de vósoutros</em> desviasse de vossas maldades.'),(244756,8,44,4,1,'E ESTANDO elles falando ao povo, viérão sobre elles os Sacerdotes, e o Capitão do Templo, e os Sadduceos:'),(244757,8,44,4,2,'Mui enfadados de que ao povo ensinassem, e em o <em>nome</em> de Jesus denunciassem a resurreição dos mortos.'),(244758,8,44,4,3,'E lançarão mão delles, e os pozerão em guarda até o dia seguinte, porquanto ja era a tarde.'),(244759,8,44,4,4,'E muitos dos que ouvirão a palavra, crerão: e fez-se o numero dos varoens quasi até cinco mil.'),(244760,8,44,4,5,'E aconteceo o dia seguinte, que seus Principes, e Anciãos, e Escribas, se ajuntárão em Jerusalem:'),(244761,8,44,4,6,'E Annás, o Summo Pontifice, o Caiphas, e João, e Alexandre, e todos quantos havia da linhagem Pontifical.'),(244762,8,44,4,7,'E pondo-os no meio, perguntárão-<em>lhes</em>: com que poder, ou em cujo nome fizestes isto?'),(244763,8,44,4,8,'Então Pedro, cheio do Espirito Santo, lhes disse: Principes do povo. e vósoutros Anciãos de Israël:'),(244764,8,44,4,9,'Pois que hoje juridicamente demandados somos acerca do beneficio a hum homem enfermo <em>feito</em>, como haja sido curado:'),(244765,8,44,4,10,'Seja-vos notorio a todos, e a todo o povo de Israël, que em o nome de Jesu-Christo, o Nazareno; aquello que vósoutros crucificastes, ao qual Deos resuscitou dos mortos, nelle está este perante vósoutros são.'),(244766,8,44,4,11,'Este he a pedra que de vósoutros os edificadores foi desprezada, a qual foi feita por cabeça da esquina.'),(244767,8,44,4,12,'E em nenhum outro ha salvação: porque tambem nenhum outro nome ha debaixo do ceo, entre os homens dado, em que devemos ser salvos.'),(244768,8,44,4,13,'Vendo elles então a ousadia de Pedro, e de João, e informados de que erão homens sem letras e idiotas, maravilhárão-se: e bem os conhecião, que havião estado com Jesus.'),(244769,8,44,4,14,'E vendo estar com elles ao homem que fóra curado, nada tinhão que dizer em contrario.'),(244770,8,44,4,15,'E mandando-os sahir fora do Conselho, conferião entre si;'),(244771,8,44,4,16,'Dizendo: Que havemos de fazer a estes homens? porque que hum sinal notorio por elles foi feito, manifesto he a todos os que habitão em Jerusalem, e não o podemos negar.'),(244772,8,44,4,17,'Mas para que de mais em mais se não divulgue entre o povo, ameaçêmo-los rigorosamente, que a homem algum neste nome mais não falem.'),(244773,8,44,4,18,'E chamando-os, dissérão-lhes,que totalmente <em>mais</em> não falassem, nem ensinassem em o nome de Jesus.'),(244774,8,44,4,19,'Porém respondendo Pedro, e João, dissérão-lhes: Julgai vós, se he justo diante de Deos, ouvir-vos mais a vós, do que a Deos?'),(244775,8,44,4,20,'Porque não podemos deixar de falar o que temos visto e ouvido.'),(244776,8,44,4,21,'Mas elles ainda mais os ameaçarão, nada achando porque os castigar, e os deixárão ir por causa do povo: porque todos glorificavão a Deos ácerca do que acontecêra.'),(244777,8,44,4,22,'Porque de mais de quarenta annos era o homem, em quem este milagre de saude se fizéra.'),(244778,8,44,4,23,'E soltos elles, viérão aos seus, e contárão-<em>lhes</em> tudo quanto os Principes dos Sacerdotes, e os Anciãos lhes disserão.'),(244779,8,44,4,24,'E ouvindo elles <em>isto</em>, levantárão unanimes a voz a Deos, e dissérão: Senhor, tu es o Deos, que fizeste o ceo, e a terra, e o mar, e todas as cousas que nelles ha.'),(244780,8,44,4,25,'Que pela boca de David teu servo disseste: Porque bramão as gentes, e os povos pensarão cousas vãs?'),(244781,8,44,4,26,'Os Reis da terra se levantarão <em>á huma</em>, e os Principes se ajuntárão em hum contra o Senhor, e contra seu Ungido.'),(244782,8,44,4,27,'Porque verdadeiramente contra teu Santo Filho Jesus, ao qual tu ungiste, se ajuntárão assim Herodes, como Poncio Pilatos, com as Gentes e os povos de Israël.'),(244783,8,44,4,28,'Para fazerem tudo o que tua mão, e teu conselho ja d\'antes tinha determinado, que se havia de fazer.'),(244784,8,44,4,29,'Agora pois, ó Senhor, poem os olhos em suas ameaças, e dá a teus servos, que com toda ousadia falem tua palavra.'),(244785,8,44,4,30,'Estendendo tua mão para curas, e que se fação sinaes, e prodigios pelo nome de teu Santo Filho Jesus.'),(244786,8,44,4,31,'E havendo orado, moveo-se o lugar, em que estavão ajuntados, e forão todos cheios do Espirito Santo, e falavão a palavra de Deos com ousadia.'),(244787,8,44,4,32,'E da multidão dos que crião, era hum coração e <em>huma</em> alma; e ninguem dizia ser seu proprio cousa alguma do que tinha, mas todas as cousas lhes erão communs.'),(244788,8,44,4,33,'E os Apostolos davão testemunho da resurreição do Senhor Jesus com grande esforço; e em todos elles havia grande graça.'),(244789,8,44,4,34,'Porque tambem nenhum necessitado havia entre elles; porque todos os que possuião herdades, ou casas, vendendo-as, trazião o preço do vendido, e depositavão-o aos pés dos Apostolos.'),(244790,8,44,4,35,'E a cada hum se repartia segundo cada qual tinha necessidade.'),(244791,8,44,4,36,'Então Joses, dos Apostolos por sobrenome chamado Barnabas (que traduzido, he filho de consolação) Levita, natural de Cypro.'),(244792,8,44,4,37,'Como <em>tambem</em> tivesse huma herdade, a vendeo, e trouxe o preço, e o depositou aos pés dos Apostolos.'),(244793,8,44,5,1,'E HUM certo varão, por nome Ananias, com Sapphira sua mulher, vendeo huma possessão.'),(244794,8,44,5,2,'E defraudou do preço, sabendo-o tambem sua mulher; e trazendo huma parte <em>delle, a</em> depositou aos pés dos Apostolos.'),(244795,8,44,5,3,'E disse Pedro: Ananias, porque encheo Satanás teu coração, paraque mentisses ao Espirito Santo, e defraudasses do preço da herdade?'),(244796,8,44,5,4,'Guardando-a, não ficava para ti? e vendida, não estava em teu poder? Que he que propozeste em teu coração? não mentiste aos homens, senão a Deos.'),(244797,8,44,5,5,'E ouvindo Ananias estas palavras, cahio, e expirou. E veio hum grande temor sobre todos os que o ouvirão.'),(244798,8,44,5,6,'E levantando-se os mancebos, o tomarão, e levando-o fóra, o sepultárão.'),(244799,8,44,5,7,'E passado ja espaço como de tres horas, entrou tambem sua mulher, não sabendo o que havia acontecido.'),(244800,8,44,5,8,'E Pedro lhe disse: Dize-me, vendestes por tanto aquella herdade? e ella disse: sim, por tanto.'),(244801,8,44,5,9,'E Pedro lhe disse: que ha que entre vos concertastes de tentar ao Espirito do Senhor? Vés a qui á porta os pés dos que sepultárão a teu marido, e <em>tambem</em> a ti te levarão.'),(244802,8,44,5,10,'E logo cahio a seus pés, e expirou. E entrando os mancebos, achárao-a morta; e <em>a</em> levárão fóra, e a sepultárão junto a seu marido.'),(244803,8,44,5,11,'E veio hum grande temor em toda a Igreja, e em todos os que ouvirão estas cousas.'),(244804,8,44,5,12,'E por mãos dos Apostolos se fazião muitos sinaes e prodigios entre o povo. E estavão todos unanimes no alpendre de Salamão.'),(244805,8,44,5,13,'E dos de mais ninguem se ousava a ajuntar com elles; porém o povo os tinha em grande estima.'),(244806,8,44,5,14,'E a multidão dos que crião em o Senhor, assim de varoens como de mulheres, se augmentava de mais em mais.'),(244807,8,44,5,15,'De maneira, que aos enfermos trazião ás ruas, e os punhão em camas e catres, para que, vindo Pedro, ao menos tambem <em>sua</em> sombra a algum delles cubrisse.'),(244808,8,44,5,16,'E até das cidades circunvizinhas concorria a multidão a Jerusalem, trazendo enfermos, e atormentados de espiritos immundos; os quaes todos erão curados.'),(244809,8,44,5,17,'E levantando-se o Summo Pontifice, e todos os que estavão com elle, (que era a Seita dos Sadduceos) enchêrão-se de inveja.'),(244810,8,44,5,18,'E lançárão mão dos Apostolos, e os pozérão na prisão publica.'),(244811,8,44,5,19,'Mas o Anjo do Senhor abrio de noite as portas da prisão, e tirando-os fóra, disse:'),(244812,8,44,5,20,'Ide, e pondo-vos em pé, falai no Templo ao povo todas as palavras desta vida.'),(244813,8,44,5,21,'E ouvindo elles <em>isto</em>, entrarão pela manhã cedo no Templo, e ensinavão. Vindo porém o Summo Pontífice, e os que estavão com elle, convocárão o Concilio, e a todos os Anciãos dos filhos de Israël, e mandárão ao carcere, para que os trouxessem.'),(244814,8,44,5,22,'Mas como lá viérão os servidores, não os achárão na prisão; e tomando, denunciárão-iAo.'),(244815,8,44,5,23,'Dizendo; bem achámos nós o carcere com toda segurança fechado, e as guardas que estavão de fóra ás portas; mas como <em>as</em> abrimos, a ninguem achámos dentro.'),(244816,8,44,5,24,'Ouvindo então estas palavras o <em>Summo</em> Pontifice, e o Capitão do Templo, e os Principes dos Sacerdotes, duvidavão delles, do que aquillo viria a ser.'),(244817,8,44,5,25,'E vindo hum, denunciou-lhes, dizendo: Vedes aqui os varoens que pozestes na prisão, estão no Templo, e ensinão ao povo.'),(244818,8,44,5,26,'Então foi o Capitão com os servidores, e trouxe-os, <em>porém</em> não com violencia, (porque temião ao povo, de que não fossem apedrejados.)'),(244819,8,44,5,27,'E como os trouxérão, apresentárão-os ao Concilio. E o Summo Pontifice lhes perguntou, dizendo:'),(244820,8,44,5,28,'Não vos denunciámos nós encarecidamente, que <em>mais</em> neste nome não ensinasseis? e vedes aqui ja enchestes a Jerusalem desta vossa doutrina, e sobre nosoutros quereis trazer o sangue deste homem.'),(244821,8,44,5,29,'Porém respondendo Pedro, e os Apostolos, disserão: mais importa obedecer a Deos, do que aos homens.'),(244822,8,44,5,30,'O Deos de nossos Pais resuscitou a Jesus, ao qual vósoutros matastes pendurando-o no madeiro.'),(244823,8,44,5,31,'A este exaltou Deos com sua <em>mão</em> direita <em>por</em> Principe e Salvador, para a Israël dar arrependimento e remissão de peccados.'),(244824,8,44,5,32,'E nósoutros somos suas testemunhas ácerca destas palavras, e tambem o Espirito Santo, o qual Deos tem dado áquelles que lhe obedecem.'),(244825,8,44,5,33,'E ouvindo elles isto, arrebentavão <em>de raiva</em>, e consultavão de os matar.'),(244826,8,44,5,34,'Levantando-se porém no Concilio hum certo Phariseo, por nome Gamaliel, doutor da Lei, de todo o povo venerado, mandou que aos Apostolos levassem hum pouco fóra.'),(244827,8,44,5,35,'E disse-lhes: Varoens Israëlitas, olhai por vósoutros, que acerca destes homens haveis de fazer.'),(244828,8,44,5,36,'Porque antes destes dias se levantou Theudas, dizendo, que alguem era; ao qual, numero de quasi quatrocentos homens se chegou; o qual foi morto, e todos os que lhe derão ouvidos forão dissipados, e tornados em nada.'),(244829,8,44,5,37,'Depois deste se levantou Judas o Galileo, em os dias da matricula, e perverteo muito povo após si: e pereceo tambem este, e todos os que lhe dérão ouvidos forão dissipados.'),(244830,8,44,5,38,'E agora, digo-vos, dai de mão a estes homens, e deixai-os, porque se este conselho, ou esta obra he de homens, desfar-se-ha.'),(244831,8,44,5,39,'Mas se he de Deos, não a podereis desfazer: porque por ventura não sejais achados, que tambem repugnais a Deos.'),(244832,8,44,5,40,'Edérão-lhe ouvidos. E chamando a si aos Apostolos, e havendo-os açoutado, mandárão-<em>lhes</em> que em o nome de Jesus <em>mais</em> não falassem; e os deixarão ir.'),(244833,8,44,5,41,'Forão pois de diante da face do Concilio, gostosos de que fossem havidos por dignos de padecerem affronta por seu nome.'),(244834,8,44,5,42,'E todos os dias no Templo, e pelas casas, não cessavão de ensinar, e annunciar a Jesu-Christo.'),(244835,8,44,6,1,'E NAQUELLES dias multiplicando-se os discipulos, houve huma murmuração dos Gregos contra os Hebreos, de que suas viuvas erão desprezadas no ministerio quotidiano.'),(244836,8,44,6,2,'E convocando os doze a multidão dos discipulos, disserão: não he razão que nósoutros deixemos a palavra de Deos, e sirvamos ás mezas.'),(244837,8,44,6,3,'Olhai pois irmãos por sete varoens d\'entre vósoutros, de que haja <em>bom</em> testemunho, cheios do Espirito Santo e de sabedória, aos quaes constituamos sobre este importante negocio.'),(244838,8,44,6,4,'Nós porém perseveraremos na oração, e no ministerio da palavra.'),(244839,8,44,6,5,'E contentou esta palavra a toda a multidão, e elegêrão a Estevão, varão cheio de fé e do Espirito Santo, e a Philippe, e a Prochoro, e a Nicanor, e a Timon, e a Parmenas, e a Nicolão o proselyto de Antiochia.'),(244840,8,44,6,6,'Aos quaes apresentárão ante os Apostolos; e orando <em>estes</em>, pozerão as mãos sobre elles.'),(244841,8,44,6,7,'E crescia a palavra de Deos, e o numero dos discipulos se multiplicava muito em Jerusalem, e grande multidão dos Sacerdotes obedecia á fé.'),(244842,8,44,6,8,'E Estevão cheio de fé, e de potencia, fazia prodigios, e sinaes grandes entre o povo.'),(244843,8,44,6,9,'E levantárão-se huns, que <em>erão</em> da Synagoga, chamada a dos Libertinos, e Cyreneos, e Alexandrinos, e dos que erão de Cilicia, e de Asia, e contendião com Estevão.'),(244844,8,44,6,10,'E não podião resistir á sabedoria, e ao Espirito, com que falava.'),(244845,8,44,6,11,'Então subornarão a huns homens, que dissessem: Palavras blasfemas lhe ouvimos falar contra Moyses, e <em>contra</em> Deos.'),(244846,8,44,6,12,'E commovérão ao povo, e aos Anciãos, e aos Escribas; e arremettendo <em>a</em> elle o arrebatárão, e o levarão ao Concilio.'),(244847,8,44,6,13,'E apresentárão testemunhas falsas, que dizião: este homem não cessa de falar palavras blasfemas contra este santo lugar, e <em>contra</em> a Lei.'),(244848,8,44,6,14,'Porque nós lhe ouvimos dizer, que este Jesus Nazareno ha de destruir este lugar, e mudar os costumes que Moyses nos deo.'),(244849,8,44,6,15,'Então todos os que estavão assentados no Concilio, pondo nelle os olhos, virão seu rosto como o rosto do hum Anjo.'),(244850,8,44,7,1,'E DISSE o Principe dos Sacerdotes: Como, he isto assim?'),(244851,8,44,7,2,'E elle disse: Varoens irmãos, e pais, ouvi; a nosso Pai Abraham appareceo o Deos da gloria, estando <em>ainda</em> em Mesopotamia, antes que habitasse em Charran.'),(244852,8,44,7,3,'E disse-lhe: Sahe-te de tua terra, e de tua parentéla, e vem á terra que eu te mostrarei.'),(244853,8,44,7,4,'Então sahio da terra dosChaldeos, e habitou em Charran. E dali, depois que faleceo seu pai, o traspassou a esta terra, em que agora habitais.'),(244854,8,44,7,5,'E não lhe deo nella herança, nem ainda a pégada de hum pé; e prometteo-lhe que lha daria em possessão, e á sua semente depois delle, não tendo elle <em>ainda</em> filho,'),(244855,8,44,7,6,'E falou Deos assim; Que sua semente seria peregrina em terra alheia, e a sugeitanão em servidão, e a maltratarião <em>por</em> quatrocentos annos.'),(244856,8,44,7,7,'E a gente a quem servirem, eu a julgarei, disse Deos. E depois disto sahirão, e me servirão neste lugar.'),(244857,8,44,7,8,'E deo-lhe o Concerto da circuncisão; e assim gerou a Isaac, e o circuncidou ao oitavo dia; e Isaac <em>gerou</em> a Jacob, e Jacob aos doze Patriarchas.'),(244858,8,44,7,9,'E invejosos os Patriarchas, vendêrão a José para Egypto; e Deos era com elle.'),(244859,8,44,7,10,'E o livrou de todas suas tribulaçoens, e lhe deo graça e sabedoria diante de Pharao, Rei do Egypto, e o pôz por Governador sobre o Egypto, e toda sua casa.'),(244860,8,44,7,11,'E veio fome em toda a terra de Egypto, e de Chanaan, e grande tribulação; e nossos pais não achavão alimentos.'),(244861,8,44,7,12,'Porém ouvindo Jacob, que em Egypto havia trigo, mandou <em>lá</em> a nossos pais a primeira vez.'),(244862,8,44,7,13,'E na segunda foi José conhecido de seus irmãos, e a linhagem de José foi manifesta a Pharao.'),(244863,8,44,7,14,'E enviou José, e mandou chamar a seu pai Jacob, e a toda sua parentéla, setenta e cinco almas <em>por todas</em>.'),(244864,8,44,7,15,'E desceo Jacob a Egypto, e morreo, elle, e nossos pais.'),(244865,8,44,7,16,'E forão traspassados a Sichem. e postos na sepultura que Abraham, por certa somma de dinheiro, comprou aos filhos de Emmor <em>pai</em> de Sichem.'),(244866,8,44,7,17,'Mas como ja se chegasse o tempo da promessa, que Deos tinha jurado a Abraham, cresceo o povo, e multiplicou-se em Egypto.'),(244867,8,44,7,18,'Até que se levantou outro Rei, que não conhecêra a José.'),(244868,8,44,7,19,'Este, usando de astucia com nossa linhagem, maltratou a nossos pais, até lhes fazer engeitar suas crianças, para que não se multiplicassem.'),(244869,8,44,7,20,'No qual tempo nasceo Moyses. e era mui formoso, e foi criado tres mezes em casa de seu pai.'),(244870,8,44,7,21,'E sendo engeitado, a filha de Pharão o tomou, e o criou para si por seu filho.'),(244871,8,44,7,22,'E foi Moyses instruido em toda a sabedoria dos Egypcios; e era poderoso em ditos e feitos.'),(244872,8,44,7,23,'E como se lhe cumprio o tempo de quarenta annos, veio-lhe ao coração ir visitar a seus irmãos, os filhos de Israël.'),(244873,8,44,7,24,'E vendo aggravar a hum delles<em>, o</em> defendeo; e vingou ao aggravado matando ao Egypcio.'),(244874,8,44,7,25,'E elle cuidava, que seus irmãos entendessem, que Deos lhes havia de dar liberdade por sua mão; porém elles não o entendêrão.'),(244875,8,44,7,26,'E o dia seguinte, pelejando elles, foi delles visto, e constrangia-os à paz, dizendo: varoens, irmãos sois; porque vos aggravais hum ao outro?'),(244876,8,44,7,27,'E o que aggravava a seu proximo, o repellio, dizendo: Quem te pôz a ti por Principe e Juiz sobre nósoutros?'),(244877,8,44,7,28,'Queres me tu <em>tambem</em> matar a mim, como hontem mataste ao Egypcio?'),(244878,8,44,7,29,'E a esta palavra fugio Moyses, e foi peregrino em terra de Madiam, aonde gerou dous filhos.'),(244879,8,44,7,30,'E cumpridos quarenta annos, o Anjo do Senhor lhe appareceo no deserto do monte de Sina, em huma flamma de fogo de hum sarçal.'),(244880,8,44,7,31,'Então Moyses vendo-o, maravilhou-se da visão; e chegando-se a ver, a voz do Senhor lhe foi feita.'),(244881,8,44,7,32,'<em>Dizendo</em>: Eu sou o Deos de teus pais, o Deos de Abraham, e o Deos de Isaac, e o Deos de Jacob; e Moyses todo tremendo, não ousava attentar.'),(244882,8,44,7,33,'E disse-lhe o Senhor. Descalça as alparcas de teus pés; porque o lugar em que estás, terra santa he.'),(244883,8,44,7,34,'Attentamente tenho visto a afflicção de meu povo, que está em Egypto, e ouvi seu gemido, e desci aos livrar, agora pois vem, enviar-te-hei a Egypto.'),(244884,8,44,7,35,'A este Moyses <em>pois</em>, ao qual havião negado, dizendo; quem te pôz por Principe e Juiz? a este enviou Deos por Principe; e Libertador, por mão do Anjo, que lhe apparecêra no sarçal.'),(244885,8,44,7,36,'Este os tirou fora, fazendo prodigios e sinaes na terra de Egypto, e no mar vermelho, e no deserto, <em>por</em> quarenta annos.'),(244886,8,44,7,37,'Este he aquelle Moyses, que aos filhos de Israël disse: hum Propheta vos levantará o Senhor vosso Deos dentre vossos irmãos, como a mim, a elle ouvireis.'),(244887,8,44,7,38,'Este he aquelle que esteve na congregação do <em>povo</em> em o deserto, com o Anjo, que lhe falava no monte de Sina, e <em>com</em> nossos pais; o qual recebeo as palavras viventes, para <em>as</em> dar a nós.'),(244888,8,44,7,39,'Ao qual nossos pais não quizerão obedecer; antes <em>o</em> engeitárão, e de coração se tornárão a Egypto.'),(244889,8,44,7,40,'Dizendo a Aarão: Faze-nos Deoses, que vão diante de nós. Porque quanto a este Moyses, que nos tirou fóra da terra de Egypto, não sabemos que lhe aconteceo.'),(244890,8,44,7,41,'E naquelles dias fizérão o bezerro, e offerecérão sacrificio ao idolo, e se alegrarão nas obras de suas mãos.'),(244891,8,44,7,42,'E Deos tornou, e os entregou, a que servissem ao exercito do ceo, como está escrito no livro dos Prophetas: Offerecestes-me por ventura victimas, e sacrificios no deserto, por quarenta annos, <em>ó</em> casa de Israël?'),(244892,8,44,7,43,'Antes o tabernaculo de Moloch tomastes aos <em>hombros</em>, e a estrella de vosso Deos Remphan, figuras que vos fizestes, para adorá-las; transportar vos-hei pois para d\'além de Babylonia.'),(244893,8,44,7,44,'No deserto estava entre nossos Pais o Tabernaculo do testemunho, como aquelle ordenára, que disse a Moyses, que o fizesse segundo a forma que tinha visto.'),(244894,8,44,7,45,'O qual recebendo-o tambem nossos Pais, com Jesus o levárão á possessão das Gentes, que Deos lançou <em>de diante</em> da face de nossos Pais, até os dias de David.'),(244895,8,44,7,46,'O qual achou graça diante de Deos, e pedio que achasse tabernaculo para o Deos de Jacob.'),(244896,8,44,7,47,'E Salamão lhe edificou casa.'),(244897,8,44,7,48,'Mas o Altissimo não habita em templos feitos de mão, como o Propheta diz:'),(244898,8,44,7,49,'O ceo he o meu throno, e a terra o estrado de meus pés; que casa me edificareis? diz o Senhor; ou qual he o lugar de meu repouso?'),(244899,8,44,7,50,'Não fez por ventura minha mão todas estas cousas?'),(244900,8,44,7,51,'Duros de pescoço, e incircuncisos de coração, e de ouvidos; sempre vós resistis ao Espirito Santo; como vossos Pais <em>assim</em> tambem vósoutros.'),(244901,8,44,7,52,'A qual dos Prophetas não perseguirão vossos Pais? e matárão aos que d\'antes denunciárão a vinda do Justo, do qual vósoutros agora fostes os traidores e homicidas.'),(244902,8,44,7,53,'Que recebestes a Lei por disposição dos Anjos, e não <em>a</em> guardastes.'),(244903,8,44,7,54,'E ouvindo estas cousas, rebentavão em seus coraçoens, e rangião os dentes contra elle.'),(244904,8,44,7,55,'Mas elle estando cheio do Espirito Santo, <em>e</em> postos os olhos no ceo, vio a gloria de Deos, e a Jesus, que estava á <em>mão</em> direita de Deos.'),(244905,8,44,7,56,'E disse: Eis que vejo os ceos abertos, e ao Filho do homem, que está á <em>mão</em> direita de Deos.'),(244906,8,44,7,57,'Porém elles, clamando com grande voz, taparão seus ouvidos, e arremettérão unanimes contra elle.'),(244907,8,44,7,58,'E lançando-o fora da cidade, apedrejavão-o. E as testemunhas pozérão seus vestidos aos pés de hum mancebo, chamado Saulo.'),(244908,8,44,7,59,'E apedrejárão a Estevão, invocando elle, e dizendo: Senhor Jesus, recebe meu espirito.'),(244909,8,44,7,60,'E pondo-se de juelhos, clamou, com grande voz: Senhor, não lhes imputes este peccado. É havendo dito isto, adormeceo.'),(244910,8,44,8,1,'ECONSENTIA tambem Saulo em sua morte. E naquelle dia foi feita huma grande perseguição contra a Igreja, que estava em Jerusalem; e todos forão espargidos pelas terras de Judea, e de Samaria, excepto os Apostolos.'),(244911,8,44,8,2,'E <em>alguns</em> varoens pios levárão juntos <em>a enterrar</em> a Estevão, e fizérão sobre elle grande pranto.'),(244912,8,44,8,3,'E Saulo assolava a Igreja, entrando pelas casas; e puxando por homens e mulheres, entregava-os na prisão.'),(244913,8,44,8,4,'Os que pois espargidos andavão, ião passando <em>pela terra</em>, e annunciando a palavra.'),(244914,8,44,8,5,'E descendo Philippe á cidade de Samaria, prégava-lhes a Christo.'),(244915,8,44,8,6,'E as multidoens estavão concordemente attentas ás cousas, que Philippe dizia, porquanto onvião, e vião os sinaes que fazia.'),(244916,8,44,8,7,'Porque os espiritos immundos sahião de muitos, que os tinhão, clamando a grande voz; e muitos paralyticos e coxos erão curados.'),(244917,8,44,8,8,'E havia grande gozo naquelle cidade.'),(244918,8,44,8,9,'E havia hum certo varão, por nome Simão, que d\'antes naquella cidade usára da arte magica, e a gente de Samaria havia illudido, dizendo de si, per algum grande.'),(244919,8,44,8,10,'Do qual todos pendião, desde o mais pequeno até o mais grande, dizendo: este he a grande virtude de Deos.'),(244920,8,44,8,11,'E pendião delle, porque com <em>suas</em> artes magicas os havia ja de muito tempo illudido.'),(244921,8,44,8,12,'Mas como crerão a Philippe, que lhes annunciava o Evangelho do Reino de Deos, e o nome de Jesu-Christo, baptizavão-se assim homens, como mulheres.'),(244922,8,44,8,13,'E até o mesmo Simão creo;e sendo baptizado, ficou de continuo com Philippe: e vendo os sinaes, e as grandes maravilhas que se fazião, estava atonito.'),(244923,8,44,8,14,'Ouvindo pois os Apostolos, que estavão em Jerusalem, que Samaria recebêra a palavra de Deos, enviarão-lhes a Pedro e a João.'),(244924,8,44,8,15,'Os quaes havendo descido, orarão por elles, para que recebessem o Espirito Santo.'),(244925,8,44,8,16,'(Porque ainda sobre nenhum delles descêra; mas somente erão baptizados em o nome do Senhor Jesus)'),(244926,8,44,8,17,'Então pozérão as mãos sobre elles, e recebêrão o Espirito Santo.'),(244927,8,44,8,18,'E como Simão vio, que pela imposição das mãos dos Apostolos se dava o Espirito Santo, offereceo-lhes dinheiro.'),(244928,8,44,8,19,'Dizendo: Dai-me tambem a mim este poder, que sobre qualquer que eu puzer as mãos recêba o Espirito Santo.'),(244929,8,44,8,20,'Porém Pedro lhe disse: teu dinheiro seja comtigo para perdição, que cuidaste que o dom de Deos por dinheiro se alcance.'),(244930,8,44,8,21,'Não tens tu parte nem sorte nesta palavra; porque teu coração não he recto diante de Deos.'),(244931,8,44,8,22,'Arrepende-te pois desta tua maldade; e ora a Deos, se por ventura esta imaginação de teu coração se te perdoe.'),(244932,8,44,8,23,'Porque em fel de <em>grande</em> amargura, e em travadura de maldade, vejo que estás.'),(244933,8,44,8,24,'Respondendo porém Simão, disse: Orai vósoutros por mim ao Senhor, para que nada do que dissestes venha sobre mim.'),(244934,8,44,8,25,'Havendo elles pois testificado e falado a palavra do Senhor, tomárão a Jerusalem, e <em>em</em> muitas aldeas dos Samaritanos annunciárão o Evangelho.'),(244935,8,44,8,26,'E o Anjo do Senhor falou a Philippe, dizendo: Levanta-te, e vai para a banda do Sul, ao caminho que desce de Jerusalem para Gaza, a qual he deserta.'),(244936,8,44,8,27,'E levantou-se, e foi, e eis hum varão Ethiope, Eunucho, Mordomo môr de Candace, Rainha dos Ethiopes, o qual estava posto sobre todos seus thesouros, e a adorar viéra a Jerusalem;'),(244937,8,44,8,28,'E tornava, e assentado em seu carro, lia ao Propheta Isaias.'),(244938,8,44,8,29,'E disse o Espirito a Philippe: Chega-te, e ajunta-te a este carro.'),(244939,8,44,8,30,'E correndo Philippe, ouvio que lia ao Propheta Isaias, e disse: mas entendes tu o que lês?'),(244940,8,44,8,31,'E elle disse: e como poderia, se alguem me não ensinasse? e rogou a Philippe que subisse, e com elle se assentasse.'),(244941,8,44,8,32,'E o lugar da Escritura que lia era este: Como ovelha foi levado ao matadouro, e como o cordeiro está mudo diante do que o tosquia, assim sua boca não abrio.'),(244942,8,44,8,33,'Em seu abatimento foi seu juizo tirado; e sua geração quem a contará? porque da terra sua vida he tirada.'),(244943,8,44,8,34,'E respondendo o Eunucho a Philippe, disse: Rogo-te, de quem diz isto o Propheta? de si mesmo, ou de outro alguem?'),(244944,8,44,8,35,'E abrindo Philippe sua boca, e começando desta Escritura, evangelizou-ihe Jesus.'),(244945,8,44,8,36,'E indo elles caminhando, chegárão a huma certa agua; e disse o Eunucho: eis aqui agua; que me impede ser baptizado?'),(244946,8,44,8,37,'E Philippe disse: Se crês de todo coração, licito he. E respondendo elle, disse: Creio que Jesu-Christo he o Filho de Deos.'),(244947,8,44,8,38,'E mandou parar o carro: e descêrão ambos á agua, assim Philippe, como o Eunucho; e o baptizou.'),(244948,8,44,8,39,'E como subirão da agua, o Espirito do Senhor arrebatou a Philippe, e não o vio mais o Eunucho, e foi seu caminho gozoso.'),(244949,8,44,8,40,'Mas Philippe se achou em Azoto; e indo passando <em>pela terra</em>, annunciava o Evangelho <em>em</em> todas as cidades, até que veio a Cesarea.'),(244950,8,44,9,1,'ESAULO, assoprando ainda ameaças e mortes contra os discípulos do Senhor, foi ao Principe dos Sacerdotes.'),(244951,8,44,9,2,'E pedio-lhe cartas para Damasco, para as Synagogas, para que se achasse alguns deste caminho, assim homens como mulheres, os trouxesse prezos a Jerusalem.'),(244952,8,44,9,3,'E indo ja de caminho aconteceo, que chegando perto de Damasco, subitamente o cercou hum resplandor de luz do ceo.'),(244953,8,44,9,4,'E cahindo em terra, ouvio huma voz que lhe dizia: Saulo, Saulo, porque me persegues?'),(244954,8,44,9,5,'E elle disse: Quem es Senhor? E disse o Senhor: Eu sou Jesus, a quem tu persegues. Dura cousa te he dar couces contra os aguilhoens.'),(244955,8,44,9,6,'E elle tremendo, e atonito disse: Senhor, que queres que faça? e o Senhor lhe <em>disse</em>: Levanta-te, e entra na cidade, e dir-se-te-ha <em>ali</em> o que te convém fazer.'),(244956,8,44,9,7,'E os varoens que de caminho ião com elle, pararão atonitos, ouvindo bem a voz, porém não vendo a ninguem.'),(244957,8,44,9,8,'E levantou-se Saulo da terra, e abrindo seus olhos, não via a ninguem. E guiando-o pela mão, levárão-o a Damasco.'),(244958,8,44,9,9,'E esteve tres dias sem ver; e não comeo, nem bebeo.'),(244959,8,44,9,10,'E havia em Damasco hum certo discipulo, por nome Ananias; e disse-lhe o Senhor em visão: Ananias; e elle respondeo: eis me aqui, Senhor.'),(244960,8,44,9,11,'E o Senhor lhe <em>disse</em>: Levanta-te, e vai á rua chamada a Direita, e pergunta em casa de Judas por hum chamado, Saulo, de Tarso; porque vés aqui que óra.'),(244961,8,44,9,12,'E tem visto em visão, que hum varão, por nome Ananias, entrava, e sobre elle punha a mão, para que tornasse a ver.'),(244962,8,44,9,13,'E respondeo Ananias: Senhor, a muitos deste varão ouvi, quantos males tem feito a teus santos em Jerusalem.'),(244963,8,44,9,14,'E aqui tem poder dos Principes dos Sacerdotes, para prender a todos os que invocão teu nome.'),(244964,8,44,9,15,'Porém o Senhor lhe disse: vai, porque vaso escolhido me he este, para levar meu nome diante das Gentes, e dos Reis, e dos filhos de Israël.'),(244965,8,44,9,16,'Porque eu lhe mostrarei, quanto padecer deva por meu nome.'),(244966,8,44,9,17,'E foi Ananias e entrou na casa, e pondo as mãos sobre elle, disse: Saulo irmão, o Senhor <em>(convêm a saber</em>, Jesus, que no caminho, por onde vinhas, te appareceo,) me enviou, para que tornes a ver, e sejas cheio do Espirito Santo.'),(244967,8,44,9,18,'E logo lhe cahirão dos olhos como escamas, e recebeo logo a vista, e levantando-se, foi baptizado.'),(244968,8,44,9,19,'E como comeo, ficou confortado. E esteve Saulo alguns dias com os discipulos, que estavão em Damasco.'),(244969,8,44,9,20,'E logo nas Synagogas pregava a Christo, que aquelle era o Filho de Deos.'),(244970,8,44,9,21,'E todos os que o ouvião, estavão atonitos, e dizião: não he este aquelle que em Jerusalem assolava aos que invocavão este nome? e a isso veio aqui, para os levar presos aos Principes dos Sacerdotes?'),(244971,8,44,9,22,'Mas Saulo muito mais se esforçava, e confundia aos Judeos que habitavão em Damasco, provando que aquelle era o Christo.'),(244972,8,44,9,23,'E como passarão muitos dias, tivérão os Judeos entre si conselho para o matarem.'),(244973,8,44,9,24,'Mas suas ciladas viérão á noticia de Saulo; e elles guardavão as portas, assim de dia como de noite, para o poderem matar.'),(244974,8,44,9,25,'Porém tomando-o os discipulos de noite, o guindarão pelo muro abaixo em hum cesto.'),(244975,8,44,9,26,'E como Saulo veio a Jerusalem, procurava ajuntar-se com os discipulos; porém todos delle se temião, não crendo que fosse discipulo.'),(244976,8,44,9,27,'Mas tomando-o Barnabé comsigo, trouxe-o aos Apostolos, e contou-lhes como no caminho vira ao Senhor, e lhe falára, e como em Damasco falára ousadamente em o nome de Jesus.'),(244977,8,44,9,28,'E andava com elles entrando, e sahindo em Jerusalem.'),(244978,8,44,9,29,'E falando ousadamente em o nome do Senhor Jesus; falava e disputava tambem contra os Gregos, porém elles procuravão matá-lo.'),(244979,8,44,9,30,'Entendendo-o porém os irmãos, o acompanhárão até Cesarea, e o enviarão a Tarso.'),(244980,8,44,9,31,'As Igrejas pois por toda Judea, e  Galilea, e Samaria, tinhão paz, e erão edificadas; e andando em o temor do Senhor, e <em>na</em> consolação do Espirito Santo, se multiplicavão.'),(244981,8,44,9,32,'E aconteceo, que passando Pedro por todas <em>as partes</em>, veio tambem aos santos que habitavão em Lydda,'),(244982,8,44,9,33,'E achou ali a hum certo homem, por nome Enéas, que havia oito annos que jazia em huma cama, qual era paralytico.'),(244983,8,44,9,34,'E disse-lhe Pedro: Enéas, Jesu- Christo te dá saude, levanta-te, e faze tua <em>cama</em>. E logo se levantou.'),(244984,8,44,9,35,'E virão-o todos os que habitavão em Lydda e Sarona, os quaes se convertêrão ao Senhor.'),(244985,8,44,9,36,'E havia em Joppe huma cera discipula, por nome Tabitha. que traduzido, se diz Dorcas. Esta estava cheia de boas obras, e esmolas que fazia.'),(244986,8,44,9,37,'E aconteceo naquelles dias, <em>que</em> enfermando ella, morreo; e havendo-a lavado, a pozerão no cenáculo.'),(244987,8,44,9,38,'E como Lydda estava perto de Joppe, ouvindo os discipulos que Pedro estava ali, mandàrão-lhe dous varoens, rogando-lhe que não se detivesse em vir a elles.'),(244988,8,44,9,39,'E levantando-se Pedro foi com elles; o qual como chegou, o levárão ao cenaculo, e todas as viuvas o rodeárão, chorando, e mostraudo-lhe as tunicas e os vestidos que Dorcas fizera quando estava com ellas.'),(244989,8,44,9,40,'Porém Pedro lançando-as fora a todas, póz-se de joelhos, e orou: e virando-se para o corpo, disse: Tabitha, levantate; e ella abrio seus olhos, e vendo a Pedro, assentou-se.'),(244990,8,44,9,41,'E dando-lhe elle a mão, levantoua; e chamando aos santos, e ás viuvas, apresentou-lha viva.'),(244991,8,44,9,42,'E foi <em>isto</em> notorio por toda Joppe, e crêrão muitos em o Senhor.'),(244992,8,44,9,43,'E aconteceo, que ficou muitos dias em Joppe, com hum certo Simão curtidor.'),(244993,8,44,10,1,'E HAVIA hum certo varão em Cesarea, por nome Cornelio, Centurião, do esquadrão chamado o Italiano.'),(244994,8,44,10,2,'Pio, e temente a Deos, com toda sua caza, e que fazia muitas esmolas ao povo, e de continuo orava a Deos.'),(244995,8,44,10,3,'<em>Este</em> vio claramente em visão, quasi á hora nona do dia, a hum Anjo de Deos, que entrava a elle, e lhe dizia: Cornelio.'),(244996,8,44,10,4,'E elle postos nelle os olhos, e mui atemorisado, disse: Que he Senhor? e disse-lhe: tuas oraçoens e tuas esmolas tem subido em memoria diante de Deos.'),(244997,8,44,10,5,'Envia pois agora <em>alguns</em> varoens a Joppe, e manda chamar a Simão, que tem por sobrenome Pedro.'),(244998,8,44,10,6,'Este pousa em caza de hum Simão curtidor, que tem <em>sua</em> caza junto ao mar; este te dirá o que deves fazer.'),(244999,8,44,10,7,'E ido o Anjo, que falava com Cornelio, chamou a dous de seus criados, e a hum soldado pio, dos que de continuo lhe assistião.'),(245000,8,44,10,8,'E havendo-lhes contado tudo, enviou-os a Joppe.'),(245001,8,44,10,9,'E o dia seguinte, indo elles ja de caminho, e chegando perto da cidade, subio Pedro ao terrado a orar, quasi á hora sexta.'),(245002,8,44,10,10,'E tendo elle fome,quiz comer; e estando-lho aparelhando, cahio sobre elle hnm arrebatamento de sentidos.'),(245003,8,44,10,11,'E vio o ceo aberto, e que descia a elle hum certo vaso, como hum grande lançol, atado pelas quatro pontas, e abaixando-se á terra.'),(245004,8,44,10,12,'Em que havia de todos os <em>animaes</em> da terra de quatro pés, e féras, e reptis, e aves do Ceo.'),(245005,8,44,10,13,'E foi-lhe feita huma voz: levanta-te Pedro, mata, e come.'),(245006,8,44,10,14,'Porém Pedro disse: em maneira nenhuma, Senhor; porque cousa nenhuma commum, nem immunda, nunca comi.'),(245007,8,44,10,15,'E tornou-lhe a voz segunda vez a <em>dizer</em>: o que Deos purificou, não o faças tu commum.'),(245008,8,44,10,16,'E aconteceo isto por tres vezes; e tornou-se o vaso a recolher a riba ao ceo.'),(245009,8,44,10,17,'E estando Pedro duvidando entre si, que seria aquella visão, que vira, eis que os varoens, que forão enviados de Cornelio, perguntando pela casa de Simão, pararão á porta.'),(245010,8,44,10,18,'E chamando perguntárão, se Simão, que tinha por sobrenome Pedro, pousava ali?'),(245011,8,44,10,19,'E pensando Pedro naquella visão, disse-lhe o Espirito: eis que tres varoens te buscão.'),(245012,8,44,10,20,'Levanta-te pois, e desce, e vai com elles não duvidando; porque eu os enviei.'),(245013,8,44,10,21,'E descendo Pedro aos varoens, que de Cornelio lhe forão enviados, disse; eis que eu sou o que buscais; qual he a causa porque estais aqui?'),(245014,8,44,10,22,'E elles disserão: Cornelio o Centurião, varão justo, e temente a Deos, e que tem <em>bom</em> testemunho de toda a nação dos Judeos, por divina revelação foi amoestado de hum santo Anjo, que te mandasse chamar a sua caza, e ouvisse de ti <em>as</em> palavras <em>de salvação</em>.'),(245015,8,44,10,23,'Chamando-os pois dentro, recebeo-os em caza. Porém o dia seguinte foi Pedro com elles; e forão com elle alguns dos irmãos de Joppe.'),(245016,8,44,10,24,'E o dia seguinte viérão a Cesarea. E Cornelio os estava esperando, havendo já convocado a seus parentes, e aos amigos mais familiares.'),(245017,8,44,10,25,'E succedeo que entrando Pedro, Cornelio sahio ao receber, e derribando-se a <em>seus</em> pés, o adorou.'),(245018,8,44,10,26,'Porém Pedro o levantou, dizendo: levanta-te, <em>que</em> tambem eu mesmo sou homem.'),(245019,8,44,10,27,'E falando com elle, entrou; e achou a muitos que <em>ali</em> se ajuntárão.'),(245020,8,44,10,28,'E disse-lhes: Bem sabeis vósoutros, como não he licito a hum varão Judeo ajuntar-se ou chegar-se a estrangeiros: porém Deos me mostrou, que a nenhum homem chame commum ou immundo.'),(245021,8,44,10,29,'Pelo que sendo chamado, vim sem contra-dizer. Assim que pergunto, porque razão me mandastes chamar?'),(245022,8,44,10,30,'E disse Cornelio: Quatro dias ha,que até estas horas estava em meu jejum, e orava á hora nona em minha caza.'),(245023,8,44,10,31,'E eis que hum varão se pôz diante de mim com hum vestido resplandecente, e disse: Cornelio, tua oração he ouvida, e tuas esmolas tem vindo em memoria diante de Deos.'),(245024,8,44,10,32,'Envia pois a Joppe, e manda chamar a Simão, que tem por sobrenome Pedro; este pousa em casa de Simão o curtidor, junto ao mar; o qual vindo, te falará.'),(245025,8,44,10,33,'Assim que logo a ti enviei; e bem fizeste em aqui vir. Agora pois <em>aqui</em> estamos todos presentes diante de Deos, para ouvir tudo quanto de Deos te he mandado.'),(245026,8,44,10,34,'E abrindo Pedro a boca, disse: Por verdade acho, que Deos não he aceitador de pessoas.'),(245027,8,44,10,35,'Senão que, aquelle que em toda nação o teme, e obra justiça, lhe he agradavel.'),(245028,8,44,10,36,'<em>Esta he</em> a palavra que enviou aos filhos de Israël, annunciando a paz por Jesu-Christo: este he o Sennor de todos.'),(245029,8,44,10,37,'Bem sabeis vósoutros a palavra que veio por toda Judea, começando desde Galilea, depois do baptismo que João prégou.'),(245030,8,44,10,38,'<em>Acerca de</em> Jesus de Nazareth; como Deos o ungio com o Espirito Santo, e com virtude: o qual andou <em>pela terra</em>, bem fazendo, e curando a todos os opprimidos do diabo; porque Deos era com elle.'),(245031,8,44,10,39,'E nós somos testemunhas de todas as cousas que fez, assim em a terra de Judea, como em Jerusalem; ao qual matárao, pendurando-o de hum madeiro.'),(245032,8,44,10,40,'A este resuscitou Deos ao terceiro dia, e fez que fosse manifesto:'),(245033,8,44,10,41,'Não a todo o povo, senão ás testemunhas que Deos d\'antes ordenara; <em>a saber</em> a nósoutros, que juntamente com elle comêmos, e bebêmos, depois que dos mortos resuscitou.'),(245034,8,44,10,42,'E nos mandou pregar ao povo, e testificar que elle he aquelle que de Deos foi ordenado <em>por</em> Juiz dos vivos e dos mortos.'),(245035,8,44,10,43,'A este dão testemunho todos os Prophetas, de que todos os que nelle crerem, receberão perdão de peccados por seu nome.'),(245036,8,44,10,44,'E falando Pedro ainda estas palavras, cahio o Espirito Santo sobre todos os que ouvião a palavra.'),(245037,8,44,10,45,'E os fieis que erão da circuncisão, tantos quantos tinhão vindo com Pedro, se espantárão de que tambem sobre as Gentes se derramasse o dom do Espirito Santo.'),(245038,8,44,10,46,'Porque os ouvião falar em linguas <em>estranhas</em>, e magnificar a Deos. Então respondeo Pedro:'),(245039,8,44,10,47,'Pode por ventura alguém impedir a agua, que não sejão baptizados estes, que tambem como nos receberão o Espirito Santo?'),(245040,8,44,10,48,'E mandou que fossem baptizados em o nome do Senhor. Então lhe rogárão que ficasse com <em>elles</em> por alguns dias.'),(245041,8,44,11,1,'E OUVIRÃO os Apostolos, e os irmãos que estavão em Judea, que tambem as Gentes receberão a palavra de Deos.'),(245042,8,44,11,2,'E subindo Pedro a Jerusalem, contendião contra elle os que erão da circuncisão.'),(245043,8,44,11,3,'Dizendo: entraste a varoens incircuncizos, e comeste com elles.'),(245044,8,44,11,4,'Porém começando Pedro contoulhes <em>tudo</em> por ordem, dizendo:'),(245045,8,44,11,5,'Estando eu orando em a cidade de Joppe, vi, arrebatado dos sentidos, huma visão, <em>a saber</em> hum certo vaso que descia como hum grande lançol, pelas quatro pontas désde o ceo abaixado, e vinha até junto a mim.'),(245046,8,44,11,6,'No qual pondo eu os olhos, considerei, e vi <em>animaes</em> da terra de quatro pés, e feras, e reptis, e aves do ceo.'),(245047,8,44,11,7,'E ouvi huma voz que me dizia: levanta-te Pedro, mata, e come.'),(245048,8,44,11,8,'Porém eu disse: em maneira nenhuma Senhor; porque nunca cousa alguma commum, nem immunda, entrou em minha boca.'),(245049,8,44,11,9,'Mas a voz me respondeo do ceo segunda vez: o que Deos purificou, não o chames tu commum.'),(245050,8,44,11,10,'E succedeo isto por tres vezes; e tornou-se tudo a recolher a riba ao ceo.'),(245051,8,44,11,11,'E eis que na mesma <em>hora</em> tres varoens, enviados a mim de Cesarea, parárão junto á casa aonde eu estava.'),(245052,8,44,11,12,'E o Espirito me disse, que fosse com elles, não duvidando; e tambem estes seis irmãos forão comigo, e entramos em casa daquelle varão.'),(245053,8,44,11,13,'Econtou-nos como vira estar hum Anjo em sua casa, e lhe disséra: envia <em>alguns</em> varoens a Joppe, e manda chamar a Simão, que tem por sobrenome Pedro.'),(245054,8,44,11,14,'O qual te falará palavras, com que tu, e toda tua casa te salves.'),(245055,8,44,11,15,'E como comecei a falar, cahio o Espirito Santo sobre elles, como tambem ao principio sobre nósoutros.'),(245056,8,44,11,16,'E lembrei-me do dito do Senhor, como disséra: bem baptizou João com agua, mas vósoutros sereis baptizados com o Espirito Santo.'),(245057,8,44,11,17,'Assim que se Deos lhes deo igual dom, como tambem a nósoutros, que já em o Senhor Jesu-Christo havemos crido; quem era eu pois, que a Deos podesse estorvar?'),(245058,8,44,11,18,'E ouvidas estas cousas, apaziguárão-se, e glorificárão a Deos, dizendo: de maneira que tambem ás Gentes deo Deos arrependimento para vida.'),(245059,8,44,11,19,'E os que forão espargidos por causa da oppressão, que succedeo por via de Estevão, passarão <em>pela terra</em> até Phenicia, e Cypro, e Antiochia, não falando a ninguem a palavra, senão aos Judeos sós.'),(245060,8,44,11,20,'E havia delles huns varoens Cyprios, e Cyrenenses, os quaes entrando em Antiochia, falárão aos Gregos, annunciando ao Senhor Jesus.'),(245061,8,44,11,21,'E a mão do Senhor era com elles, e muito numero creo, e se converteo ao Senhor.'),(245062,8,44,11,22,'E chegou a fama delles a ouvidos da Igreja que estava em Jerusalem; e enviárão a Barnabé, que fosse até Antiochia.'),(245063,8,44,11,23,'O qual como chegou, e vio a graça de Deos, gozou-se; e exhortou a todos, que com proposito do coração permanecessem em o Senhor.'),(245064,8,44,11,24,'Porque era homem de bem, e cheio do Espirito Santo, e de fé; e muita gente se chegou ao Senhor.'),(245065,8,44,11,25,'E partio Barnabé a Tarso, a buscar a Saulo; e achando-o, trouxe-o a Antiochia.'),(245066,8,44,11,26,'E succedeo que todo hum anno se congregarão naquella Igreja, e ensinárão a muita gente; e que os discipulos primeiramente em Antiochia se chamarão Christãos.'),(245067,8,44,11,27,'E naquelles dias descerão de Jerusalem <em>alguns</em> Prophetas a Antiochia.'),(245068,8,44,11,28,'E levantando-se hum delles, por nome Agabo, dava a entender pelo Espirito, que havia de haver huma grande fome em todo o mundo: a qual tambem veio em tempo de Claudio Cesar.'),(245069,8,44,11,29,'E os discipulos determinárão de cada hum, conforme ao que podesse, mandar algum <em>socorro</em> para serviço dos irmãos que habitavão em Judea.'),(245070,8,44,11,30,'O que tambem fizérão, enviando-o aos Anciãos por mão de Barnabé e de Saulo.'),(245071,8,44,12,1,'E POR aquelle mesmo tempo póz el-Rei Herodes as mãos em alguns da Igreja, para os maltratar.'),(245072,8,44,12,2,'E matou a Jacobo, o irmão de João, á espada.'),(245073,8,44,12,3,'E vendo que isto agradára aos Judeos, passou adiante, para tambem prender a Pedro, (e erão os dias dos <em>pães</em> asmos.)'),(245074,8,44,12,4,'Do qual tambem pegando, lançouo na prisão, entregando-o a quatro quaternos de soldados, que o guardassem; querendo tirá-lo ao povo depois da Pascoa.'),(245075,8,44,12,5,'Assim que Pedro era guardado na prisão; porém a Igreja fazia continua oração por elle a Deos.'),(245076,8,44,12,6,'E quando Herodes o havia de tirar, aquella mesma noite estava Pedro dormindo entre dous soldados, liado com duas cadeias; e as guardas diante da porta guardavão a prisão.'),(245077,8,44,12,7,'E eis que sobreveio o Anjo do Senhor, e huma luz resplandeceo na prisão; e dando a Pedro na ilharga, despertou-o, dizendo: Levanta-te apresuradamente: e as cadeias lhe cahirão das mãos.'),(245078,8,44,12,8,'E disse-lhe o Anjo: cinge-te, e ata tuas alparcas; e fê-lo assim. E disse-lhe: lança ás costas tua capa, e segue-me.'),(245079,8,44,12,9,'E sahindo, o seguia; e não sabia que fosse verdade o que se fazia pelo Anjo, mas cuidava que via alguma visão.'),(245080,8,44,12,10,'E como passárão a primeira e segunda guarda, viérão á porta de ferro, que vai para a cidade, a qual se lhes abrio por si mesma; e sahidos passarão huma rua, e logo o Anjo se apartou delle.'),(245081,8,44,12,11,'E tornando Pedro em si, disse: agora verdadeiramente sei, que o Senhor enviou seu Anjo, e me livrou da mão de Herodes, e <em>de</em> tudo o que o povo dos Judeos esperava.'),(245082,8,44,12,12,'E considerando elle <em>isto</em>, foi a casa de Maria, a mãi de João, que tinha por sobrenome Marcos, onde muitos estavão juntos, e orando.'),(245083,8,44,12,13,'E batendo Pedro á porta do páteo, sahio huma menina por nome Rode, a escutar.'),(245084,8,44,12,14,'E conhecendo a voz de Pedro, de gozo não abrio a porta do páteo, senão correndo para dentro, annunciou que Pedro estava fora á porta do páteo.'),(245085,8,44,12,15,'E dissérão-lhe: estás fóra de ti. Mas ella affirmava que assim era. E dizião: seu Anjo he.'),(245086,8,44,12,16,'Porém Pedro perseverava em bater; e como abrirão, virão-o, e espantárão-se.'),(245087,8,44,12,17,'E acenando-lhes elle com a mão, que calassem, contou-lhes como o Senhor o tirára da prisão; e disse:denunciai isto a Jacobo e aos irmãos. E sahindo, partio para outro logar.'),(245088,8,44,12,18,'E fazendo-se ja de dia, havia não pouco alvoroco entre os soldados, que se houvesse feito de Pedro.'),(245089,8,44,12,19,'E como Herodes o buscou, e não o achou, feita inquirição juridica das guardas, mandou-os levar presos. E partindo de Judea para Cesarea, ficou <em>ali</em>.'),(245090,8,44,12,20,'E intentava Herodes fazer guerra aos de Tyro, e de Sidon; porém vindo elles de commum accordo a elle, e persuadindo a Blasto, que era o Camareiro d\'el-Rei, pedião paz; porquanto sua terra se sustentava da de el-Rei.'),(245091,8,44,12,21,'E hum dia assinalado, vestindo- se Herodes de vestidos Reaes, e assentado no tribunal, fez-lhes huma pratica.'),(245092,8,44,12,22,'E o povo exclamava: Voz de Deos, e não de homem.'),(245093,8,44,12,23,'E no mesmo instante o Anjo do Senhor o ferio, porquanto não deo a gloria a Deos; e comido de bichos expirou.'),(245094,8,44,12,24,'E a palavra de Deos crescia, e se multiplicava.'),(245095,8,44,12,25,'E Barnabé e Saulo, havendo cumprido aquelle serviço, se tornárão de Jerusalem, tomando tambem comsigo a João, o que tinha por sobrenome Marcos.'),(245096,8,44,13,1,'E HAVIA em Antiochia, na Igreja que ali estava, alguns prophetas e doutores, <em>a saber</em> Barnabé e Simeão, chamado Niger, e Lucio Cyreneo, e Manahen, que fôra criado com Herodes o Tetrarcha, e Saulo.'),(245097,8,44,13,2,'E servindo elles ao Senhor, e jejuando, disse o Espirito Santo: apartai-me a Barnabé, e a Saulo, para a obra para que os tenho chamado.'),(245098,8,44,13,3,'Então jejuando, e orando, e pondo sobre elles as mãos, os despedirão.'),(245099,8,44,13,4,'Estes pois enviados pelo Espirito Santo, descerão a Seleucia, e dali na vegárão para Cypro.'),(245100,8,44,13,5,'E chegados a Salamina, denunciavão a palavra de Deos em as Synagogas dos Judeos; e tinhão tambem a João por ministro.'),(245101,8,44,13,6,'E havendo atravessado a ilha até Papho, achárão a hum certo encantadór, falso propheta, Judeo, cujo nome era Bar-Jesus.'),(245102,8,44,13,7,'O qual estava com o Proconsul Sergio Paulo, varão prudente. Este chamando a si a Barnabé, e a Saulo, procurava muito ouvir a palavra de Deos.'),(245103,8,44,13,8,'Mas resistia-lhes Elymas o encantadór, (que assim se interpreta seu nome,) procurando apartar da fé ao Proconsul.'),(245104,8,44,13,9,'Porém Saulo, que tambem <em>se chama</em> Paulo, cheio do Espirito Santo, e pondo nelle os olhos, disse:'),(245105,8,44,13,10,'O\' filho do Diabo, cheio de todo engano e de toda malicia, inimigo de toda justiça, não cessarás de perverter os rectos caminhos do Senhor?'),(245106,8,44,13,11,'Agora pois vês aqui a mão do Senhor contra ti, e serás cego, não vendo o sol por algum tempo. E no mesmo instante cahio nelle escuridade, e trevas; e andando ao redor, buscava quem <em>o</em> guiasse pela mão.'),(245107,8,44,13,12,'Então vendo o Proconsul o que havia succedido, creo, pasmado da doutrina do Senhor.'),(245108,8,44,13,13,'E partidos de Papho, Paulo e os que com elle estavão, viérão a Perges <em>cidade</em> de Pamphylia. Porem João, apartando-se delles tornou a Jerusalem.'),(245109,8,44,13,14,'E elles passando de Perges, viérão a Antiochia <em>cidade</em> de Pisidia; e entrando na Synagoga hum dia de Sabbado, assentárão-se.'),(245110,8,44,13,15,'E depois da lição da Lei e dos Prophetas, os Principes da Synagoga enviárão a elles dizendo: Varoens irmãos, se em vósoutros ha <em>alguma</em>palavra de consolação para o povo, falai.'),(245111,8,44,13,16,'E levantando-se Paulo, e feito silencio com a mão, disse: Varoens Israëlitas, e os que temeis a Deos, ouvi:'),(245112,8,44,13,17,'O Deos deste povo de Israël elegeo a nossos Pais, e exaltou ao povo, sendo elles estrangeiros em terra de Egypto, e com braço levantado os tirou della.'),(245113,8,44,13,18,'E por tempo de quasi quarenta annos, supportou seus costumes no deserto.'),(245114,8,44,13,19,'E destruindo a sete gentes na terra de Chanaan, por sorte lhes repartio sua terra.'),(245115,8,44,13,20,'E depois disto, quasi quatrocentos e cincoenta annos <em>lhes</em> deo Juizes até o Propheta Samuel.'),(245116,8,44,13,21,'E desde então pedirão Rei, e deo-lhes Deos a Saul, filho de Cis, varão da tribu de Benjamin, <em>por espaço de</em> quarenta annos.'),(245117,8,44,13,22,'E tirando a este, levantou-lhes por Rei a David, ao qual tambem deo testemunho, e disse: a David <em>filho</em> de Jesse achei, varão conforme a meu coração, que fará toda minha vontade.'),(245118,8,44,13,23,'Da semente deste, conforme a promessa, levantou Deos a Jesus por Salvador de Israël.'),(245119,8,44,13,24,'Havendo João primeiro, antes de sua vinda, a todo o povo de Israël prégado o baptismo de arrependimento.'),(245120,8,44,13,25,'Mas como João cumprisse <em>sua</em> carreira, disse: Quem cuidais vós que eu sou? Eu não sou o <em>Christo</em>, mas eis que após mim vem aquelle, cujas alparcas dos pés eu não sou digno desatar.'),(245121,8,44,13,26,'Varoens irmãos, filhos da geração de Abraham, e os que entre vósoutros temem a Deos, a vósoutros he enviada a palavra desta salvação.'),(245122,8,44,13,27,'Porque não conhecendo os que habitavão em Jerusalem, nem seus Principes, a este; condemnando-o, assim cumprirão as vozes dos Prophetas, que se lém todos os Sabbados.'),(245123,8,44,13,28,'E nenhuma causa de morte achando, pedirão a Pilatos que fosse morto.'),(245124,8,44,13,29,'E havendo elles cumprido todas as cousas, que estavão escritas delle, tirando-o do madeiro, <em>o</em> pozérão na sepultura.'),(245125,8,44,13,30,'Porém Deos o resuscitou dos mortos.'),(245126,8,44,13,31,'O qual foi visto por muitos dias dos que com elle de Galilea subirão a Jerusalem, e são suas testemunhas para com o povo.'),(245127,8,44,13,32,'E nósoutros vos evangelizamos a promessa, que foi feita aos Pais; a qual Deos já nos cumprio a nósoutros seus filhos, a Jesus resuscitando.'),(245128,8,44,13,33,'Como tambem está escrito no Psalmo segundo: meu Filho es tu, hoje te gerei.'),(245129,8,44,13,34,'E que o resuscitasse dos mortos, para nunca mais tornar á corrupção, assim disse: as fieis beneficencias de David vos darei.'),(245130,8,44,13,35,'Pelo que tambem em outro <em>Psalmo</em> diz: não darás a teu Santo para, que veja corrupção.'),(245131,8,44,13,36,'Porque na verdade, havendo David em seu tempo servido ao conselho de Deos, dormio, e foi posto junto a seus pais, e vio corrupção.'),(245132,8,44,13,37,'Mas aquelle que Deos resuscitou, nenhuma corrupção vio.'),(245133,8,44,13,38,'Seja-vos pois notorio, varoens irmãos, que por este se vos annuncia remissão dos peccados.'),(245134,8,44,13,39,'E <em>que</em> de tudo do que pela Lei de Moyses, não podestes ser justificados, neste he justificado todo aquelle que crê.'),(245135,8,44,13,40,'Vêde pois, que sobre vósoutros não venha o que nos Prophetas está dito:'),(245136,8,44,13,41,'Vêde, ó desprezadores, e espantai-vos, e esvaecei-vos: porque obra obro em vossos dias, obra que não a crereis se alguem vo-la contar.'),(245137,8,44,13,42,'E sahidosda Synagoga os Judeos, rogárão as Gentes que o Sabbado seguinte as mesmas palavras se lhes falassem.'),(245138,8,44,13,43,'E acabada a Synagoga, muitos dos Judeos, e dos religiosos proselytos, seguirão a Paulo e a Barnabé; os quaes falando-lhes, os admoestavão, que permanecessem na graça de Deos.'),(245139,8,44,13,44,'E o Sabbado seguinte ajuntou-se quasi toda a cidade, a ouvir a palavra de Deos.'),(245140,8,44,13,45,'Porém vendo os Judeos as multidoens, enchêrão-se de inveja, e contradizião ao que Paulo dizia, contradizendo, e blasfemando.'),(245141,8,44,13,46,'Mas Paulo e Barnabé, usando de ousadia, dissérão: a vósoutros era mister, que primeiro a palavra de Deos se vos falasse; mas porque a engeitais, e vos não julgais dignos da vida eterna, vêdes aqui que nos tornamos ás Gentes.'),(245142,8,44,13,47,'Porque assim no-lo mandou o Senhor, <em>dizendo</em>: Por luz das Gentes te puz, para que fosses por salvação até o cabo da terra.'),(245143,8,44,13,48,'E ouvindo <em>isto</em> as Gentes, alegrárão-se, e glorificavão a palavra do Senhor; e crérão todos quantos estavão or denados para a vida eterna.'),(245144,8,44,13,49,'E divulgava-se a palavra do Senhor por toda aquella provincia.'),(245145,8,44,13,50,'Mas os Judeos incitárão algumas mulheres religiosas e honradas, e aos principaes da cidade, e levantarão perseguição contra Paulo e Barnabé, e os lançarão fóra de seus termos.'),(245146,8,44,13,51,'Porém sacudindo contra elles o pó de seus pés, viérão a Iconio.'),(245147,8,44,13,52,'E os discipulos enchião-se de alegria, e do Espirito Santo.'),(245148,8,44,14,1,'E ACONTECEO em Iconio que entrárão juntos na Synagoga dos Judeos, e falarão de tal maneira, que creo huma grande multidão, assim de Judeos, como de Gregos.'),(245149,8,44,14,2,'Porém os Judeos incredulos incitarão e irritarão os animos das Gentes contra os irmãos.'),(245150,8,44,14,3,'Detivérão-se pois <em>ali</em> muito tempo falando ousadamente em o Senhor, o qual dava testemunho á palavra de sua graça, dando que sinaes e prodigios se fizessem por suas mãos.'),(245151,8,44,14,4,'E a multidão da cidade se dividio: e huns erão pelos Judeos, e outros pelos Apostolos.'),(245152,8,44,14,5,'E fazendo-se huma revolta, assim dos Judeos como das Gentes, <em>juntamente</em> com seus principes, para os afrontarem, e apedrejarem:'),(245153,8,44,14,6,'Entendendo-o elles, acolhêrão-se a Lystra, e Derbes, cidades de Lycaonia, e á provincia do redor.'),(245154,8,44,14,7,'E ali prégavão o Evangelho.'),(245155,8,44,14,8,'E hum certo varão em Lystra estava assentado, impotente dos pés, coxo desde o ventre de sua mãi, que nunca tinha andado.'),(245156,8,44,14,9,'Este ouvio falar a Paulo; o qual pondo os olhos nelle, e vendo que tinha fé para sarar;'),(245157,8,44,14,10,'Disse com grande voz: Levantate direito sobre teus pés: e elle saltou, e andou.'),(245158,8,44,14,11,'E vendo as multidoens o que Paulo fizéra, levantárão suas vozes, dizendo em lingua Lycaonia: os Deoses se tem feito semelhantes aos homens, e a nósoutros descêrão.'),(245159,8,44,14,12,'E a Barnabé chamavão Jupiter; e a Paulo, Mercurio; porque este era o que falava.'),(245160,8,44,14,13,'E o Sacerdote de Jupiter, que estava diante de sua cidade, trazendo touros e grinaldas á entrada da porta, com a multidão queria sacrificar-<em>lhes</em>.'),(245161,8,44,14,14,'Porém ouvindo-o os Apostolos Barnabé e Paulo, rasgarão seus vestidos, e saltárão entre a multidão, clamando,'),(245162,8,44,14,15,'E dizendo: varoens, porque fazeis estas cousas? Tambem nós somos homens como vósoutros, sugeitos ás mesmas paixoens, e vos denunciamos que vos convertais destas vaidades ao Deos vivo, que fez o ceo, e a terra, e o mar, e tudo quanto nelles ha.'),(245163,8,44,14,16,'O qual nos tempos passados deixou andar a todas as Gentes <em>cada huma</em> em seus caminhos.'),(245164,8,44,14,17,'Ainda que com tudo a si mesmo se não deixou sem testemunho, bemfazendo desde\' o ceo, dando-nos chuvas e tempos fructiferos, <em>e</em> enchendo nossos coraçoens de mantimento e de alegria.'),(245165,8,44,14,18,'E dizendo isto, apenas detivérão as multidoens que lhes não sacrificassem.'),(245166,8,44,14,19,'Porém sobreviérão <em>huns</em> Judeos de Antiochia, e de Iconio, e persuadirão a multidão; e apedrejando a Paulo, trouxérão-o arrastando fora da cidade, cuidando que era morto.'),(245167,8,44,14,20,'Mas rodeando-o os discipulos, levantou-se, e entrou na cidade; e o dia seguinte sahio com Barnabé para Derbes.'),(245168,8,44,14,21,'E havendo denunciado o Evangelho áquella cidade, e feito muitos discipulos, tornárão-sc a Lystra, e a Iconio. e a Antiochia:'),(245169,8,44,14,22,'Confirmando os animos dos discipulos, e exhortando-os a que permanecessem na fé, e que por muitas tribulaçoens nos importa entrar em o Reino de Deos.'),(245170,8,44,14,23,'E havendo-lhes por commum consentimento eleito Anciãos em cada Igreja.orando com jejuns, encommendárão-os ao Senhor, em o qual havião crido.'),(245171,8,44,14,24,'E passando por Pisidia, viérão a Pamphylia.'),(245172,8,44,14,25,'E havendo falado a palavra em Perges descerão a Attalia.'),(245173,8,44,14,26,'E dali navegarão para Antiochia, donde á graça de Deos forão encommendados, para a obra que ja havião cumprido.'),(245174,8,44,14,27,'E como <em>ali</em> viérão, e ajuntárão a Igreja, relatarão quão grandes cousas Deos com elles fizéra; e como ás Gentes abrira a porta da fé.'),(245175,8,44,14,28,'E ficarão ali não pouco tempo com os discipulos.'),(245176,8,44,15,1,'E ALGUNS que de Judea havião descido, ensinavão aos irmãos, <em>dizendo</em>: Se conforme ao uso de Moyses vos não circuncidardes, não vos podeis salvar.'),(245177,8,44,15,2,'Feita pois por Paulo e Barnabé não pequena resistencia e contenda contra elles, ordenarão que Paulo e Barnabé, e alguns outros delles subissem aos Apostolos, e aos Anciãos a Jerusalem sobre esta questão.'),(245178,8,44,15,3,'Assim que acompanhados elles da Igreja, passarão por Phenice, e Samaria, contando a conversão das Gentes: e davão grande alegria a todos os irmãos.'),(245179,8,44,15,4,'E vindos a Jerusalem, forão recebidos da Igreja, e dos Apostolos, e dos Anciãos; e denunciárão-lhes quão grandes cousas Deos com elles tinha feito.'),(245180,8,44,15,5,'Porém <em>que</em> alguns da seita dos Phariseos, que havião crido, se levantárão, dizendo: Que he necessario circuncidá-los, e mandar-<em>lhes</em> que guardem a Lei de Moyses.'),(245181,8,44,15,6,'E congregárão-se os Apostolos, e os Anciãos, para attentarem neste negocio.'),(245182,8,44,15,7,'E havendo grande contenda, Pedro se levantou, e lhes disse: Varoens irmãos, bem sabeis como ja vai por muito tempo, que Deos entre nos me elegeo, para que por minha boca as Gentes ouvissem a palavra do Evangelho, e cressem.'),(245183,8,44,15,8,'E Deos, que conhece os coraçoens, lhes deo testemunho, dando-lhes o Espirito Santo, como tambem a nósoutros.'),(245184,8,44,15,9,'E nenhuma differença fez entre nósoutros e ellas, purificando pela fé seus coraçoens.'),(245185,8,44,15,10,'Agora pois, porque tentais a Deos, pondo hum jugo sobre o pescoço dos discipulos; que nem nossos pais, nem nósoutros podemos levar?'),(245186,8,44,15,11,'Antes cremos, que pela graça do Senhor Jesu-Christo seremos salvos, como tambem elles.'),(245187,8,44,15,12,'E toda a multidão calou; e ouvirão a Barnabé e a Paulo, que contavão, quão grandes sinaes e prodigios Deos por meio delles entre as Gentes fizéra.'),(245188,8,44,15,13,'E havendo-se estes calado, respondeo Jacobo, dizendo: Varoens irmãos, ouvi-me.'),(245189,8,44,15,14,'Simeão contou, como primeiro Deos visitou as Gentes, para tomar <em>dellas</em> hum povo para seu nome.'),(245190,8,44,15,15,'E com isto concordão as palavras dos Prophetas, como está escrito:'),(245191,8,44,15,16,'Depois disto tornarei, e reedificarei o Tabernaculo de David, que cahido está, e reedificarei suas ruinas, e o tornarei a levantar:'),(245192,8,44,15,17,'Para que o resto dos homens busque ao Senhor, e todas as <em>demais</em> Gentes, sobre as quaes meu nome he invocado, diz o Senhor, que faz todas estas cousas.'),(245193,8,44,15,18,'Notórias são a Deos desde ab eterno todas suas obras.'),(245194,8,44,15,19,'Pelo que julgo, que os que das Gentes se convertem a Deos, não devem ser perturbados.'),(245195,8,44,15,20,'Senão escrever-lhes, que se abstenhão das contaminacoens dos idolos, e de fornicação, e de affogado, e de sangue.'),(245196,8,44,15,21,'Porque Moyses, desde os tempos antigos, tem em cada cidade quem o pregue, e nas Synagogas cada Sabbado he lido.'),(245197,8,44,15,22,'Então pareceo bem aos Apostolos, e aos Anciãos, com toda a Igreja, eleger delles <em>alguns</em> varoens, e os enviar com Paulo e Barnabé a Antiochia:<em>a saber</em> a Judas, que tinha por sobrenome Barsabas, e a Silas; varoens principaes entre os irmãos.'),(245198,8,44,15,23,'E escrevérão com elles o <em>seguinte</em>: Os Apostolos, e os Anciãos, e os irmãos, aos irmãos das Gentes, que estão em Antiochia, e Syria, e Cilicia, saude.'),(245199,8,44,15,24,'Porquanto ouvimos, que alguns, que sahirão d`entre nósoutros, vos perturbarão com palavras, e fizérão titubear vossas almas, dizendo que deveis circuncidar-vos, e guardar a Lei, aos quaes <em>tal</em> não mandámos:'),(245200,8,44,15,25,'Pareceo-nos bem ajuntados concordemente, eleger <em>alguns</em> varoens, e enviar-vo-los com nossos amados Barnabé, e Paulo.'),(245201,8,44,15,26,'Homens que ja entregárão suas vidas pelo nome de nosso Senhor Jesu-Christo.'),(245202,8,44,15,27,'Assim que enviamos a Judas, e a Silas, os quaes tambem de boca o mesmo <em>vos</em> denunciarão.'),(245203,8,44,15,28,'Porque ao Espirito Santo, e a nósoutros pareceo bem, de nenhuma carga mais vos impór, senão estas cousas necessarias:'),(245204,8,44,15,29,'<em>Convem a saber</em>: Que vos abstenhais das causas sacrificadas aos idolos, e de sangue, e de affogado, e de fornicação; das quaes cousas, se vos guardardes, bem fareis. Bem vos vá.'),(245205,8,44,15,30,'Despedidos pois elles, viérão a Antiochia, e ajuntando a multidão, entregárão a carta.'),(245206,8,44,15,31,'E lendo-a alegrárão-se ácerca da consolação.'),(245207,8,44,15,32,'Judas pois, e Silas, como tambem erão Prophetas, com muitas palavras exhortárão e confirmárão aos irmãos.'),(245208,8,44,15,33,'E detendo-so <em>ali</em> algum tempo, os irmãos os deixarão tornar em paz aos Apostolos.'),(245209,8,44,15,34,'Porém a Sdas lhe pareceo bem ficar ali.'),(245210,8,44,15,35,'E Paulo e Barnabé ficarão em Antiochia, ensinando e evangelizando, com outros muitos, a palavra do Senhor.'),(245211,8,44,15,36,'E depois de alguns dias, disse Paulo a Barnabé: Tornemos-nos a visitar a nossos irmãos por cada cidade, em que ja denunciamos a palavra do Senhor, <em>a ver</em> como estão.'),(245212,8,44,15,37,'E Barnabé aconselhava, que tomassem comsigo a João chamado Marcos.'),(245213,8,44,15,38,'Mas a Paulo lhe parecia razão, que não tomassem comsigo aquelle, que desde Pamphylia se apartára delles, e com elles não fóra áquella obra.'),(245214,8,44,15,39,'Houve pois <em>entre elles</em> tal contenda, que se apartárão hum do outro: e tomando Barnabé comsigo a Marcos, navegou para Cypro.'),(245215,8,44,15,40,'Porém Paulo escolhendo a Silas, partio, encommendado dos irmãos á graça de Deos.'),(245216,8,44,15,41,'E foi passando por Syria e Cilicia, confirmando as Igrejas.'),(245217,8,44,16,1,'E VEIO até Derbes e Lystra: e eis que estava ali hum certo discipulo, por nome Timotheo, filho de huma mulher Judea fiel,mas de pai Grego.'),(245218,8,44,16,2,'Do qual davão <em>bom</em> testemunho os irmãos, que estavão em Lystra, e em Iconio.'),(245219,8,44,16,3,'Este quiz Paulo que fosse com elle: e tomando-o, circuncidou-o, por causa dos Judeos, que estavão naquelles lugares: porque todos conhecião seu pai, que era Grego.'),(245220,8,44,16,4,'E indo passando pelas cidades, lhes entiegavão as ordenanças, que forão determinadas pelos Apostolos e Anciãos em Jerusalem, para que <em>as</em>guardassem.'),(245221,8,44,16,5,'Assim que as Igrejas erão confirmadas na fé, e cada dia se augmentavão em numero.'),(245222,8,44,16,6,'E passando por Phrygia, e pela provincia de Galacia, impedio-se-lhes pelo Espirito Santo, de falarem a palavra em Asia.'),(245223,8,44,16,7,'<em>E</em> como viérão a Mysia, intentavão ir a Bethynia; e não lho permittio o Espirito.'),(245224,8,44,16,8,'E passando <em>de largo</em> a Mysia, descêrão a Troas.'),(245225,8,44,16,9,'E vio Paulo de noite huma visão; <em>e</em> foi que hum varão Macedonio se <em>lhe</em> pôz <em>diante</em>, rogando-lhe, e dizendo: Passa a Macedonia, e ajuda-nos.'),(245226,8,44,16,10,'E como vio a visão, logo procurámos partir para Macedonia, concluindo <em>dali</em> que o Senhor nos chamava, para lhes denunciar-mos o Evangelho.'),(245227,8,44,16,11,'Navegando pois desde Troas, viemos correndo caminho direito a Samothracia, e o <em>dia</em> seguinte a Neapoles.'),(245228,8,44,16,12,'E dali a Philippos, que he a primeira cidade desta parte de Macedonia, <em>e he</em> huma colonia: e estivemos naquella cidade alguns dias.'),(245229,8,44,16,13,'E o dia do Sabbado sahimos fóra da cidade ao rio, aonde se costumava fazer a oração: e assentando-nos, falamos ás mulheres que <em>ali</em> se ajuntarão.'),(245230,8,44,16,14,'E huma certa mulher, por nome Lydia, vendedora de purpura, da cidade de Thyatira, que servia a Deos, <em>nos</em> ouvio, o coração da qual o Senhor abrio, para que estivesse attenta ao que Paulo dizia.'),(245231,8,44,16,15,'E como foi baptizada <em>ella</em> e sua casa, rogou-nos, dizendo: Se haveis julgado que eu seja fiel ao Senhor, entrai em minha casa e ficai ali. E constrangeo-nos.'),(245232,8,44,16,16,'E aconteceo, que indo nósoutros á oração, nos sahio ao encontro huma moça, que tinha espirito Pythonico: a qual com advinhar trazia grande ganancia a seus Senhores.'),(245233,8,44,16,17,'Esta seguindo após Paulo e a nósoutros, clamava, dizendo: Estes homens são servos do Deos Altissimo, que nos denuncião o caminho da salvação.'),(245234,8,44,16,18,'E isto fazia ella por muitos dias. Porém descontentando <em>isto</em> a Paulo, virou-se, e disse ao espirito: em nome de Jesu-Christo te mando, que della saias. E na mesma hora sahio.'),(245235,8,44,16,19,'E vendo seus Senhores que a esperança de sua ganancia era ida, pegárão de Paulo, e de Silas, e os levárão á Praça, perante os Maioraes.'),(245236,8,44,16,20,'E apresentando-osaosCapitaens, disserão: estes homens alvoroção nossa cidade, <em>não obstante</em> serem Judeos.'),(245237,8,44,16,21,'E prégão ritos que não nos he licito receber, nem fazer; visto que somos Romanos.'),(245238,8,44,16,22,'E a multidão se levantou juntamente contra elles; e rasgando-lhes os Capitaens os vestidos, mandarão-os açoutar.'),(245239,8,44,16,23,'E havendo-lhes dado muitos açoutes os lançarão na prisão; mandando ao Tronqueiro que os guardasse seguramente.'),(245240,8,44,16,24,'O qual recebido hum tal mandamento, lançou-os no carcere de mais a dentro, segurou-lhes os pés no tronco.'),(245241,8,44,16,25,'E perto da meia noite orando Paulo e Silas, e cantando hymnos a Deos, eseutávão-os os <em>outros</em> prezos.'),(245242,8,44,16,26,'E de repente se fez hum tão grande terremoto, que os alicerces do carcere se movião: e logo todas as portas se abrirão, e as prizoens de todos se soltarão.'),(245243,8,44,16,27,'E acordando o Tronqueiro, e vendo abertas as portas da prisão, tirando da espada, se houvéra de matar, cuidando que ja os prezos erão fugidos.'),(245244,8,44,16,28,'Porem Paulo clamou com grande voz, dizendo: não te faças nenhum mal, que todos estamos aqui.'),(245245,8,44,16,29,'E pedindo luz, saltou dentro, e grandemente tremendo, se derribou <em>aos pés</em> de Paulo e Silas.'),(245246,8,44,16,30,'E tirando-os fóra, disse: Senhores, que me he necessario fazer para me salvar?'),(245247,8,44,16,31,'E elles <em>lhe</em> dissérão: Crê em o Senhor Jesu-Christo, e salvar-te has, tu, e tua casa.'),(245248,8,44,16,32,'E falárão-lhe a palavra do Senhor, e a todos os que estavão em sua casa.'),(245249,8,44,16,33,'E tomando-os elle comsigo, naquella mesma hora da noite, lavou-lhes os açoutes, e logo foi baptizado <em>elle</em>, e todos os seus.'),(245250,8,44,16,34,'E levando-os a sua casa, <em>pôz-lhes</em> a mesa; e gozou-se de que com toda sua casa cresse em Deos.'),(245251,8,44,16,35,'E sendo ja de dia, mandárão os Capitaens aos quadrilheiros, dizendo: solta áquelles homens.'),(245252,8,44,16,36,'E o Tronqueiro denunciou estas palavras a Paulo, <em>dizendo</em>; os Capitaens tem mandado que <em>vos</em> soltem: assim agora sahi, e ide em paz.'),(245253,8,44,16,37,'Porem Paulo lhes disse: açoutando-nos publicamente, e sem ser sentenciados, sendo homens Romanos, nos lançarão na prisão, e agora encubertamente nos lanção fóra? não <em>ha de ser</em> assim, senão <em>que</em> venhão elles mesmos, e nos tirem fora.'),(245254,8,44,16,38,'E tornárão os quadrilheiros a dizer aos Capitaens estas palavras: e temêrão, ouvindo que erão Romanos.'),(245255,8,44,16,39,'E vindo rogárão-lhes, e tirando-os fóra, pedirão-lhes que da cidade sahissem.'),(245256,8,44,16,40,'E sahindo da prisão, entrárão em <em>casa</em> de Lydia, e vendo aos irmãos, os consolárão; e <em>da cidade</em> sahirão.'),(245257,8,44,17,1,'E TOMANDO <em>seu</em> caminho por Amphipolis e Appollonia, viérão a Thessalonica, áonde havia huma Stnagoga de Judeos.'),(245258,8,44,17,2,'E entrou Paulo a elles, como tinha de costume, e por tres Sabbados disputava com elles pelas Escrituras.'),(245259,8,44,17,3,'Declarando-as, e propondo-<em>lhes</em> que convinha que o Christo padecesse, e dos mortos resuscitasse: e que este Jesus he o Christo, que eu dizia<em> elle</em>, vos denuncio.'),(245260,8,44,17,4,'E alguns delles crêrão, e com Paulo e Silas se ajuntárão; e dos Gresos religiosos grande multidão; e mulheres principaes não poucas.'),(245261,8,44,17,5,'Porem os Judeos desobedientes movidos de inveja, tomarão comsigo alguns homens malignos dos maganos, e ajuntando ao povo, alvoroçárão a cidade: e acomettendo a casa de Jason, procuravão tira-los ao povo.'),(245262,8,44,17,6,'É não os achando, trouxérão com <em>violencia</em> a Jason, e a alguns irmãos, aos Maioraes da cidade, clamando: estes que ao mundo tem alvoroçada viérão tambem <em>até</em> aqui.'),(245263,8,44,17,7,'Aos quaes Jason tem recolhido, e todos estes fazem contra os mandados de Cesar, dizendo; que ha outro Rei <em>a saber</em> Jesus.'),(245264,8,44,17,8,'E alvoroçarão a multidão, e aos Maioraes da cidade, que ouvião estas cousas.'),(245265,8,44,17,9,'Porem recebida satisfacção de Jason, e dos de mais, os soltarão.'),(245266,8,44,17,10,'E logo os irmãos enviárão de noite a Paulo, e a Silas, a Berea: os quaes chegando lá, forão á Synagoga dos Judeos.'),(245267,8,44,17,11,'E forão estes mais nobres que os <em>Judeos</em>, que estavão em Thessalonica, <em>como</em> aquelles que recebêrão a palavra com toda boa affeição, examinando cada dia as Escrituras, se estas cousas assim erão.'),(245268,8,44,17,12,'Assim que muitos delles crêrão, e das mulheres Gregas honestas, e dos varoens não poucos.'),(245269,8,44,17,13,'Mas como os Judeos de Thessalonica entenderão, que tambem em Berea a palavra de Deos era denunciada por Paulo, viérão tambem lá, e commovérão as multidoens.'),(245270,8,44,17,14,'Porem no mesmo instante mandarão os irmãos a Paulo, que fosse como ao mar: mas Silas e Timotheo ficárão ali.'),(245271,8,44,17,15,'E os que a Paulo acompanhárão, o levarão até Athenas; e recebendo mandado para Silas e Timotheo, que viessem a elle o mais cedo <em>quepudessem</em>, partirão.'),(245272,8,44,17,16,'E em quanto Paulo os esperava em Athenas, seu espirito se accendia nelle, vendo a cidade tão dada á idolatria.'),(245273,8,44,17,17,'Assim que disputava na Synagoga com os Judeos, e com os Religiosos; e na praça cada dia, com os que <em>lhe</em> occorrião.'),(245274,8,44,17,18,'E alguns dos Philosophos Epicureos, e Estoicos, contendião com elle: e huns dizião: Que quer dizer este Paroleiro? e outros: parece he prégador de Deoses estranhos; porquanto lhes evangelizava a Jesus e a resureição.'),(245275,8,44,17,19,'Etomando-o, trouxérão-oao Areopago, dizendo; <em>Não</em> poderemos saber, que doutrina nova seja esta de que falas?'),(245276,8,44,17,20,'Porque cousas estranhas nos trazes aos ouvidos: queremos pois saber, que isto quererá <em>vir</em> a ser.'),(245277,8,44,17,21,'(Então todos os Athenienses, e os hospedes estrangeiros, em nenhuma outra cousa se occupavão, senão em dizer e em ouvir cousa alguma de novo.)'),(245278,8,44,17,22,'E estando Paulo no meio do Areopago, disse: Varoens Athenienses, em tudo vos vejo como mais supersticiosos.'),(245279,8,44,17,23,'Porque passando eu <em>pela cidade</em>, e vendo vossos Sanctuarios, achei tambem hum altar, em que estava escrito: AO DEOS NÃO CONHECIDO. A este pois que vosoutros não conhecendo servis, a <em>esse</em> vos denuncio eu.'),(245280,8,44,17,24,'O Deos que fez o mundo, e todas as cousas que nelle ha; este, sendo Senhor do ceo e da terra, não habita em templos feitos de mãos.'),(245281,8,44,17,25,'Nem tão pouco servido he por mãos de homens, como de cousa alguma necessitando: pois elle só a todos dá a vida, e a respiração, e todas as cousas.'),(245282,8,44,17,26,'E de hum sangue fez toda a geração dos homens, para habitarem sobre toda a face da terra, determinando os tempos já d\'antes ordenados, e os termos de sua habitação.'),(245283,8,44,17,27,'Para que ao Senhor buscassem, se por ventura o pudessem apalpar e achar: ainda que não está longe de cada hum de nosoutros.'),(245284,8,44,17,28,'Porque nelle vivemos, e nos movemos, e somos; como tambem alguns de vossos Poetas dissérão: Porque tambem sua geração somos.'),(245285,8,44,17,29,'Sendo pois geração de Deos, não havemos de cuidar que a Divindade seja semelhante a ouro, ou a prata, ou á pedra esculpida por artificio e imaginação de homens.'),(245286,8,44,17,30,'Assim que dissimulando Deos os tempos de ignorancia, agora denuncia a todos os homens, e em todo lugar, que se arrependão.'),(245287,8,44,17,31,'Porquanto tem estabelecido hum dia, em que justamente ha de julgar ao mundo, por <em>aquelle</em> varão, que <em>para isso</em> tem ordenado; dando <em>disso</em>certeza a todos, resuscitando-o dos mortos.'),(245288,8,44,17,32,'E como ouvirão da resurreição dos mortos, alguns zombavão; e outros dizião: outra vez ácerca disto te ouviremos.'),(245289,8,44,17,33,'E assim sahio Paulo do meio delles.'),(245290,8,44,17,34,'Porem chegando-se alguns varoens a elle, crêrão: entre os quaes foi tambem Dionysio o Areopagita, e huma mulher por nome Damaris, e outros <em>mais</em> com elles.'),(245291,8,44,18,1,'E DEPOIS disto partio Paulo de Athenas, e veio a Corintho.'),(245292,8,44,18,2,'E achando a hum certo Judeo, por nome Aquila, natural de Ponto, que havia pouco que tinha vindo de Italia, e a Priscilla sua mulher, (porquanto Claudio mandára que todos os Judeos de Roma sahissem) veio a elles.'),(245293,8,44,18,3,'E porque era do mesmo officio, ficou com elles, e trabalhava: porque tinhão por orneio fazer tendas.'),(245294,8,44,18,4,'E disputava na Synagoga cada Sabbado; e a Judeos, e a Gregos persuadia <em>á fé</em>.'),(245295,8,44,18,5,'E como Silas e Timotheo descerão de Macedonia, foi Paulo constrangido do Espirito, testificando aos Judeos que Jesus era o Christo.'),(245296,8,44,18,6,'Porem resistindo, e blasfemando elles, sacudio os vestidos, e disse-lhes: vosso sangue <em>seja</em> sobre vossa cabeça; limpo estou eu: <em>e</em> desde agora ás Gentes irei.'),(245297,8,44,18,7,'E partindo dali, entrou em casa de hum, por nome Justo, que servia a Deos, cuja casa estava a par da Synagoga.'),(245298,8,44,18,8,'E Crispo, o Maioral da Synagoga, creo no Senhor com toda sua casa; e ouvindo-o muitos dos Corinthios, crêrão e forão baptizados.'),(245299,8,44,18,9,'E disse o Senhor em visão de noite a Paulo: não temas, senão fala, e não cales.'),(245300,8,44,18,10,'Porque eu comtigo estou, e ninguem de ti lançará <em>mão</em> para te fazer mal: porque muito povo tenho nesta cidade.'),(245301,8,44,18,11,'E ficou <em>ali</em> hum anno e seis meses, ensinando entre elles a palavra de Deos.'),(245302,8,44,18,12,'Porem sendo Gallio Proconsul de Achaia, se levantárão os Judeos concordemente contra Paulo, e o trouxérão ao Tribunal,'),(245303,8,44,18,13,'Dizendo; este persuade aos homens a servir a Deos contra a Lei.'),(245304,8,44,18,14,'E querendo Paulo abrir a boca, disse Gallio aos Judeos: Se algum aggravo, ou crime enorme houvéra, ó judeos, com razão vos sofreria:'),(245305,8,44,18,15,'Mas se a questão he de palavras, e <em>de</em> nomes, e <em>da</em> Lei que entre vos ha, vêde-o vos mesmos: porque dessas causas não quero ou ser juiz.'),(245306,8,44,18,16,'E lançou-os do Tribunal.'),(245307,8,44,18,17,'Porem tomando todos os Gregos a Sosthenes, o Maioral da Synagoga, ferião-o diante do Tribunal; ea Gallio nada destas cousas se lhe dava.'),(245308,8,44,18,18,'E ficando Paulo ainda ali muitos dias, despedio-se dos irmãos, e dali navegou para Syria; e com elle Priscilla e Aquila: havendo <em>primeiro</em> tosqueado a cabeça em Cenchras, porque tinha <em>feito</em> voto.'),(245309,8,44,18,19,'E chegou a Epheso, e deixou-os ali: porem elle entrando na Synagoga, disputava com os Judeos.'),(245310,8,44,18,20,'E rogando-<em>lhe</em> elles, que com elles por mais algum tempo ficasse, não conveio nisso.'),(245311,8,44,18,21,'Antes se despedio delles, dizendo; necessario me he em todo caso ter a festa que vem em Jerusalem: mas outra vez, querendo Deos, a vosoutros tornarei; e partio de Epheso.'),(245312,8,44,18,22,'E vindo a Cesarea, subio <em>a Jerusalem</em>, e saudando a Igreja, desceo a Antiochia.'),(245313,8,44,18,23,'E estando <em>ali</em> algum tempo partio, passando successivamente pela provincia de Galacia e Phrygia, confirmando a todos os discipulos.'),(245314,8,44,18,24,'E chegou a Epheso hum certo Judeo, por nome Apollos, natural de Alexandria, varão eloquente, poderoso em as Escrituras.'),(245315,8,44,18,25,'Este era ja instruido no caminho do Senhor; e fervente de espirito, falava e ensinava diligentemente as cousas do Senhor: sabendo somente o baptismo de João.'),(245316,8,44,18,26,'E começou este a falar ousadamente na Synagoga; e ouvindo-o Priscilla e Aquila, o tornárão comsigo, e declararão-lhe mais pontualmente o caminho de Deos.'),(245317,8,44,18,27,'E querendo elle passar a Achaia, exhortando-o os irmãos, escrevérão aos discipulos que o recebessem; o qual vindo, aproveitou muito aos que crião pela graça.'),(245318,8,44,18,28,'Porque com grande vehemencia publicamente convencia aos Judeos, mostrando pelas Escrituras, que Jesus era o Christo.'),(245319,8,44,19,1,'E EM quanto Apollos estava em Corintho succedeo, que havendo Paulo passado por todas as <em>regioens</em> superiores, veio a Epheso: e achando <em>ali</em> alguns discipulos,'),(245320,8,44,19,2,'Disse-lhes: Recebestes vós já o Espirito Santo quando crestes? e elles lhe dissérão; antes nem ainda ouvimos, se haja Espirito Santo.'),(245321,8,44,19,3,'E elle lhes disse: em que pois sois baptizados? e elles dissérão: no baptismo de João.'),(245322,8,44,19,4,'Porem Paulo disse: bem baptizou João <em>com o</em> baptismo de arrependimento, dizendo ao povo, que cressem em o que havia de vir após elle, isto he, em Jesu-Christo.'),(245323,8,44,19,5,'E os que o ouvirão, forão baptizados em o nome do Senhor Jesus.'),(245324,8,44,19,6,'E impondo-lhes Paulo as mãos, veio sobre elles o Espirito Santo, e em linguas <em>estranhas</em> falavão, e prophetizavão.'),(245325,8,44,19,7,'E erão todos estes como até doze varoens.'),(245326,8,44,19,8,'E entrando elle na Synagoga, falava ousadamente por espaço de tres meses, disputando, e persuadindo as cousas do Reino de Deos.'),(245327,8,44,19,9,'Mas endurecendo-se alguns, e não obedecendo, e do caminho <em>do Senhor</em> mal falando perante a multidão, desviou-se delles; e apartou aos discipulos, disputando cada dia na escola de hum certo Tyranno.'),(245328,8,44,19,10,'E durou isto por espaço de dous annos; de tal maneira que todos os que em Asia habitavão, ouvirão a palavra do Senhor Jesus, assim Judeos, como Gregos.'),(245329,8,44,19,11,'E fazia Deos maravilhas extraordinarias por mãos de Paulo:'),(245330,8,44,19,12,'De tal maneira que até os lenços e cendaes de seu corpo se leva vão sobre os enfermos, e as enfermidades ião delles, e os espiritos malignos sahião.'),(245331,8,44,19,13,'E alguns exorcistas dos Judeos, vagabundos, intentarão invocar o nome do Senhor Jesus sobre os que tinhão espiritos malignos, dizendo; por Jesus que Paulo préga, vos esconjuramos.'),(245332,8,44,19,14,'E erão sete filhos de Sceva, Judeo, Principe dos Sacerdotes, os que isto fazião.'),(245333,8,44,19,15,'Porem respondendo o espirito maligno, disse: a Jesus conheço, e bem sei <em>quem</em> Paulo <em>he</em>; porem vósoutros quem sois?'),(245334,8,44,19,16,'E saltando nelles o homem em quem o espirito maligno estava, e ensenhoreando-se delles, podia mais que elles; de tal maneira que nus, e feridos fugirão daquella casa.'),(245335,8,44,19,17,'E foi isto notorio a todos os que habitavão em Epheso, assim a Judeos como a Gregos; e cahio temor sobre todos elles; e <em>assim</em> era engrandecido o nome do Senhor Jesus.'),(245336,8,44,19,18,'E vinhão muitos dos que crião, confessando, e publicando seus feitos.'),(245337,8,44,19,19,'Tambem muitos dos que seguião <em>artes</em> curiosas, <em>seus</em> livros trouxérão, e em presença de todos os queimarão; e lançarão a conta de seu preço, e achárão <em>que montava</em> cincoenta mil <em>moedas</em> de prata.'),(245338,8,44,19,20,'Assim crescia, e prevalecia poderosamente a palavra do Senhor.'),(245339,8,44,19,21,'E cumpridas estas cousas, propôz Paulo em Espirito, de passando por Macedonia, e Achaia irse a Jerusalem, dizendo; desde que lá honver estado, me importa tambem vêr a Roma.'),(245340,8,44,19,22,'E enviando a Macedonia dous daquelles que o servião, <em>a saber</em> a Timotheo e a Erasto, ficou elle por <em>algum</em> tempo em Asia.'),(245341,8,44,19,23,'Porem naquelle mesmo tempo houve hum alvoroço não pequeno á cerca do caminho <em>do Senhor</em>.'),(245342,8,44,19,24,'Porque hum certo ourives da prata, por nome Demetrio, que de prata fazia templos de Diana, dava aos artifices não pouca ganancia.'),(245343,8,44,19,25,'Aos quaes, havendo-os ajuntado com os officiaes de semelhantes cousas, disse: Varoens, bem sabeis vós que deste officio temos nossa prosperidade.'),(245344,8,44,19,26,'E bem vêdes, e ouvis, que este Paulo, não somente em Epheso, mas até quasi em toda Asia, tem persuadido e apartado huma grande multidão, dizendo, que não são Deoses os que com as mãos se fazem.'),(245345,8,44,19,27,'E não somente ha perigo de que isto se nos torne em desprezo, porém tambem que <em>até</em> o <em>mesmo</em> templo da grande Deosa Diana estimado seja em nada; e que sua magestade, a qual toda a Asia, e o mundo <em>universo</em> venera, venha a ser destruida.'),(245346,8,44,19,28,'E ouvindo <em>estas cousas</em>, enchêrãose de ira, e clamarão, dizendo: grande he a Diana dos Ephesios.'),(245347,8,44,19,29,'E toda a cidade se encheo de confusão, e unanimes arremetêrão ao Theatro, arrebatando comsigo a Gayo, e a Aristarcho, Macedonios, companheiros He Paulo na viagem.'),(245348,8,44,19,30,'E querendo Paulo sahir ao povo, os discipulos lho não permittirão.'),(245349,8,44,19,31,'E tambem alguns dos Maioraes de Asia, que erão seus amigos, enviãrão a elle, rogando-<em>lhe</em>, que se não apresentasse no Theatro.'),(245350,8,44,19,32,'Clamávão pois, <em>huns de huma</em>, outros de outra maneira: porque o ajuntamento era confuso; e os mais não sabião por que causa se ajuntárão.'),(245351,8,44,19,33,'E tirárão fora da multidão a Alexandre, impellindo-o os Judeos para diante: e acenando Alexandre com a mão, queria dar razão <em>disto</em> ao povo.'),(245352,8,44,19,34,'Porém entendendo que era Judeo, levantou-se huma voz de todos, clamando por quasi espaço de duas horas: grande he a Diana dos Ephesios.'),(245353,8,44,19,35,'E apaziguando o Escrivão <em>da Cidade</em> a multidão, disse: Varoens Ephesios, qual he o homem que não saiba, que a cidade dos Ephesios he a guardadora do Templo da grande Deosa Diana, e da <em>imagem</em> que desceo de Jupiter.'),(245354,8,44,19,36,'Assim que pois isto não pode ser contradito, convem que vos aplaqueis, e que nada temerariamente façais.'),(245355,8,44,19,37,'Porque trouxestes <em>aqui</em> a estes homens, que nem são sacrilegos, nem blasfemão de vossa Deosa.'),(245356,8,44,19,38,'Que se Demetrio, e os artifices que com elle estão, contra alguem tem <em>algum</em> negocio; Audiencias se dão, e Proconsules ha, huns aos outros se accusem.'),(245357,8,44,19,39,'E se outra alguma cousa demandais, em legitimo ajuntamento se averiguará.'),(245358,8,44,19,40,'Que perigo corremos de que por hoje de sedição sejamos accusados: não havendo causa nenhuma porque deste concurso possamos dar alguma razão.'),(245359,8,44,19,41,'E havendo dito isto, despedio ao ajuntamento.'),(245360,8,44,20,1,'E CESSANDO o alvoroço, chamou Paulo a si os discipulos, e abraçando-os sahio, para ir a Macedonia.'),(245361,8,44,20,2,'E havendo andado por aquellas partes, e exhortando-os com muitas palavras, veio a Grecia.'),(245362,8,44,20,3,'E passando <em>ali</em> tres mezes, e sendolhe pelos Judeos postas ciladas, havendo de navegar para Syria, determinou a tornar por Macedonia.'),(245363,8,44,20,4,'E acompanhou-o até Asia Sopater Beroense; e dos Thessalonicenses Aristarcho, e Segundo, e Gayo Derbeo, e Timotheo; e dos Asianos Tychice, e Trophimo.'),(245364,8,44,20,5,'Estes, indo adiante, nos esperarão em Troas.'),(245365,8,44,20,6,'E depois dos dias dos <em>paens</em> asmos, navegámos de Philippos, e em cinco dias viémos ter com elles a Troas, aonde estivemos sete dias.'),(245366,8,44,20,7,'E o primeiro, ajuntando-se os discipulos a partir o pão, praticava Paulo com elles, havendo de partir o dia seguinte; e alargou a pratica até a meia noite.'),(245367,8,44,20,8,'E havia muitas luzes em o cenaculo, onde estavão juntos.'),(245368,8,44,20,9,'E estando hum certo mancebo, por nome Eutycho, assentado em huma janella, tomado de hum somno profundo, como Paulo <em>ainda lhes</em>estivesse largamente falando, foi derribado de somno, e cahio désde o terceiro sobrado abaixo, e levantárão-o morto.'),(245369,8,44,20,10,'Porém descendo Paulo, derribou-se sobre elle, e abraçando-o disse: não vos alvoroceis, que <em>ainda</em> sua alma nelle está.'),(245370,8,44,20,11,'E <em>tornando</em> a subir, e partindo e gostando o pão, e falando-lhes largamente até a alva do dia, assim partio.'),(245371,8,44,20,12,'E trouxérão ao moço vivo, e não pouco forão consolados.'),(245372,8,44,20,13,'Porem adiantando-nos nósoutros ao navio, navegámos até Asson, donde haviamos de receber a Paulo; porque assim o ordenára, e elle havia de ir a pé.'),(245373,8,44,20,14,'E como comnosco se ajuntou em Asson, to-mámo-lo comnosco, e viémos a Mitylene.'),(245374,8,44,20,15,'E navegando dali, viemos o <em>dia</em> seguinte em fronte de Chio, e ao outro <em>dia</em> nos aportámos a Samo: e ficando nos em Trogyllio, o <em>dia</em> seguinte viémos a Mileto,'),(245375,8,44,20,16,'Porque ja Paulo havia determinado de passar mais adiante de Epheso, por em Asia não gastar o tempo. Porque se apresurava estar (se possivel íe fosse) no dia de Pentecoste em Jerusalem.'),(245376,8,44,20,17,'Enviou porém desde Mileto a Epheso, e <em>mandou</em> chamar os Anciãos da Igreja.'),(245377,8,44,20,18,'E como a elle viérão, disse-lhes: Bem sabeis vós desde o primeiro dia que entrei em Asia, o modo como todo <em>aquelle</em> tempo estive comvosco:'),(245378,8,44,20,19,'Servindo ao Senhor com toda humildade, e com muitas lagrimas, e tentaçoens, que pelas ciladas dos Judeos me tem sobrevindo.'),(245379,8,44,20,20,'Como nada, que util <em>vos</em> fosse, deixei de vos denunciar, e ensinar publicamente, e pelas casas.'),(245380,8,44,20,21,'Testificando, assim a Judeos, como a Gregos, a conversão a Deos, e a fé em nosso Senhor Jesu-Christo.'),(245381,8,44,20,22,'E agora, eis que liado eu do Espirito, me vou a Jerusalem, não sabendo o que lá me ha de acontecer:'),(245382,8,44,20,23,'Senão que o Espirito Santo de cidade em cidade <em>me</em> testifica, dizendo, que prisoens, e tribulaçoens me espérão.'),(245383,8,44,20,24,'Mas de nenhuma cousa faço caso, nem minha vida por preciosa tenho, para que com alegria cumpra minha carreira, e o ministerio que do Senhor Jesus recebi, para testificar do Evangelho da graça de Deos.'),(245384,8,44,20,25,'E agora vedes aqui que bem sei, que todos vósoutros, por quem prégando o Reino de Deos passei, mais meu rosto não vereis.'),(245385,8,44,20,26,'Por tanto no dia de hoje vos protesto, que do sangue de todos <em>vosoutros</em> estou limpo.'),(245386,8,44,20,27,'Porque não deixei de vos annunciar todo o conselho de Deos.'),(245387,8,44,20,28,'Portanto attentai por vósoutros, e por todo o rebanho, sobre que o Espirito Santo por Bispos vos tem posto, para apascentardes a Igreja de Deos, a qual alcançou com seu proprio sangue.'),(245388,8,44,20,29,'Porque isto sei eu, que depois de minha partida, entrarão entre vósoutros lobos crueis, que não perdoarão ao rebanho.'),(245389,8,44,20,30,'E que dentre vósoutros mesmos se levantarão homens que falem cousas perversas, para após si attrahirem aos discipulos.'),(245390,8,44,20,31,'Por tanto vigiai, lembrando-vos, como por espaço de tres annos, noite e dia não cessei, de <em>vos</em> amoestar a cada hum de vósoutros com lagrimas.'),(245391,8,44,20,32,'E agora irmãos, a Deos, e á palavra de sua graça vos encommendo; que poderoso he para vos edificar, e <em>vos</em> dar herança entre todos os santificados.'),(245392,8,44,20,33,'De ninguem cobicei a prata, nem o ouro, nem o vestido.'),(245393,8,44,20,34,'<em>Antes</em> vós mesmos sabeis, que para o que a mim, e aos que comigo estão, necessario me era, me servirão estas mãos.'),(245394,8,44,20,35,'Em tudo vos tenho mostrado que trabalhando assim, he necessario sobrelevar aos enfermos; e lembrarse das palavras do Senhor Jesus, que disse: mais bemaventurada cousa he dar, do que receber.'),(245395,8,44,20,36,'E havendo dito isto, pondo-se de joelhos, com todos elles orou.'),(245396,8,44,20,37,'E houve hum grande pranto de todos; e derribando-se sobre o pescoço de Paulo, beijavão-o:'),(245397,8,44,20,38,'Entristecendo-se muito, principalmente pela palavra que disséra, que mais seu rosto não verião: e o acompanhárão até o navio.'),(245398,8,44,21,1,'E COMO aconteceo que delles nos arrancámos, e navegámos, fomos correndo caminho direito, e viémos a Coos, e o <em>dia</em> seguinte a Rhodas, e dali a Patara.'),(245399,8,44,21,2,'E achando hum navio que passava a Phenice, embarcámos-nos nelle, e partimos.'),(245400,8,44,21,3,'E indo ja á vista de Cypro, e deixando-a á <em>mão</em> esquerda, navegámos para Syria, e viémos a Tyro; porque o navio havia de descarregar ali sua carga.'),(245401,8,44,21,4,'E ficámos nós ali sete dias, achando aos discipulos; os quaes pelo Espirito dizião a Paulo, que não subisse a Jerusalem.'),(245402,8,44,21,5,'E havendo <em>ali</em> passado aquelles dias, sahimos, e seguimos nosso caminho,acompanhando-nos todos com <em>suas</em> mulheres e filhos até fora da cidade; e postos de joelhos na praia orámos.'),(245403,8,44,21,6,'E saudando-nos huns aos outros, subimos ao navio; e elles tornarão para suas casas.'),(245404,8,44,21,7,'E nósoutros, acabada a navegação de Tyro, viémos a Ptolemaida; e havendo saudado aos irmãos, ficámos com elles hum dia.'),(245405,8,44,21,8,'E o <em>dia</em> seguinte, partindo dali Paulo, e nós que com elle estavamos, viemos a Cesarea; e entrando em casa de Philippe. o Evangelista (que era <em>hum</em> dos sete), ficámos com elle.'),(245406,8,44,21,9,'E este tinha quatro filhas <em>ainda</em> donzellas, que profetizavão.'),(245407,8,44,21,10,'E ficando-nos <em>ali</em> por muitos dias, desceo de Judea hum Propheta, por nome Agabo:'),(245408,8,44,21,11,'E vindo elle a nósoutros, e tomando a cinta de Paulo, e liando-se os pés e as mãos. disse: Isto diz o Espirito Santo: assim liarão os Judeos em Jerusalem ao varão, cuja he esta cinta, e o entregarão em mãos das Gentes.'),(245409,8,44,21,12,'E ouvindo nósoutros isto, <em>lhe</em> rogámos, assim nós, como os que erão daquelle lugar, que não subisse a Jerusalem.'),(245410,8,44,21,13,'Porém Paulo respondeo: Que fazeis chorando, e magoando-me o coração? porque eu, não só a ser liado, mas ainda a morrer em Jerusalem, estou prestes, pelo nome do Senhor Jesus.'),(245411,8,44,21,14,'E como se não deixou persuadir aquietámos-nos, dizendo; faça-se a vontade do Senhor.'),(245412,8,44,21,15,'E depois daquelles dias, apercebemos-nos, e subimos a Jerusalem.'),(245413,8,44,21,16,'E forão tambem comnosco <em>alguns</em> dos discipulos de Cesarea, trazendo <em>comsigo</em> a hum certo Mnason, Cypro, discipulo antigo, com o qual haviamos de pousar.'),(245414,8,44,21,17,'E como chegámos a Jerusalem os irmãos nos recebérão de mui boa vontade.'),(245415,8,44,21,18,'E <em>o dia</em> seguinte entrou Paulo comnosco a Jacobo, e todos os Anciãos viérão ali.'),(245416,8,44,21,19,'E havendo-os saudado, contou-<em>Ihes</em> por miudo o que Deos fizera entre as Gentes por seu ministerio.'),(245417,8,44,21,20,'E ouvindo-o elles, glorificarão ao Senhor; e dissérão-lhe: Bem vés irmão, quantos milhares de Judeos ha que crêm, e todos são zeladores da Lei.'),(245418,8,44,21,21,'E já ácerca de ti informados forão, que a todos os Judeos, que estão entre as gentes, ensinas a apartáremse de Moyses, dizendo, que não hão de circuncidar <em>seus</em> filhos, nem andar segundo os costumes <em>da Lei</em>.'),(245419,8,44,21,22,'Que ha pois? em todo caso he necessario que a multidão se ajunte; porque ouvirão que ja es vindo.'),(245420,8,44,21,23,'Faze pois isto que te dizemos: quatro varoens temos, que fizérão voto.'),(245421,8,44,21,24,'Toma comtigo a estes, a santifica-te com elles, e faze com elles os gastos, para que a cabeça se rapem, e todos saibão que não ha nada do que forão informados ácerca de ti, mas <em>que</em> tambem tu mesmo andas guardando a Lei.'),(245422,8,44,21,25,'Porém quanto aos que crêm das Gentes, ja nosoutros havemos escrito, e achado por bem, que nada disto guardassem; senão que somente se guardem do que se sacrifica aos idolos, e de sangue, e de affogado, e de fornicação.'),(245423,8,44,21,26,'Então tomando Paulo comsigo áquelles varoens, e santificado com elles o dia seguinte, entrou no Templo, denunciando serem ja cumpridos os dias da santificação, <em>ficando ali</em> até por cada hum delles se offerecer a offerta.'),(245424,8,44,21,27,'E indo-se ja os sete dias acabando, vendo-o os Judeos de Asia no Templo, alvoroçárão a todo o povo, e lançárão mão delle:'),(245425,8,44,21,28,'Clamando: varoens Israëlitas, acudi; este he o homem, que por todas as partes ensina a todos contra o povo, e contra a Lei, e <em>contra</em> este lugar; e de mais disto tambem no Templo introduzio aos Gregos, e profanou , este santo lugar.'),(245426,8,44,21,29,'Porque d\'antes tinhão visto com elle na cidade a Trophimo o Ephesio, ao qual pensávão que Paulo introduzira no Templo.'),(245427,8,44,21,30,'E toda a cidade se alvoroçou, e fez-se hum concurso do povo; e pegando de Paulo, o trouxerão para fora do Templo: e logo as portas se fechárão.'),(245428,8,44,21,31,'E procurando elles matá-lo, veio a nova ao Tribuno do esquadrão, que toda Jerusalem estava em confusão.'),(245429,8,44,21,32,'O qual, tomando logo comsigo soldados e Centurioens, correo a elles. E vendo elles ao Tribuno, e aos soldados, cessarão de ferir a Paulo.'),(245430,8,44,21,33,'Então chegando o Tribuno, o prendeo, e mandou amarrar com duas cadeias: e perguntou-lhe quem era, e que tinha feito?'),(245431,8,44,21,34,'E na multidão clamavão <em>huns desta</em>, e outros de outra maneira: porém como por causa do alvoroço nada de certo podia saber, mandou-o levar ao arraial.'),(245432,8,44,21,35,'E chegando ás escadas succedeo, que por causa da violencia da multidão o levárão ás costas os soldados.'),(245433,8,44,21,36,'Porque a multidão do povo o seguia, clamando; fóra com elle.'),(245434,8,44,21,37,'E havendo de levar a Paulo ao arraial, disse ao Tribuno: he me licito falar-te alguma cousa? e elle disse; Grego sabes?'),(245435,8,44,21,38,'Não es tu por ventura aquelle Egypcio, que antes destes dias levantou huma sedição, e levou ao deserto os quatro mil salteadores?'),(245436,8,44,21,39,'Porém Paulo lhe disse: na verdade que hum homem Judeo sou, cidadão de Tarso, cidade não pouco celebre de Cilicia; rogo-te porém, que me permittas falar ao povo.'),(245437,8,44,21,40,'E havendo-lhe permittido, pondose Paulo em pé nas escadas, fez sinal com a mão ao povo; e feito grande silencio, falou-lhes em lingua Hebrea, dizendo:'),(245438,8,44,22,1,'VAROENS irmãos, e pais, ouvi agora minha defeza para comvosco.'),(245439,8,44,22,2,'(E como ouvirão que lhes falava em lingua Hebrea, tanto mais silencio lhe dérão; e disse:)'),(245440,8,44,22,3,'Quanto a mim, varão Judeo sou, em Tarso de Cilicia nascido, e nesta cidade aos pés de Gamaliel criado, conforme ao mais puro modo da Lei paterna ensinado, <em>e</em> zelador de Deos, como todos vósoutros hoje <em>o</em> sois.'),(245441,8,44,22,4,'Que até a morte tenho perseguido este caminho, assim a varoens, como a mulheres amarrando, e em prisoens entregando.'),(245442,8,44,22,5,'Como tambem o Summo Pontifice me he testemunha, e todo o Conselho dos Anciãos: dos quaes ainda tomando cartas para os irmãos, fui a Damasco a trazer amarrados aos que ali estivessem a Jerusalem, para que fossem castigados.'),(245443,8,44,22,6,'Porém aconteceo-me, que indo eu ja de caminho, e perto de Damasco chegando, quasi ao meio dia, de repente me rodeou huma grande luz do ceo.'),(245444,8,44,22,7,'E cahi em terra, e ouvi huma voz, que me dizia: Saulo, Saulo, porque me persegues?'),(245445,8,44,22,8,'E respondi eu: quem es Senhor? e disse-me: Eu sou Jesus o Nazareno, a quem tu persegues.'),(245446,8,44,22,9,'E os que comigo estavão, em verdade virão a luz, e muito se atemorizárão: porém a voz do que falava comigo, não ouvirão.'),(245447,8,44,22,10,'E disse eu: que farei, Senhor? e o Senhor me disse: levanta-te, e vai a Damasco, e ali se te dirá tudo o que te he ordenado fazer.'),(245448,8,44,22,11,'E como eu ja não via, por causa da gloria daquella luz, fui levado pela mão dos que estavão comigo, e <em>assim</em> vim a Damasco.'),(245449,8,44,22,12,'E hum certo Ananias, varão pio, conforme a Lei, que tinha <em>bom</em> testemunho de todos os Judeos que <em>ali</em> moravão;'),(245450,8,44,22,13,'Vindo a mim, e apresentando-se<em>me</em>, me disse: Saulo irmão, recobra a vista; e naquella mesma hora o vi.'),(245451,8,44,22,14,'E disse: o Deos de nossos Pais d\'antes te ordenou, para que conheças sua vontade, e vejas aquelle Justo, e ouças a voz de sua boca.'),(245452,8,44,22,15,'Porque testemunha para com todos os homens lhe has de ser, do que visto e ouvido tens.'),(245453,8,44,22,16,'E agora, porque te detens? levanta-te, e baptiza-te, e lava teus peccados, invocando o nome do Senhor.'),(245454,8,44,22,17,'E aconteceo-me, tornando a Jerusalem, que orando eu no Templo, fui arrebatado fóra de mim.'),(245455,8,44,22,18,'E vi o que me dizia; dá-te pressa, e sahe-te apresuradamente de Jerusalem: porque não receberão teu testemunho ácerca de mim.'),(245456,8,44,22,19,'E eu disse: Senhor, bem sabem elles que eu em prisão lançava, e nas Synagogas açoutava aos que crião em ti.'),(245457,8,44,22,20,'E quando o sangue de Estevão, tua testemunha, se derramava, tambem eu presente estava, e consentia em sua morte, e guardava os vestidos dos que o matavão.'),(245458,8,44,22,21,'E disse-me: Vai, porque longe te hei de enviar ás Gentes.'),(245459,8,44,22,22,'E ouvirão-o até esta palavra, e levantárão a voz, dizendo; Fóra da terra com tal <em>homem</em>; porque não convem que viva.'),(245460,8,44,22,23,'E clamando elles; e lançando de si os vestidos, e deitando pó para o ar,'),(245461,8,44,22,24,'Mandou o Tribuno que o levassem ao arraial, dizendo, que com açoutes o examinassem, para saber pôr que causa contra elle assim clama vão.'),(245462,8,44,22,25,'E estando-o amarrando com Correas, disse Paulo ao Centurião, que ali estava: he vos licito açoutar a hum homem Romano, sem <em>primeiro</em> ser condemnado?'),(245463,8,44,22,26,'E ouvindo o Centurião <em>isto</em>, foi e o denunciou ao Tribuno, dizendo: olha o que has de fazar, porque este homem he Romano.'),(245464,8,44,22,27,'E vindo o Tribuno, disse-lhe: Dize-me, es tu Romano? e elle disse: sim.'),(245465,8,44,22,28,'E respondeo o Tribuno: com muita somma <em>de dinheiro</em> alcancei eu o direito de cidadão desta cidade. E Paulo disse: e eu o sou de nascimento.'),(245466,8,44,22,29,'Assim que logo delle se apartárão os que o havião de examinar: e até o Tribuno teve temor, entendendo que era Romano, e que o havia liado.'),(245467,8,44,22,30,'E o <em>dia</em> seguinte, querendo saber de certo a causa porque dos Judeos era accusado, soltou-o das prisoens, e mandou vir aos Principes dos Sacerdotes, e a todo seu Conselho; e trazendo a Paulo, apresentou-o diante delles.'),(245468,8,44,23,1,'E PONDO Paulo os olhos no Conselho, disse: Varoens irmãos, com toda boa consciencia tenho andado diante de Deos até o dia de hoje.'),(245469,8,44,23,2,'Porem o Summo Pontifice Ananias mandou aos que com elle estavão, que na boca o ferissem.'),(245470,8,44,23,3,'Então Paulo lhe disse: Ferir-te-ha Deos, parede caiada: estás tu tambem <em>aqui</em> assentado para me julgar conforme a Lei, e contra a Lei me mandas ferir?'),(245471,8,44,23,4,'E os que ali estavão dissérão: ao Summo Pontifice de Deos injurias?'),(245472,8,44,23,5,'E Paulo disse: não sabia, irmãos, que era o Summo Pontifice. Porque escrito está: ao Principe de teu povo não maldirás.'),(245473,8,44,23,6,'E sabendo Paulo, que huma parte era de Sadduceos, e outra de Phariseos, clamou no Conselho: Varoens irmãos, eu sou Phariseo, filho de Phariseo; pela esperança e resurreição dos mortos sou julgado.'),(245474,8,44,23,7,'E havendo dito isto, houve dissenção entre os Phariseos e os Sadduceos: e a multidão se dividio.'),(245475,8,44,23,8,'Porque os Sadduceos dizem, que não ha resurreição, nem Anjo, nem Espirito: mas os Phariseos confessão ambas as cousas.'),(245476,8,44,23,9,'E fez-se huma grande grita; e le vantando-se os Escribas da parte dos Phariseos, contendião dizendo; nenhum mal achamos neste homem: e se algum Espirito, ou Anjo, lhe falou, não repugnemos a Deos.'),(245477,8,44,23,10,'E havendo grande dissençao, temendo o Tribuno que Paulo por elles não fosse despedaçado, mandou descer a soldadesca, e arrebatá-lo do meio delles, e levá-lo ao arraial.'),(245478,8,44,23,11,'E a noite seguinte apresentandose-lhe o Senhor, disse: Tem bom animo Paulo; porque como de mim em Jerusalem testificaste, assim te importa testificar tambem em Roma.'),(245479,8,44,23,12,'E vindo o dia, fizérão alguns dos Judeos huma conspiração, e se conspíração, e se conjurárão, dizendo, que nem comerião, nem beberião, até que a Paulo não matassem.'),(245480,8,44,23,13,'E erão mais de quarenta os que esta conjuração fizérão.'),(245481,8,44,23,14,'Os quaes forão aos Principes dos Sacerdotes, e aos Anciãos, e dissérão: conjurando-nos conjuramos, que nada gostaremos, até que a Paulo não matemos.'),(245482,8,44,23,15,'Agora pois vósoutros, <em>juntamente</em> com o Conselho, fazei saber ao Tribuno que amanhã vo-lo traga, como que de seus negocios alguma cousa mais <em>certa</em> quereis saber; e antes que chegue, aparelhados estamos para o matar.'),(245483,8,44,23,16,'E ouvindo o filho da irmã de Paulo estas ciladas, veio, e entrou no arraial, e denunciou-o a Paulo.'),(245484,8,44,23,17,'E chamando Paulo a si a hum dos Centurioens, disse: Leva este mancebo ao Tribuno, porque tem que lhe denunciar.'),(245485,8,44,23,18,'Tomando-o elle pois, levou-o, ao Tribuno, e disse: Chamando-me a si o preso Paulo, <em>me</em> rogou que te trouxesse este mancebo, que tem que te dizer.'),(245486,8,44,23,19,'E o Tribuno, tomando-o pela mão, e apartando-se a huma banda, perguntou-lhe: que tens que me denunciar?'),(245487,8,44,23,20,'E elle disse: os Judeos se concertarão de rogar-te, que amanhã a Paulo leves ao Conselho, como que delle hajão de inquirir alguma cousa mais<em>certa</em>.'),(245488,8,44,23,21,'Porem tu não os creas. Porque mais de quarenta homens delles lhe andão armando ciladas, os quaes sob pena de maldição se obrigárão a nem comêrem nem bebérem, até que o não tenhão morto; e já apercebidos estão, esperando de ti a promessa.'),(245489,8,44,23,22,'Então o Tribuno despedio ao mancebo, mandando-lhe, que a ninguem mais dissesse que aquillo lhe manifestára.'),(245490,8,44,23,23,'E chamando a si a certos dous dos Centurioés, disse: apercebei duzentos soldados que vão até Cesarea, e setenta de cavallo, e duzentos archeiros, para as tres horas da noite.'),(245491,8,44,23,24,'E aparelhem cavalgaduras, para que pondo nellas a Paulo o levem emsalvo a Felix o Presidente.'),(245492,8,44,23,25,'Escrevendo-<em>lhe</em> huma carta, que <em>em summa</em> isto continha:'),(245493,8,44,23,26,'Claudio Lysias, a Felix, potentissimo Presidente, saude.'),(245494,8,44,23,27,'Preso este varão pelos Judeos, e estando já em ponto de o matárem, sobrevim eu com a soldadesca, e to<em>mei-lho</em> informado que era Romano.'),(245495,8,44,23,28,'E querendo saber a causa porque o accusavão, levei-lho a seu conselho.'),(245496,8,44,23,29,'O qual achei que accusavão de algumas questoens de sua Lei; mas que nenhum crime digno de morte, ou de prisão, havia contra elle.'),(245497,8,44,23,30,'E sendo-me notificado, que os Judeos a este varão ciladas havião <em>de armar</em>, logo to enviei: mandando tambem aos accusadores, que perante ti digão o que contra elle tiverem. Bem hajas.'),(245498,8,44,23,31,'Tomando pois os soldados a Paulo, como lhes fora mandado, trouxérão-o de noite a Antipatris.'),(245499,8,44,23,32,'E o dia seguinte, deixando ir com elle aos de cavallo, tornarão ao arraial.'),(245500,8,44,23,33,'Os quaes como chegárão a Cesarea, e entregárão a carta ao Presidente, apresentárão-lhe tambem a Paulo.'),(245501,8,44,23,34,'E o Presidente, lida a <em>carta</em> perguntou, de que Provincia era; e entendendo que de Cilicia,'),(245502,8,44,23,35,'Ouvir-te-hei, disse, quando tambem aqui viérem teus accusadores. E mandou que o guardassem na Audiencia de Herodes.'),(245503,8,44,24,1,'E CINCO dias depois, desceo o Summo Pontifice Ananias, com os Anciãos, e hum certo Orador Tertullo; os quaes comparecerão perante o Presidente contra Paulo.'),(245504,8,44,24,2,'E sendo citado, começou Tertullo a accusa-lo, dizendo:'),(245505,8,44,24,3,'<em>Como assim seja</em> que tanta paz por ti tenhamos, e que por tua prudencia, a este povo <em>muitos e</em> louvaveis serviços se fação, totalmente e em todo lugar, ó potentissimo Felix, com todo agradecimento o reconhecemos.'),(245506,8,44,24,4,'Porém porque muito te não detenha, rogo-fe que brevemente, conforme a tua equidade, nos ouças.'),(245507,8,44,24,5,'Porque temos achado que este homem he huma peste, e levantador de sediçoens entre todos os Judeos, pelo <em>universo</em> mundo, e o principal defensor da seita dos Nazarenos.'),(245508,8,44,24,6,'O qual tambem intentou o profanar o Templo: ao qual tambem prendemos, e conforme a nossa Lei o quizemos julgar.'),(245509,8,44,24,7,'Porém sobrevindo o Tribuno Lysias, com grande violencia d\'entre as mãos no-lo tirou:'),(245510,8,44,24,8,'Mandando a seus accusadores, que a ti viessem: do qual tu mesmo, examinando-o, poderás entender tudo de que o accusamos.'),(245511,8,44,24,9,'Ê tambem os Judeos <em>nisso</em> consentirão, dizendo serem estas cousas assim.'),(245512,8,44,24,10,'Paulo porém, fazendo-lhe o Presidente sinal que falasse, respondeo: Porquanto bem sei que ja vai por muitos annos que desta gente es Juiz, com tanto melhor animo por mim respondo.'),(245513,8,44,24,11,'Pois bem podes entender, que não ha mais de doze dias, que subi a Jerusalem a adorar:'),(245514,8,44,24,12,'E nem com alguem no Templo falando me achárão, nem nas Synagogas, nem na cidade, ao povo amotinando.'),(245515,8,44,24,13,'Nem tão pouco podem provar as cousas de que agora me accusão.'),(245516,8,44,24,14,'Isto porém te confesso, que conforme áquelle caminho, a que Seita chamão, assim ao Deos dos pais sirvo, crendo tudo quanto na Lei e nos Prophetas está escrito.'),(245517,8,44,24,15,'Tendo em Deos esperança, como estes mesmos tambem esperão, que ha de haver resurreição dos mortos, assim dos justos, como dos injustos.'),(245518,8,44,24,16,'E nisto me exercito, em que, assim para com Deos, como para com os homens, sempre tenha huma consciencia sem offensa.'),(245519,8,44,24,17,'Porém muitos annos depois, vim a fazer esmolas e offertas a minha nação.'),(245520,8,44,24,18,'Nisto ja sanctificado no Templo me achárão, não com gente, nem com alvoroço, huns certos Judeos de Asia.'),(245521,8,44,24,19,'Os quaes convinha, que perante ti <em>aqui</em> presentes estivessem, e <em>me</em> accusassem, se alguma cousa contra mim tivessem.'),(245522,8,44,24,20,'Ou digão estes mesmos, se em mim iniquidade alguma acharão, quando perante o Conselho estava.'),(245523,8,44,24,21,'Senão só desta palavra, <em>com</em> que, entre elles estando, clamei: pela resurreição dos mortos sou eu hoje de vósoutros julgado.'),(245524,8,44,24,22,'Então havendo Felix ouvido estas cousas, póz-lhes dilação, dizendo; havendo-me melhor deste caminho informado, quando o Tribuno Lysias descer, <em>então</em> de vossos negocios inteira noticia tomarei.'),(245525,8,44,24,23,'E mandou ao Centurião que a Paulo guardassem, e com <em>alguma</em> liberdade estivesse, e que a ninguem dos seus prohibisse servi-lo, ou vir a elle.'),(245526,8,44,24,24,'E alguns dias depois, vindo Felix com Drusilla sua mulher, que era Judea, mandou chamar a Paulo, e o ouvio acerca de fé em Christo.'),(245527,8,44,24,25,'E tratando elle da justiça, e da temperança, e <em>do</em> juizo vindouro, espavorecido Felix, respondeo; vai-te por agora; e em tendo oportunidade, te chamarei.'),(245528,8,44,24,26,'Esperando tambem juntamente que Paulo lhe désse <em>algum</em> dinheiro, para que o soltasse: Pelo que tambem muitas vezes o mandava chamar, e falava com elle.'),(245529,8,44,24,27,'Porém cumpridos dous annos. teve Felix por snecessor a Porcio Festo. E querendo Felix comprazer aos Judeos, deixou a Paulo prezo.'),(245530,8,44,25,1,'ENTRANDO pois Festo na Provincia, subio dali a tres dias de Cesarea a Jerusalem. '),(245531,8,44,25,2,'E comparecerão perante elle o Summo Pontifice, e os Principaes dos Judeos, contra Paulo, e rogárão-lhe, '),(245532,8,44,25,3,'Pedindo contra elle favor, para que o fizesse vir a Jerusalem; armando-lhe ciladas, para no caminho o matarem.'),(245533,8,44,25,4,'Porém Festo respondeo, que em Cesarea estava Paulo guardado, e que elle presto <em>para lá</em> partiria.'),(245534,8,44,25,5,'Os que pois, disse, d\'entre vósoutros podem, desção juntamente comigo, e se neste varão cousa alguma indecente houver, accusem-o.'),(245535,8,44,25,6,'E não se havendo entre elles detido mais de dez dias, desceo a Cesarea; e assentando-se no Tribunal o dia seguinte, mandou que trouxessem a Paulo.'),(245536,8,44,25,7,'E vindo elle, rodeárão-o os Judeos, que de Jerusalem havião descido; trazendo contra Paulo muitas e graves accusaçoens, que não podião provar.'),(245537,8,44,25,8,'Pelo que em <em>sua</em> defeza disse: Eu nem contra a Lei dos Judeos, nem contra o Templo, nem contra Cesar, em cousa alguma pequei.'),(245538,8,44,25,9,'Porém querendo Festo comprazer aos Judeos, respondendo a Paulo, disse: Queres tu subir a Jerusalem, e ser lá perante mim ácerca destas cousas julgado?'),(245539,8,44,25,10,'E Paulo disse: Perante o Tribunal de Cesar estou, aonde convém que seja julgado: aos Judeos nenhum aggravo lhes fiz, como tambem tu mui bem o sabes.'),(245540,8,44,25,11,'Porque se aggravo algum fiz, ou cousa alguma digna de morte commetti, não recuso morrer: Porém se nada ha das cousas de que estes me accusão, ninguem por lhes comprazer a elles me pode entregar: a Cesar appello.'),(245541,8,44,25,12,'Então, havendo Festo falado com o Conselho, respondeo: a Cesar appellaste; a Cesar irás.'),(245542,8,44,25,13,'E passados alguns dias, viérão el-Rei Agrippa, e Bernice, a Cesarea, a saudar a Festo.'),(245543,8,44,25,14,'E como ali se detivérão muitos dias, contou Festo a el-Rei os negocios de Paulo, dizendo; hum certo varão foi deixado por Felix <em>aqui</em> preso:'),(245544,8,44,25,15,'Por cuja via, estando eu em Jerusalem, os Principes dos Sacerdotes, e os Anciãos dos Judeos <em>perante mim</em> comparecérão, pedindo contra elle sentença.'),(245545,8,44,25,16,'Aos quaes respondi, não ser costume dos Romanos, por favor entregar a algum homem á morte, antes que o accusado tenha presentes seus accusadores, e haja lugar de se defender da accusação.'),(245546,8,44,25,17,'Assim que, chegando elles juntos aqui, sem fazer dilação alguma, o <em>dia</em> seguinte, assentado no Tribunal, mandei trazer ao homem.'),(245547,8,44,25,18,'Do qual os accusadores, estando <em>aqui</em> presentes, nenhuma cousa apontárão daquellas que eu suspeitava.'),(245548,8,44,25,19,'Tinhão porém contra elle algumas questoens acerca de sua superstição, e de hum certo Jesus defunto, que Paulo affirmava viver.'),(245549,8,44,25,20,'E duvidando eu ácerca da inquirição desta causa, disse, se queria ir a Jerusalem, e la acerca destas cousas ser julgado?'),(245550,8,44,25,21,'E appellando Paulo a ser reservado ao conhecimento de Augusto, mandei que o guardassem, até que o enviasse a Cesar.'),(245551,8,44,25,22,'E disse Agrippa a Festo: Bem quizéra eu tambem ouvir a este homem. E elle disse: amanhã o ouvirás.'),(245552,8,44,25,23,'Assim que o dia seguinte, vindo Agrippa, e Bernice, com muito apparato, e entrando no Auditorio com os Tribunos, e varoens mais principaes da cidade, trouxerão a Paulo por mandado de Festo.'),(245553,8,44,25,24,'E disse Festo: Rei Agrippa, e todos os varoens que <em>aqui</em> comnosco presentes estais, aqui vêdes aquelle, de quem toda a multidão dos Judeos, assim em Jerusalem, como aqui me tem falado, clamando, que não convém que mais viva.'),(245554,8,44,25,25,'Porém achando eu que nenhuma cousa digna de morte fizera, e appellando elle mesmo tambem a Augusto, tenho determinado enviarlho.'),(245555,8,44,25,26,'Do qual não tenho cousa alguma certa que escreva ao Senhor, pelo que perante vósoutros o trouxe; e mormente perante ti, ó Rei Agrippa, para que, feita informação, tenha cousa alguma que escrever.'),(245556,8,44,25,27,'Porque contra razão me parece, enviar a hum preso, <em>e</em> juntamente as accusaçoens contra elle não notificar.'),(245557,8,44,26,1,'E DISSE Agrippa a Paulo: permitte-se-te falar por ti mesmo. Paulo então estendendo a mão, <em>assim</em> em sua defeza respondeo:'),(245558,8,44,26,2,'Por venturoso me tenho, ó Rei Agrippa, de que perante ti me haja hoje de defender de todas as cousas, de que dos Judeos sou accusado.'),(245559,8,44,26,3,'Mormente sabendo eu, que tens noticia de todos os costumes, e questoens que entre os Judeos ha: pelo que te rogo que me ouças com paciencia.'),(245560,8,44,26,4,'Minha vida pois, até desde a mocidade; qual desde o principio entre os de minha nação em Jerusalem haja sido, todos os Judeos <em>o</em> sabem:'),(245561,8,44,26,5,'<em>Como</em> aquellesque ja de muito antes me conhecêrão (se <em>he que</em> testificar o querem), que conforme á mais perfeita seita de nossa Religião,<em>sempre</em> vivi Phariseo:'),(245562,8,44,26,6,'E agora pela esperança da promessa, que de Deos aos Pais foi feita, <em>aqui</em> estou, e julgado sou.'),(245563,8,44,26,7,'A\' qual nossas doze Tribus, servindo continuamente de dia e de noite <em>a Deos</em>, espérão chegar: pela qual esperança,ó Rei Agrippa, sou eu dos Judeos accusado.'),(245564,8,44,26,8,'Que? julga-se por cousa incrivel entre vósoutros, que Deos aos mortos resuscite?'),(245565,8,44,26,9,'Bem tinha eu imaginado, que contra o nome de Jesus Nazareno devia eu usar muitas contrariedades.'),(245566,8,44,26,10,'O que tambem fiz em Jerusalem; e havendo recebido poder dos Principes dos Sacerdotes, a muitos dos Santos encerrei em prisoens: e quando os matavão, <em>tambem</em> eu dava meu voto.'),(245567,8,44,26,11,'E castigando-os muitas vezes por todas as Synagogas, os forcei a blasfemar. E enfurecido demasiadamente contra elles, até nas cidades estranhas os persegui.'),(245568,8,44,26,12,'Ao que indo ainda a Damasco, com poder e commissão dos Principes dos Sacerdotes:'),(245569,8,44,26,13,'Ao meio dia, vi no caminho, ó Rei, huma luz do ceo, que ao resplandor do sol excedia, e a mim, e aos que comigo ião, com sua claridade rodeou.'),(245570,8,44,26,14,'E cahindo nós todos em terra, ouvi huma voz que me falava, e em lingua Hebraica dizia: Saulo, Saulo, porque me persegues? Dura cousa te he dar couces contra os aguilhoens.'),(245571,8,44,26,15,'E disse eu: Quem es, Senhor\' e elle disse: Eu sou Jesus, a quem tu persegues.'),(245572,8,44,26,16,'Mas levanta-te, e poem-te sobre teus pés, porque para isto te appareci, para te pôr por ministro e testemunha, assim das cousas que ja tens visto, como das em que <em>ainda</em> te hei de apparecer:'),(245573,8,44,26,17,'Livrando-te deste povo, e <em>das</em> Gentes, a quem agora te envio.'),(245574,8,44,26,18,'Para lhes abrires os olhos, e das escuridades os convertéres á luz, e do poder de Satanás a Deos: para que recebão remissão dos peccados, e sorte entre os santificados pela fé em mim.'),(245575,8,44,26,19,'Pelo que, ó Rei Agrippa, não fui esobediente á visão celestial.'),(245576,8,44,26,20,'Antes primeiramente aos que em Damasco, e em Jerusalem, e por toda a terra de Judea estão, e ás Gentes denunciei, que se emendassem, e se convertessem a Deos, fazendo obras dignas de arrependimento.'),(245577,8,44,26,21,'Por causa disto pegárão de mim os Judeos no Templo, e <em>me</em> procurarão matar.'),(245578,8,44,26,22,'Porém alcançando socorro de Deos, ainda até o dia de hoje permaneço, testificando, assim a pequenos, como a grandes: não dizendo nada mais do que os Prophetas e Moyses dissérão, que havia de acontecer.'),(245579,8,44,26,23,'<em>Convem a saber</em>, que o Christo devia padecer, e sendo o primeiro da resurreição dos mortos, havia de denunciar a luz a este povo, e ás Gentes.'),(245580,8,44,26,24,'E dizendo elle isto em sua defeza, disse Festo em alta voz: Deliras, Paulo, as muitas letras te fazem delirar.'),(245581,8,44,26,25,'Porém elle: não deliro, disse, ó potentissimo Festo; porém falo palavras de verdade, e de hum são juizo.'),(245582,8,44,26,26,'Porque el-Rei, a quem usando de ousadia falo, sabe <em>mui bem</em> destas cousas; pois não creio que nada disto se lhe occulte: que não se fez isto em algum canto.'),(245583,8,44,26,27,'Crés tu, ó Rei Agrippa, nos Prophetas? Bem sei que crés.'),(245584,8,44,26,28,'E disse Agrippa a Paulo: por pouco me persuadirás a que me faça Christão.'),(245585,8,44,26,29,'E disse Paulo: Prouvéra a Deos, que ou por pouco, ou por muito, não somente tu, porém tambem todos quantos hoje me estão ouvindo, taes vos tornareis qual eu sou, excepto estas cadeias.'),(245586,8,44,26,30,'E dizendo elle isto, levantou-se el-Rei, e o Presidente, e Bernice, e os que com elles estavão assentados.'),(245587,8,44,26,31,'E apartando-se a huma banda, falavão huns com os outros, dizendo: este homem nada faz digno de morte ou de prizoens.'),(245588,8,44,26,32,'E disse Agrippa a Festo: Bem se podia este homem soltar, se a Cesar não houvéra appellado.'),(245589,8,44,27,1,'E COMO se determinou que haviamos de navegar para Italia, entregarão a Paulo, e a alguns outros prezos, a hum Centurião, por nome Julio, do esquadrão Imperial.'),(245590,8,44,27,2,'E embarcando-nos em hum navio Adramytino, havendo de navegar por junto aos lugares da Asia, partimos, estando <em>juntamente</em> comnosco Aristarcho, o Macedonio de Thessalonica.'),(245591,8,44,27,3,'E o <em>dia</em> seguinte chegámos a Sidon; e Julio tratando humanamente a Paulo, permittio-lhe que fosse aos amigos, para delle <em>terem</em> cuidado.'),(245592,8,44,27,4,'E partindo dali, fomos navegando abaixo de Cypro, porquanto os ventos erão contrarios.'),(245593,8,44,27,5,'E havendo passado o mar do longo de Cilicia e Pamphylia, viémos a Myra em Lycia.'),(245594,8,44,27,6,'E achando o Centurião ali hum navio Alexandrino, que navegava para Italia, nos fez nelle embarcar.'),(245595,8,44,27,7,'E indo ja por muitos dias vagarosamente navegando, e havendo apenas em fronte de Cnido chegado, não no-lo permittindo o vento, navegamos abaixo de Creta, em frente de Salmone.'),(245596,8,44,27,8,'E apenas costeando-a, chegamos a hum certo lugar, chamado os bons portos, perto do qual estava a cidade de Lasea.'),(245597,8,44,27,9,'E passado muito tempo, e sendo a navegação ja perigosa, por quanto tambem ja passado era o jejum, Paulo os amoestava.'),(245598,8,44,27,10,'Dizendo-lhes: Varoens, bem vejo que com incommodo, e muito damno, não só da carga, e do navio, porém tambem de nossas vidas, haverá de ser a navegação.'),(245599,8,44,27,11,'Porém o Centurião cria mais ao Piloto e ao Mestre, do que ao que Paulo dizia.'),(245600,8,44,27,12,'E não sendo aquelle porto acommodado para invernar, forão os mais de parecer, de ainda dali passar, a ver se chegar podessem a Phenix, a invernarem ali, que he hum porto de Creta, que attenta para a banda do vento Africo, e do Choro.'),(245601,8,44,27,13,'E ventando ja brandamente o sul, pareceo-lhes que ja tinhão o que intentavão, e dando á vela, forão de bem perto costeando á Creta.'),(245602,8,44,27,14,'Porém não muito depois deo nella hum pé de vento, chamado Euroclydon.'),(245603,8,44,27,15,'E sendo o navio delle arrebatado, e não podendo navegar contra o vento, dando de mão a tudo, nos <em>deixámos</em> ir á tôa.'),(245604,8,44,27,16,'E correndo abaixo de huma pequena ilha, chamada Clauda, apenas pudemos ganhar o batel.'),(245605,8,44,27,17,'O qual tomado a riba, usarão de <em>todos</em> os remedios, cingindo o navio, e temendo darem á costa em Syrte, amainadas as velas, se <em>deixarão</em> assim ir á toa.'),(245606,8,44,27,18,'E andando ia vehementemente balanceados de numa tempestade, <em>o dia</em> seguinte ali viárão o <em>navio</em>.'),(245607,8,44,27,19,'E ao terceiro <em>dia</em>, nós mesmos com nossas proprias mãos lançámos do navio a armação.'),(245608,8,44,27,20,'E não apparecendo ainda sol nem estrellas ja muitos dias havia, e opprimindo-nos huma tempestade não pequena, ja toda a esperança de ser salvos se nos tirou.'),(245609,8,44,27,21,'E havendo ja muito que se não comia, então pondo-se Paulo em pé no meio delles, disse: em verdade que razão houvera sido, ó varoens, haver-me ouvido a mim, e não partir de Creta, e evitar <em>assim</em> este incommodo, e esta perdiçao.'),(245610,8,44,27,22,'Porém agora vos amoesto, que tenhais bom animo; porque nenhuma perda haverá da vida <em>de algum</em> de vósoutros, senão somente do navio.'),(245611,8,44,27,23,'Porque esta mesma noite esteve comigo o Anjo do Deos, cujo sou, e a quem sirvo,'),(245612,8,44,27,24,'Dizendo: Paulo, não temas: importa que a Cesar sejas apresentado: e vês aqui Deos te tem dado a todos quantos comtigo navegão.'),(245613,8,44,27,25,'Portanto, ó varoens, tende bom animo: porque em Deos creio que assim ha de ser, como a mim me foi dito.'),(245614,8,44,27,26,'Porém he necessario que vamos dar em huma ilha.'),(245615,8,44,27,27,'Vindo pois a decima quarta noite, sendo no mar Adriatico, lançados de huma para a outra banda á tôa, lá pela meia noite suspeitárão os marinheiros, que alguma terra se lhes chegava.'),(245616,8,44,27,28,'E lançando o prumo, achárão vinte braças; e passando hum pouco mais a diante, tornando a lançar o prumo, achárão quinze braças.'),(245617,8,44,27,29,'E temendo de ir dar em alguns lugares asperos, lançarão da popa quatro ancoras, desejando que ja o dia viesse.'),(245618,8,44,27,30,'Procurando porém os marinheiros fugir do navio, e guindando o batel ao mar, como que querião largar as ancoras da proa;'),(245619,8,44,27,31,'Disse Paulo ao Centurião, e aos soldados: Se estes não ficarem no navio, não vos podeis vósoutros salvar.'),(245620,8,44,27,32,'Então os soldados cortárão os cabos do batel, e o deixárão cahir.'),(245621,8,44,27,33,'E entretanto que o dia vinha, exhortava Paulo a todos que comessem alguma cousa, dizendo: Hoje he jao decimo quarto dia, que ainda esperando sem comer permaneceis, não havendo nada provado.'),(245622,8,44,27,34,'Portanto amoestovos que comais alguma cousa, pois para vossa saude importa; que nem num cabello da cabeça de nenhum de vósoutros ha de cahir.'),(245623,8,44,27,35,'E havendo dito isto, e tomando o pão, deo graças a Deos em presença de todos: e partindo-o começou a comer.'),(245624,8,44,27,36,'E tendo ja todos bom animo, pozérão-se tambem a comer.'),(245625,8,44,27,37,'E eramos por todos no navio, duzentos e setenta e seis almas.'),(245626,8,44,27,38,'E abastados ja de comer, aliviarão o navio, lançando o trigo ao mar'),(245627,8,44,27,39,'E vindo ja o dia, não conhecião a terra; enxergárão porém huma enseada que tinha praia, na qual forão de parecer, se pudessem, de irem dar com o navio.'),(245628,8,44,27,40,'E levantando as ancoras, deixarão-o ir ao mar, largando tambem ao amarras dos lemes, e alçando a vela maior ao vento, forão dar com elle na praia.'),(245629,8,44,27,41,'Dando porém em hum lugar de dous mares, encalhárão ali o navio: e fixa a proa, ficou immovel, porém a popa se abria com a força das ondas'),(245630,8,44,27,42,'Então foi o conselho dos soldados, que matassem aos prezos, para que nenhum fugisse escapando a nado.'),(245631,8,44,27,43,'Porém querendo o Centurião salvar a Paulo, estorvou-lhes este intento: e mandou que os que pudessem nadar, primeiro se lançassem <em>ao mar</em>, e se salvassem em terra.'),(245632,8,44,27,44,'E os de mais, huns em taboas, e outros em cousas do navio. E assim aconteceo, que todos se salvarão em terra.'),(245633,8,44,28,1,'E HAVENDO escapado, então entendérão que a ilha se chamava Melita.'),(245634,8,44,28,2,'E usárão os Barbaros comnosco de não pouca humanidade: porque accendendo hum grande fogo, nos recolherão a todos, por causa da chuva que sobrevinha, e por amor do frio.'),(245635,8,44,28,3,'E havendo Paulo achegado quantidade de vides, e pondo-as no fogo, sahindo da quentura huma vibora, lhe acometteo á mão.'),(245636,8,44,28,4,'E vendo-lho os Barbaros a bicha dependurada da mão, dizião huns aos outros: Certamente homicida he este homem, ao qual do mar escapando, a vingança não deixa viver.'),(245637,8,44,28,5,'Porém sacudindo elle a bicha no fogo, não padeceo nenhum mal.'),(245638,8,44,28,6,'E elles esperavão que se havia de inchar, ou cahir morto de repente. Porém havendo ja esperado muito, e vendo que nenhum incommodo lhe sobrevinha, mudados <em>de parecer</em>, dizião, que era Deos.'),(245639,8,44,28,7,'E ali perto daquelle mesmo lugar tinha humas herdades o principal da ilha, por nome Publio; o qual nos recebeo, e nos hospedou por tres dias benignamente.'),(245640,8,44,28,8,'E aconteceo, que estava o pai de Publio de cama, enfermo de febres, e dysenteria; ao qual Paulo entrou; e havendo orado, pôz as mãos sobre elle, e o curou.'),(245641,8,44,28,9,'Feito pois isto, viérão tambem a elle os de mais, que na ilha tinhão enfermidades, e sararão.'),(245642,8,44,28,10,'Os quaes tambem nos honrárão com muitas honras: e havendo de navevegar, nos proverão das cousas necessarias.'),(245643,8,44,28,11,'E tres mezes depois, partimos em hum navio Alexandrino, que invemára na ilha: o qual tinha por insignia, Castor e Pollux.'),(245644,8,44,28,12,'E chegando a Syracusa, ficámos <em>ali</em> tres dias.'),(245645,8,44,28,13,'Donde indo costeando, viémos a Rhegio; e hum dia depois ventando o sul, viémos o segundo dia a Puteolos.'),(245646,8,44,28,14,'Aonde achando <em>alguns</em> irmãos, rogárão-nos que por sete dias ficassemos com elles, e assim viémos a Roma.'),(245647,8,44,28,15,'E ouvindo os irmãos novas de nósoutros, desde lá ao encontro nos sahirão até a praça de Appio, e ás tres Vendas, e vendo-os Paulo, deo graças a Deos, e tomou animo.'),(245648,8,44,28,16,'E como chegamos a Roma, entregou o Centurião os prezos ao General dos exercitos: porém a Paulo se lhe permittio morar sobre si á parte, com o soldado que o guardava.'),(245649,8,44,28,17,'E aconteceo, que tres dias depois, convocou Paulo aos que erão os Principaes dos Judeos; e juntos elles, disse-lhes: Varoens irmãos, não havendo eu feito nada contra o povo, ou contra os ritos paternos, vim <em>comtudo</em> prezo desde Jerusalem, entregue em mãos dos Romanos.'),(245650,8,44,28,18,'Os quaes, havendo-me examinado, <em>me</em> querião soltar, por não haver em mim nenhum crime de morte.'),(245651,8,44,28,19,'Porém contradizendo-o os Judeos, me foi forçoso appellar a Cesar: não <em>porém</em> como que tenha de que accusar a minha nação.'),(245652,8,44,28,20,'Assim que por esta causa vos tenho chamado a mim, para <em>vos</em> ver e falar: porque pela esperança de Israël estou eu rodeado desta cadeia.'),(245653,8,44,28,21,'Porém elles lhe dissérão: nósoutros nem de Judea cartas algumas ácerca de ti recebemos, nem vindo aqui algum dos irmãos, nos denunciou, nem falou de ti algum mal.'),(245654,8,44,28,22,'Porém bem quizeramos ouvir de ti o que sentes: porque, quanto a esta Seita, notorio nos he que em todo lugar se lhe contradiz.'),(245655,8,44,28,23,'E havendo-lhe elles assinalado hum dia, viérão a elle muitos á pousada; aos quaes declarava, e testificava o Reino de Deos; e procurava persuadi-los á fé de Jesus, assim pela ei de Moyses, como <em>pelos</em> Prophetas, desde pela manhã ate a tarde.'),(245656,8,44,28,24,'E bem crião alguns no que se dizia; porém os outros não crião.'),(245657,8,44,28,25,'E como ficárão entre si discordes, despedirão-se, dizendo Paulo <em>esta</em> palavra: que bem falou o Espirito Santo por Isaias o Propheta a nossos pais,'),(245658,8,44,28,26,'Dizendo: Vai a este povo, e dize: de ouvido ouvireis, e em maneira nenhuma entendereis: e vendo vereis, e em maneira nenhuma enxergareis.'),(245659,8,44,28,27,'Porque engrossado está o coração deste povo, e dos ouvidos pesadamente ouvirão, e os olhos fechárão; para que nunca dos olhos vejão, nem dos ouvidos oução, nem do coração entendão, e se convertão, e eu os cure.'),(245660,8,44,28,28,'Seja-vos pois notorio, que ás Gentes he enviada esta salvação de Deos; e ellas <em>a</em> ouvirão.'),(245661,8,44,28,29,'E havendo elle dito isto, partirão os Judeos, tendo entre si grande contenda.'),(245662,8,44,28,30,'E Paulo ficou dous annos inteiros em seu proprio aluguer: e recebia a todos quantos a elle vinhão: '),(245663,8,44,28,31,'Prégando o Reino de Deos, e ensinando com toda ousadia as cousas pertencentes ao Senhor Jesu-Christo sem algum impedimento.'),(245664,8,45,1,1,'PAULO servo de Jesu-Christo, chamado <em>para</em> Apostolo, separado para o Evangelho de Deos,'),(245665,8,45,1,2,'(Que d\'antes havia promettido por seus Prophetas em as santas Escrituras.)'),(245666,8,45,1,3,'A\'cerca de seu Filho (que foi feito da semente de David segundo a carne:'),(245667,8,45,1,4,'<em>E</em> declarado <em>por</em> Filho de Deos em potencia, segundo o Espirito de santificação, pela resurreição dos mortos) <em>convem a saber</em> Jesu-Christo nosso Senhor.'),(245668,8,45,1,5,'(Pelo qual recebemos a graça, e o Apostolado, para a obediencia da fé entre todas as gentes, por seu nome.'),(245669,8,45,1,6,'Entre as quaes sois vós tambem, os chamados de Jesu-Christo.)'),(245670,8,45,1,7,'A todos os que estais em Roma, amados de Deos, <em>e</em> chamados santos: Graça e paz hajais de Deos nosso Pai, e do Senhor Jesu-Christo.'),(245671,8,45,1,8,'Primeiramente dou graças a meu Deos por Jesu-Christo, acerca de todos vósoutros, <em>de</em> que vossa fé he denunciada em todo o mundo.'),(245672,8,45,1,9,'Porque minha testemunha he Deos, a quem sirvo em meu espirito no Evangelho de seu Filho, como sem cessar me lembro de vósoutros.'),(245673,8,45,1,10,'Rogando sempre em minhas orações, se por ventura em algum tempo se me dê boa occasião, de pela vontade de Deos vir a vósoutros.'),(245674,8,45,1,11,'Porque desejo de vos ver, para vos repartir algum dom espiritual, para que sejais confortados.'),(245675,8,45,1,12,'Isto he, para que juntamente comvosco seja consolado pela fé mutua, assim vossa, como minha.'),(245676,8,45,1,13,'Porém irmãos, não quero que ignoreis, que muitas vezes propuz de vir a vósoutros (fui porém até agora estorvado), para que tambem algum fruto tivesse entre vósoutros, como tambem entre as de mais Gentes.'),(245677,8,45,1,14,'Assim a Gregos como a Barbaros, assim a sabios como a não sabios, sou devedor.'),(245678,8,45,1,15,'Assim que, quanto a mim, prestes estou, para tambem aos que estrais em Roma, vos denunciar o Evangelho.'),(245679,8,45,1,16,'Porque não me envergonho do Evangelho de Christo, pois he a potencia de Deos para salvação, de todo aquelle que crê, primeiramente do Judeo, e <em>tambem</em> do Grego.'),(245680,8,45,1,17,'Porque nelle se descobre a Justiça de Deos de fé em fé: como está escrito: mas o justo viverá da fé.'),(245681,8,45,1,18,'Porque a ira de Deos se manifesta do ceo sobre toda a impiedade e injustiça dos homens, que detem a verdade em injustiça.'),(245682,8,45,1,19,'Porquanto o que de Deos se pode conhecer, nelles está manifesto: por que Deos lho manifestou.'),(245683,8,45,1,20,'Porque suas cousas invisiveis, assim sua eterna potencia, como sua divindade, se entendem, e claramente se vêem, pelas creaturas, desde a creação do mundo, para que fiquem inexcusaveis.'),(245684,8,45,1,21,'Porquanto conhecendo a Deos, <em>o</em> não glorificárão como a Deos, nem <em>lhe</em> dérão graças: antes em seus discursos se esvaecérão, e seu coração nescio se entenebreceo.'),(245685,8,45,1,22,'Publicando-se por sabios, se tornárão loucos.'),(245686,8,45,1,23,'E mudárão a gloria do Deos incorruptivel em semelhança de imagem de homem corruptivel, e de aves, e de <em>animaes de</em> quatro pés, e de reptis.'),(245687,8,45,1,24,'Pelo que tambem Deos os entregou ás concupiscencias de seus coraçoens em immundicia, para envilecérem seus corpos entre si.'),(245688,8,45,1,25,'<em>Como</em> aquelles que mudárão a verdade de Deos em mentira, e honrarão e servirão á creatura mais que ao Creador, que deve ser bemdito eternamente, Amen.'),(245689,8,45,1,26,'Pelo que Deos os entregou a affectos infames. Porque até suas mulheres mudarão o uso natural, no contrario á natureza.'),(245690,8,45,1,27,'E semelhantemente tambem os machosdeixando o uso natural da mulher, se accendêrão em sua sensualidade huns para com os outros, commettendo torpeza machos com machos, e em si mesmos recebendo a recompensa que convinha a seu erro.'),(245691,8,45,1,28,'E como a elles lhes não pareceo bem de reconhecerem a Deos, assim os entregou Deos em hum perverso sentido, para fazerem cousas que não convém.'),(245692,8,45,1,29,'Cheios de toda a iniquidade, fornicação, malicia, avareza, maldade: cheios de inveja, homicidio, contenda, engano, malignidade.'),(245693,8,45,1,30,'Malsins, detractores, aborrecedores de Deos, injuriadores, soberbos, presumptuosos, inventores de males, desobedientes a pais e a mãis:'),(245694,8,45,1,31,'Sem entendimento, quebrantadores de concertos, sem affecto natural, irreconciliaveis, sem misericordia.'),(245695,8,45,1,32,'Que sabendo o juro de Deos, (a <em>saber</em> que os que taes cousas fazem, são dignos de morte,) não somente as fazem, mas tambem se agradão dos que as fazem.'),(245696,8,45,2,1,'PORTANTO inexcusavel es, ó homem, quem quer que sejas, que <em>aos outros</em> julgas; porque naquilo que ao outro julgas, a ti mesmo te condemnas; pois tu que <em>aos outros</em> julgas, fazes as mesmas cousas.'),(245697,8,45,2,2,'E bem sabemos que o juizo de Deos he segundo verdade, sobre aquelles que taes cousas fazem.'),(245698,8,45,2,3,'E cuidas tu, ó homem que julgas aos que taes cousas fazem, que fazendo-as tu, escaparás do juizo de Deos?'),(245699,8,45,2,4,'Ou desprezas tu as riquezas de sua benignidade, e paciencia, e longanimidade, ignorando que a benignidade de Deos te encaminha a arrependimento?'),(245700,8,45,2,5,'Mas segundo tua dureza, e teu coração impenitente, enthesouras ira para o dia da ira, e da manifestação do justo juizo de Deos.'),(245701,8,45,2,6,'O qual recompensará a cada hum segundo suas obras:'),(245702,8,45,2,7,'A saber aos que, com perseverança em bemfazer, procurão gloria, e honra, e incorrupção; a vida eterna:'),(245703,8,45,2,8,'Mas aos que são contenciosos, e desobedientes á verdade, e obedientes á injustiça; indignação, e ira.'),(245704,8,45,2,9,'Tribulação e angustia sobre toda alma do homem que obra o mal, primeiramente do Judeo, e <em>tambem</em> do Grego:'),(245705,8,45,2,10,'Porém gloria, e honra, e paz a qualquer que obra o bem: primeiramente ao Judeo, e <em>tambem</em> ao Grego'),(245706,8,45,2,11,'Porque não ha aceitação de pessoas acerca de Deos.'),(245707,8,45,2,12,'Porque todos os que sem Lei peccárão, sem Lei tambem perecerão: e todos os que debaixo da Lei peccárão, pela Lei serão julgados,'),(245708,8,45,2,13,'(Porque não os ouvidores da Lei são justos diante de Deos: mas os obradores da Lei hão de ser justificados.'),(245709,8,45,2,14,'Porque quando as Gentes, que não tem a Lei, fazem naturalmente as cousas que são da Lei: estas, não tendo Lei, para si mesmas são Lei.'),(245710,8,45,2,15,'<em>Como</em> aquelles que mostrão a obra da Lei escrita em seus coraçoens, testificando juntamente sua consciencia, e accusando-se, ou tambem accusando-se entre si <em>seus</em> pensamentos.)'),(245711,8,45,2,16,'No dia em que Deos ha de julgar os segredos dos homens por Jesu-Christo, segundo meu Evangelho.'),(245712,8,45,2,17,'Vês aqui tu te chamas por sobrenome Judeo, e te repousas na Lei, e te glorias em Deos:'),(245713,8,45,2,18,'E sabes <em>sua</em> vontade, e approvas as cousas discordantes, sendo instruido pela Lei.'),(245714,8,45,2,19,'E confias que es guia dos cegos, luz dos que estão em trevas:'),(245715,8,45,2,20,'Instruidor dos nescios, Mestre dos ignorantes, <em>e</em> que tens a forma da sciencia, e da verdade na Lei.'),(245716,8,45,2,21,'O que pois ensinas a outro, a ti mesmo não ensinas? o que pregas que não se ha de furtar, furtas?'),(245717,8,45,2,22,'O que dizes que não se ha de adulterar, adulteras? o que abominas os idolos, commettes sacrilegio?'),(245718,8,45,2,23,'O que te glorias na Lei, deshonras a Deos pela transgressão da Lei?'),(245719,8,45,2,24,'Porque blasfemado he o nome de Deos por causa de vósoutros entre as Gentes, como está escrito.'),(245720,8,45,2,25,'Porque bem he a circuncisão proveitosa, se tu guardares a Lei: porém se tu es transgressor da Lei, tua circuncisão se torna em incircuncisão.'),(245721,8,45,2,26,'Pois se a incircuncisão guardar os direitos da Lei, não será por ventura sua incircuncisão reputada por circuncisão?'),(245722,8,45,2,27,'E se o que de natureza he incircuncisão cumpre a Lei, não te julgará por ventura <em>a ti</em>, que pela letra e circuncisão es transgressor da Lei?'),(245723,8,45,2,28,'Porque não he Judeo, o que em publico o he; nem circuncisão, a que em publico o he na carne:'),(245724,8,45,2,29,'Mas Judeo he, o que em occulto o he, e circuncisão, a que o he de coração, em espirito, <em>e</em> não na letra: cujo louvor não <em>vem</em> dos homens, senão de Deos.'),(245725,8,45,3,1,'QUAL he logo a vantagem do Judeo? Ou qual a utilidade da circuncisão?'),(245726,8,45,3,2,'Muita em toda maneira. Porque, quanto ao primeiro, as palavras de Deos lhes forão confiadas.'),(245727,8,45,3,3,'Pois que? Se alguns forão incredulos, aniquilará sua incredulidade a fé de Deos?'),(245728,8,45,3,4,'Em maneira nenhuma: antes seja Deos verdadeiro, e todo homem mentiroso; como está escrito: Para que sejas justificado em tuas palavras, e venças quando julgares.'),(245729,8,45,3,5,'E se nossa injustiça encarece a justiça de Deos, que diremos? Sera por ventura Deos injusto, trazendo ira sobre nós? (Como homem falo.)'),(245730,8,45,3,6,'Em maneira nenhuma: d`outro modo, como julgará Deos ao mundo?'),(245731,8,45,3,7,'Porque se a verdade de Deos, por minha mentira, para sua gloria foi mais abundante, porque ainda tambem sou julgado como peccador?'),(245732,8,45,3,8,'E não <em>dizemos nós antes</em>, (como semos blasfemados, e como alguns dizem que dizemos:) Façamos males, para que venhão bens? Cuja condemnação he justa.'),(245733,8,45,3,9,'Pois que? Somos nós mais excellentes? em maneira nenhuma; porque já d\'antes accusado temos, assim a Judeos, como a Gregos, que todos estão debaixo de peccado:'),(245734,8,45,3,10,'Como está escrito: Não ha justo, nem ainda hum.'),(245735,8,45,3,11,'Não ha ninguem que entenda, não ha ninguem que busque a Deos.'),(245736,8,45,3,12,'Todos se apartárão, e juntamente forão feitos inuteis: não ha quem bem faça, não ha nem <em>ainda</em> até hum.'),(245737,8,45,3,13,'Sepulcro aberto he sua garganta: Com suas linguas tratão enganosamente: Peçonha de aspides está debaixo de seus beiços:'),(245738,8,45,3,14,'Cuja boca está cheia de maldição e amargura.'),(245739,8,45,3,15,'Seus pés são ligeiros para derramar sangue.'),(245740,8,45,3,16,'Destruição e miseria ha em seus caminhos.'),(245741,8,45,3,17,'E o caminho de paz não conhecerão.'),(245742,8,45,3,18,'Não ha temor de Deos diante de seus olhos.'),(245743,8,45,3,19,'Ora nós sabemos que tudo o que a Lei diz, aos que estão debaixo da Lei o diz, para que toda boca se tape, e todo o mundo seja condemnavel<em>diante</em> de Deos.'),(245744,8,45,3,20,'Pelo que nenhuma carne será justificada diante delle pelas obras da Lei. Porque pela Lei he o conhecimento do peccado.'),(245745,8,45,3,21,'Mas agora se manifestou a justiça de Deos sema Lei, tendo testemunho da Lei, e dos Prophetas.'),(245746,8,45,3,22,'Convém a saber a justiça de Deos pela fé de Jesu-Christo, para todos, e sobre todos os que crêm: porque não ha differença.'),(245747,8,45,3,23,'Porque todos peccárão, e destituidos estão da gloria de Deos.'),(245748,8,45,3,24,'Sendo justificados gratuitamente por sua graça, pela redempção que está em Christo-Jesu:'),(245749,8,45,3,25,'Ao qual Deos propôz <em>por</em> reconciliação pela fé em seu sangue, para demonstração de sua justiça, pela remissão dos peccados d\'antes commettidos, sob a paciencia de Deos.'),(245750,8,45,3,26,'Para demonstração de sua justiça neste presente tempo, para que elle seja justo, e o que justifica ao que he da fé de Jesus.'),(245751,8,45,3,27,'Aonde está logo a jactancia? excluida he. Por qual Lei? das obras? não: senão pela Lei da fé.'),(245752,8,45,3,28,'Assim que concluimos, que o homem he justificado pela fé, sem as obras da Lei.'),(245753,8,45,3,29,'He Deos por ventura somente <em>Deos</em> dos Judeos? e não o he tambem das Gentes? certamente que tambem o <em>he</em> das Gentes.'),(245754,8,45,3,30,'Porquanto hum só Deos ha, o qual justificará da fé á circuncisão, e pela fé á incircuncisão.'),(245755,8,45,3,31,'Desfazemos logo a Lei pela fé? em maneira nenhuma; antes estabelecemos a Lei.'),(245756,8,45,4,1,'QUE diremos logo, que Abraham nosso pai segundo a carne alcançou?'),(245757,8,45,4,2,'Porque se Abraham foi justificado pelas obras, gloria tem, mas não acerca de Deos.'),(245758,8,45,4,3,'Porque, que diz a Escritura? e creo Abraham a Deos, e foi-lhe imputado por justiça.'),(245759,8,45,4,4,'Ora áquelle que obra, não lhe he o galardão imputado segundo graça, mas segundo divida.'),(245760,8,45,4,5,'Porém áquelle que não obra, mas crê naquelle que justifica ao impio, sua fé lhe he imputada por justiça.'),(245761,8,45,4,6,'Como tambem David pronuncia bemaventurado ao homem, a quem Deos imputa a justiça sem as obras:'),(245762,8,45,4,7,'<em>Dizendo</em>, Bemaventurados aquelles, cujas maldades são perdoadas, e cujos peccados são cobertos:'),(245763,8,45,4,8,'Bemaventurado o homem, a quem o Senhor não imputa o peccado.'),(245764,8,45,4,9,'Pois está esta pronunciação de bemaventurança <em>somente</em> na circuncisão, ou tambem na incircuncisão? Porque dizemos, que a fé a Abraham foi imputada por justiça.'),(245765,8,45,4,10,'Como pois <em>lhe</em> foi imputada? estando na circuncisão, ou na incircuncisão? não na circuncisão, senão na incircuncisão.'),(245766,8,45,4,11,'E recebeo o sinal da circuncisão, <em>por</em> sello da justiça da fé que está na mcircuncisão, para que fosse pai de todos os que crém, estando na incircuncisão, afim que tambem a justiça lhes seja imputada:'),(245767,8,45,4,12,'E fosse pai da circuncisão, <em>a saber</em> daquelles que não somente são da circuncisão, mas que tambem andão em as pisadas da fé de nosso pai Abraham, que fóra na incircuncisão.'),(245768,8,45,4,13,'Porque não pela Lei <em>foi feita</em> a Abraham, ou á sua semente a promessa <em>de</em> que seria herdeiro do mundo, mas pela justiça da fé.'),(245769,8,45,4,14,'Porque se os que são da Lei, herdeiros são, vã he logo a fé, e aniquilada he a promessa.'),(245770,8,45,4,15,'Porque a Lei obra ira. Porque aonde não ha Lei, tambem não ha transgressão.'),(245771,8,45,4,16,'Portanto he pela fé, para que seja segundo graça; afim que a promessa seja firme a toda a semente, não somente á que he da Lei, mas tambem á que he da fé de Abraham, o qual he Pai de nós todos:'),(245772,8,45,4,17,'(Como está escrito: Por pai de muitas gentes te puz) perante aquelle no qual creo, <em>a saber</em> Deos, que vivifica aos mortos, e chama as cousas que não são, como que se já fossem.'),(245773,8,45,4,18,'O qual com esperança creo contra esperança, que seria feito pai de muitas Gentes, conforme ao que <em>lhe</em> fôra dito: Assim será tua semente.'),(245774,8,45,4,19,'E não se enfraquecendo na fé, não attentou para seu proprio corpo ja amortecido, pois já era de quasi cem annos, <em>nem</em> tão pouco que a madre de Sara já estava amortecida.'),(245775,8,45,4,20,'E não duvidou da promessa de Deos por desconfiança: mas foi esforçado na fé, dando gloria a Deos:'),(245776,8,45,4,21,'E estando certissimo de que o que tinha promettido, tambem era poderoso para o fazer.'),(245777,8,45,4,22,'Pelo que tambem lhe foi imputado por justiça.'),(245778,8,45,4,23,'Ora não só por elle está escrito, que lhe fosse imputado:'),(245779,8,45,4,24,'Mas tambem por nós, aos quaes <em>tambem</em> será imputado, <em>a saber</em> aos que crêm naquelle que resuscitou os mortos a Jesus nosso Senhor.'),(245780,8,45,4,25,'O qual foi entregue por nossos peccados, e resuscitou para nossa justificação.'),(245781,8,45,5,1,'SENDO pois justificados pela fé, temos paz para com Deos, por nosso Senhor Jesu-Christo.'),(245782,8,45,5,2,'Pelo qual tambem temos entrada pela fé a esta graça, em a qual firmes estamos, e nos gloriamos na esperança da gloria de Deos.'),(245783,8,45,5,3,'E não somente <em>isto</em>, mas tambem nos gloriamos nas tribulaçoens: sabendo que a tribulação obra paciencia:'),(245784,8,45,5,4,'E a paciencia experiencia, e a experiencia esperança.'),(245785,8,45,5,5,'E a esperança não confunde, porquanto o amor de Deos está derramado em nossos coraçoes pelo Espirito Santo, que nos he dado.'),(245786,8,45,5,6,'Porque Christo, estando nós ainda fracos, morreo a seu tempo pelos impios.'),(245787,8,45,5,7,'Porque apenas morrerá alguem por hum justo: porque pelo bom poderá ser que alguem ousará tambem morrer.'),(245788,8,45,5,8,'Mas Deos encaréce sua caridade para comnosco, em que Christo por nós morreo, sendo nós ainda peccadores.'),(245789,8,45,5,9,'Logo muito mais agora, sendo ja justificados em seu sangue, seremos por elle salvos da ira.'),(245790,8,45,5,10,'Porque se sendo nós <em>ainda</em> inimigos, fomos reconciliados com Deos pela morte de seu Filho, muito mais, sendo já reconciliados, seremos salvos por sua vida.'),(245791,8,45,5,11,'E não somente <em>isto</em>, mas tambem nos gloriamos em Deos por nosso Senhor Jesu-Christo: pelo qual agora alcançamos a reconciliação.'),(245792,8,45,5,12,'Pelo que, como por hum homem o peccado entrou no mundo, e pelo peccado a morte, assim tambem a morte passou a todos os homens,<em>naquelle</em> em que todos peccárão.'),(245793,8,45,5,13,'Porque até a Lei estava o peccado no mundo: porém o peccado não he imputado, não havendo Lei.'),(245794,8,45,5,14,'Mas a morte reinou desde Adam até Moyses, até sobre aquelles que não peccárão á semelhança da transgressão de Adam, o qual he figura daquelle que havia de vir.'),(245795,8,45,5,15,'Mas não he o dom gratuito, como a offensa. Porque se pela offensa de hum muitos morrerão, muito mais a graça de Deos, e o dom pela graça que he de hum homem Jesu-Christo, tem abundado sobre muitos.'),(245796,8,45,5,16,'E não he o dom como <em>a offensa</em> por hum que peccou. Porque bem he a culpa de numa só <em>offensa</em> para condemnação: mas o dom gratuito he de muitas offensas para justificação.'),(245797,8,45,5,17,'Porque se pela offensa de hum, a morte reinou por aquelle hum; muito mais os que recebem a abundancia da graça, e do dom da justiça, reinarão em vida por este hum. <em>a saber</em> Jesu-Christo.'),(245798,8,45,5,18,'Assim que como por huma offensa <em>veio a culpa</em> sobre todos os homens para condemnação, assim tambem por huma justiça <em>vem a graça</em> sobre todos os homens para justificação de vida.'),(245799,8,45,5,19,'Porque como pela disobediencia daquelle hum homem, muitos forão feitos peccadores; assim pela obediencia deste hum, muitos serão feitos justos.'),(245800,8,45,5,20,'Porém de mais disto entrou a Lei, para que a offensa abundasse: mas onde o peccado abundou, <em>ahi</em> sobre abundou a graça.'),(245801,8,45,5,21,'Para que como o peccado reinou para morte, assim reinasse tambem a graça por justiça para vida eterna, por Jesu-Christo Senhor nosso.'),(245802,8,45,6,1,'QUE diremos logo? Permaneceremos em peccado, para que a graça abunde?'),(245803,8,45,6,2,'Em maneira nenhuma. Nós que ao peccado estamos mortos, como ainda nelle viveremos?'),(245804,8,45,6,3,'Ou não sabeis que todos quantos somos baptizados em Jesu-Christo, em sua morte baptizados somos?'),(245805,8,45,6,4,'Assim que estamos sepultados com elle pelo baptismo na morte: para que como Christo resuscitou dos mortos para gloria do Pai, assim andemos nós tambem em novidade de vida.'),(245806,8,45,6,5,'Porque se com elle fomos feitos huma mesma planta na conformidade de sua morte, tambem o seremos <em>na conformidade de sua</em> resurreição.'),(245807,8,45,6,6,'Sabendo isto, que nosso velho homem com <em>elle</em> foi crucificado, para que o corpo do peccado seja desfeito: para que mais ao peccado não sirvamos.'),(245808,8,45,6,7,'Porque o que já he morto, justificado está do peccado.'),(245809,8,45,6,8,'Ora se já com Christo morremos, cremos que tambem com elle viveremos.'),(245810,8,45,6,9,'Sabendo que havendo Christo resuscitado dos mortos, já mais não morre: já a morte mais se não ensenhorea delle.'),(245811,8,45,6,10,'Pois porque morreo, de huma vez morreo para o peccado: e porque vive, para Deos vive.'),(245812,8,45,6,11,'Assim tambem vósoutros, fazei conta que em verdade ja ao peccado estais mortos: mas a Deos vivendo em Jesu-Christo Senhor nosso.'),(245813,8,45,6,12,'Portanto não reine o peccado em vosso corpo mortal, para lhe obedecer em suas concupiscencias.'),(245814,8,45,6,13,'Nem tão pouco apresenteis vossos membros ao peccado por instrumentos de iniquidade: mas apresentai-vos a Deos, como sendo de mortos <em>feitos</em> vivos, e <em>apresentai</em> vossos membros por armas de justiça a Deos. '),(245815,8,45,6,14,'Porque o peccado não se ensenhoreará de vósoutros; pois não estais debaixo da Lei, senão debaixo da graça.'),(245816,8,45,6,15,'Pois que? Peccaremos. porquanto não estamos debaixo da Lei, senão debaixo da graça? em maneira nenhuma.'),(245817,8,45,6,16,'Não sabeis vós, que a quem vos apresentardes por servos para <em>lhe</em> obedecer, sois servos daquelle a quem obedeceis, ou do peccado para morte, ou da obediencia para justiça?'),(245818,8,45,6,17,'Porém graças a Deos, que <em>bem</em> fostes vós servos do peccado: mas <em>que agora</em> de coração obedecestes a forma da doutrina, a que estais entregues:'),(245819,8,45,6,18,'E sendo libertos do peccado, estais feitos servos da justiça.'),(245820,8,45,6,19,'Como homem falo, pela fraqueza de vossa carne. Que como apresentastes vossos membros <em>para</em> servirem á immundicia, e á maldade para maldade: assim apresentai agora vossos membros <em>para</em> servirem á justiça em santificação.'),(245821,8,45,6,20,'Porque quando ereis servos de peccado, livres estaveis da justiça.'),(245822,8,45,6,21,'Pois que fruto tinheis então das cousas, de que agora vos envergonhais? porque o fim dellas he a morte.'),(245823,8,45,6,22,'Mas agora, libertos do peccado, e feitos servos de Deos, tendes vosso fruto em santificação, e <em>por</em> fim a vida eterna.'),(245824,8,45,6,23,'Porque o salario do peccado he a morte: mas o dom gratuito de Deos he a vida eterna, por Jesu-Christo Senhor nosso.'),(245825,8,45,7,1,'NÃO sabeis vós, irmãos, (porque falo com os que a Lei entendem) que a Lei se ensenhorea do homem todo o tempo que vive?'),(245826,8,45,7,2,'Porque a mulher que está sob o marido, vivendo o marido, esta-lhe obrigada pela Lei: porém morto o marido, livre está da Lei do marido.'),(245827,8,45,7,3,'Assim que vivendo o marido, será chamada adultera, se fór de outro marido; mas morto o marido, livre está da Lei: de maneira que não será adultera, se for de outro marido.'),(245828,8,45,7,4,'Assim que, irmãos meus, tambem vós mortos estais á Lei pelo corpo de Christo, para que sejais d\'outro, <em>a saber</em> daquelle que foi resuscitado dos mortos, para que para Deos fructifiquemos.'),(245829,8,45,7,5,'Porque quando na carne estavamos, os affectos dos peccados, que são pela Lei, obravão em nossos membros, para fructificarem para a morte.'),(245830,8,45,7,6,'Mas agora livres estamos da Lei, sendo mortos áquella, em que retidos estavamos: assim que sirvamos em novidade de espirito, e não <em>em</em> velhice de letra.'),(245831,8,45,7,7,'Que dirémos logo? He a Lei peccado? em maneira nenhuma: antes eu não conheci o peccado, senão pela Lei: porque tão pouco soubéra eu<em>que</em> concupiscencia <em>era peccado</em>, se a Lei não disséra: não cobiçarás.'),(245832,8,45,7,8,'Mas o peccado, tomando occasião pelo mandamento, em mim obrou toda concupiscencia. Porque sem a Lei está o peccado morto.'),(245833,8,45,7,9,'E sem a Lei vivi a eu algum tempo: mas vindo o mandamento, reviveo o peccado, porém eu morri.'),(245834,8,45,7,10,'E o mandamento que era para vida, me foi achado para morte.'),(245835,8,45,7,11,'Porque o peccado tomando occasião pelo mandamento, me enganou, e por elle <em>me</em> matou.'),(245836,8,45,7,12,'Assim que a Lei santa he, e o mandamento santo, e justo, e bom.'),(245837,8,45,7,13,'Logo tornou-se-me o bom em morte? em maneira nenhuma. Mas o peccado <em>se me tornou em morte</em>, para que se mostrasse <em>ser</em> peccado, obrando-me a morte pelo bem: afim que o peccado, pelo mandamento, se fizesse excessivamente peccante.'),(245838,8,45,7,14,'Porque bem sabemos que a Lei he espiritual: mas eu sou carnal, vendido debaixo de peccado.'),(245839,8,45,7,15,'Porque o que faço, não o approvo. Pois o que quero, isso não faço; mas o que aborreço, isso faço.'),(245840,8,45,7,16,'E se faço o que não quero, consinto com a Lei, que he boa.'),(245841,8,45,7,17,'De maneira que agora já eu mais aquillo não faço, senão o peccado que em mim habita.'),(245842,8,45,7,18,'Porque eu sei que em mim, isto he em minha carne, não habita bem algum: porque o querer está em mim: porém effeituar o bem, não o alcanço.'),(245843,8,45,7,19,'Porque o bem que quero, não o faço, mas o mal que não quero, isso faço.'),(245844,8,45,7,20,'Ora se eu faço o que não quero, já eu o não faço senão o peccado que habita em mim.'),(245845,8,45,7,21,'Assim que acho esta Lei em <em>mim</em>, que quando quero fazer o bem, o mal me he proprio.'),(245846,8,45,7,22,'Porque prazer tenho na Lei de Deos segundo o homem interior.'),(245847,8,45,7,23,'Mas vejo outra Lei em meus membros, que batalha contra a Lei de meu entendimento, e me prende debaixo da Lei do peccado, que está em meus membros.'),(245848,8,45,7,24,'Miseravel homem de mim ! Quem me livrará do corpo desta morte?'),(245849,8,45,7,25,'Graças dou a Deos por Jesu-Christo Senhor nosso. Assim que eu mesmo com o entendimento sirvo á Lei de Deos, mas com a carne á Lei do peccado.'),(245850,8,45,8,1,'ASSIM que agora nenhuma condemnação ha para os que estão em Christo-Jesus, que não andão segundo a carne, mas segundo o Espirito.'),(245851,8,45,8,2,'Porque a Lei do Espirito de vida. em Christo-Jesus, me livrou da Lei do peccado, e da morte.'),(245852,8,45,8,3,'Porque o que era impossivel á Lei, porquanto pela carne estava enferma; enviando Deos a seu Filho em semelhança de carne de peccado, e<em>isso</em> pelo peccado, condemnou ao peccado em a carne.'),(245853,8,45,8,4,'Para que a justiça da Lei se cumprisse em nós, que não andamos segundo a carne, mas segundo o Espirito.'),(245854,8,45,8,5,'Porque os que são segundo a carne, as cousas da carne imaginão: mas os que são segundo o Espirito, as cousas do Espirito.'),(245855,8,45,8,6,'Porque a imaginação da carne he morte; mas a imaginação do Espirito he vida e paz.'),(245856,8,45,8,7,'Porquanto a imaginação da carne he inimizade contra Deos: Pois á Lei de Deos se não sujeita: porquanto tambem não pode.'),(245857,8,45,8,8,'Portanto os que estão na carne, não podem a Deos agradar.'),(245858,8,45,8,9,'Porém vósoutros não estais na carne, senão no Espirito, se he que o Espirito de Deos habita em vós. Mas se alguem não tem o Espirito de Christo, o tal não he seu.'),(245859,8,45,8,10,'E se Christo em vósoutros está, em verdade o corpo está morto por causa do peccado; mas o Espirito he vida por causa da justiça.'),(245860,8,45,8,11,'E se o Espirito daquelle que dos mortos resuscitou a Jesus, em vós habita: aquelle que a Christo resuscitou dos mortos, tambem resuscitará a vossos corpos mortaes, por seu Espirito, que em vós habita.'),(245861,8,45,8,12,'De maneira, irmãos, que devedores somos, não á carne, para viver segundo a carne.'),(245862,8,45,8,13,'Porque se viverdes segundo a carne, morrereis: mas se pelo Espirito mortificardes as operaçoens do corpo, vivereis.'),(245863,8,45,8,14,'Porque todos quantos são guiados pelo Espirito de Deos, são filhos de Deos.'),(245864,8,45,8,15,'Porque não recebestes o Espirito de servidão, para outra vez <em>estar</em> em temor; porém recebestes o Espirito de adopção em filhos, pelo qual clamamos, Abba, Pai.'),(245865,8,45,8,16,'O mesmo Espirito testifica com nosso espirito, que somos filhos de Deos.'),(245866,8,45,8,17,'E se somos filhos, somos logo tambem herdeiros, herdeiros de Deos, e coherdeiros de Christo; se porém com <em>elle</em> padecemos, para que tambem com <em>elle</em> sejamos glorificados.'),(245867,8,45,8,18,'Porque para mim por certo tenho, que as afflicçõens deste presente tempo não são para contrapesar com a gloria que em nós ha de ser revelada.'),(245868,8,45,8,19,'Porque esperando, <em>como</em> com cabeça levantada, espera a creatura a manifestação dos filhos de Deos.'),(245869,8,45,8,20,'Porque a creatura está sujeita á vaidade, não por sua vontade, mas por causa do que a sujeitou <em>á vaidade</em>.'),(245870,8,45,8,21,'Com esperança que tambem a mesma creatura será liberta da servidão de corrupção, para a liberdade da gloria dos filhos de Deos.'),(245871,8,45,8,22,'Porque bem sabemos, que toda a creatura á huma suspira, e está juntamente até agora <em>como</em> com dores de parto.'),(245872,8,45,8,23,'E não somente <em>ella</em>, mas tambem nós mesmos, que temos as primicias do Espirito, nós mesmos digo em nós mesmos suspiramos, esperando a adopção em filhos, <em>convém a saber</em>, a redempção de nosso corpo.'),(245873,8,45,8,24,'Porque em esperança somos salvos. Ora a esperança que se vê, não he esperança: Porque o que alguem vê, porque tambem o esperará?'),(245874,8,45,8,25,'Mas se esperamos o que não vêmos, com paciencia o esperamos.'),(245875,8,45,8,26,'E da mesma maneira tambem o Espirito a nossas fraquezas ajuda <em>juntamente</em>: Porque não sabemos, como convém, o que devemos orat: mas o mesmo Espirito intercede por nós com suspipiros ineffaveis.'),(245876,8,45,8,27,'E o que examina os corações, sabe qual seja a intenção do Espirito: porquanto intercede pelos santos segundo Deos.'),(245877,8,45,8,28,'E bem sabemos, que todas as cousas juntamente ajudão em bem aos que amão a Deos, <em>a saber</em> aos que segundo <em>seu</em> proposito são chamados.'),(245878,8,45,8,29,'Porque aos que d\'antes conheceo, tambem os predestinou, para serem conformes á imagem de seu Filho, para que seja o primogenito entre muitos irmãos.'),(245879,8,45,8,30,'E aos que predestinou, a esses tambem chamou: e aos que chamou, a esses tambem justificou: e aos que justificou, a esses tambem glorificou.'),(245880,8,45,8,31,'Pois que diremos a estas cousas? Se Deos he por nós, quem será contra nós?'),(245881,8,45,8,32,'Aquelle que nem até a seu proprio Filho poupou, antes por nós todos o entregou: como nos não dará tambem com elle todas as cousas?'),(245882,8,45,8,33,'Quem intentará accusação contra os escolhidos de Deos? Deos he o que justifica.'),(245883,8,45,8,34,'Quem he o que condemnará? Christo he o que morreo, e o que mais he, o que tambem resuscitou: o que tambem <em>está</em> á <em>mão</em> direita de Deos: o que tambem por nos intercede.'),(245884,8,45,8,35,'Quem nos apartará do amor de Christo? Tribulação, ou angustia, ou perseguição, ou fome, ou nudez, ou perigo, ou espada?'),(245885,8,45,8,36,'(Como está escrito: Porque por amor de ti todo o dia somos mortos; como ovelhas da camiceria somos estimados.)'),(245886,8,45,8,37,'Antes em todas estas cousas somos mais que vencedores, por aquelle que nos amou.'),(245887,8,45,8,38,'Porque certo estou, que nem morte, nem vida, nem Anjos, nem Principados, nem Potestades, nem o presente, nem o porvir,'),(245888,8,45,8,39,'Nem altura, nem profundeza, nem alguma outra creatura nos poderá apartar do amor de Deos, que está em Christo-Jesus Senhor nosso.'),(245889,8,45,9,1,'VERDADE digo em Christo, não minto, (dando-me minha consciencia juntamente testemunho pelo Espirito Santo.)'),(245890,8,45,9,2,'Que tenho grande tristeza e continuo tormento em meu coração.'),(245891,8,45,9,3,'Porque <em>bem</em> desejára eu mesmo ser separado de Christo por meus irmãos, que são meus parentes segundo a carne:'),(245892,8,45,9,4,'Que são Israëlitas, dos quaes he a adopção em filhos, e a gloria, e os concertos, e a data da Lei, e o culto <em>divino</em>, e as promessas:'),(245893,8,45,9,5,'Dos quaes são os pais, e dos quaes he Christo quanto á carne, o qual he Deos sobre todos bemdito eternamente: Amen.'),(245894,8,45,9,6,'O <em>que</em> porém não <em>digo</em> como se a palavra de Deos houvesse descahida: porque nem todos os que são de Israël, <em>porisso</em> são Israël.'),(245895,8,45,9,7,'Nem por serem semente de Abraham porisso todos são filhos: mas em Isaac te será chamada semente.'),(245896,8,45,9,8,'Isto he, não os filhos da carne, são os filhos de Deos: mas os filhos da promessa, são contados por semente.'),(245897,8,45,9,9,'Porque esta he a palavra da promessa: Perto deste tempo virei, e Sara terá hum filho.'),(245898,8,45,9,10,'E não somente <em>esta</em>: mas tambem Rebecca <em>he prova disto</em>, quando concebeo de hum, <em>a saber de</em> nosso pai Isaac. '),(245899,8,45,9,11,'Porque não sendo ainda os meninos nascidos, nem bem nem mal havendo feito, para que o proposito de Deos, que he segundo a eleição, ficasse <em>firme</em>, não pelas obras, mas por aquelle que chama:'),(245900,8,45,9,12,'Lhe foi dito: o maior servirá ao menor.'),(245901,8,45,9,13,'Como está escrito: a Jacob amei, e a Esau aborreci.'),(245902,8,45,9,14,'Pois que diremos? Que ha injustiça ácerca de Deos? em maneira nenhuma.'),(245903,8,45,9,15,'Pois a Moyses diz: Compadecerme-hei do que me compadecer, e terei misericordia do que tiver misericordia.'),(245904,8,45,9,16,'Assim que não <em>he</em> do que quer, nem do que corre, senão de Deos que se compadece.'),(245905,8,45,9,17,'Porque a Escritura diz a Pharão: Para isto mesmo te levantei, para mostrar em ti minha potencia, e para que meu nome seja denunciado em toda a terra.'),(245906,8,45,9,18,'Assim que se compadece do que quer, e endurece ao que quer.'),(245907,8,45,9,19,'Dir-me-has logo: porque <em>peis</em> ainda se queixa? Porque quem resistiu a sua vontade?'),(245908,8,45,9,20,'Mas antes, ó homem, quem es tu, que contestes contra Deos? Por ventura dirá a cousa formada ao que a formou; porque me fizeste assim.'),(245909,8,45,9,21,'Ou não tem o oleiro poder sobre o barro, para de huma mesma massa fazer hum vaso para honra, e outro para deshonra?'),(245910,8,45,9,22,'E se Deos, querendo mostrar <em>sua</em> ira, e dar a conhecer sua potencia, supportou com muita paciencia os vasos de ira, preparados para perdição:'),(245911,8,45,9,23,'E para dar a conhecer as riquezas de sua gloria nos vasos de misericordia, que para gloria ja d\'antes preparou?'),(245912,8,45,9,24,'Aos quaes tambem chamou, <em>convem a saber</em> a nósoutros não someinte d\'entre os Judeos, mas tambem d\'entre as Gentes?'),(245913,8,45,9,25,'Como tambem diz em Oseas: ao que meu povo não era, chamarei meu povo: e á que não era amada, <em>minha</em> amada. '),(245914,8,45,9,26,'E será, que no lugar, aonde lhes foi dito: Vósoutros não sois meu povo, ahi serão chamados filhos do Deos vivente.'),(245915,8,45,9,27,'E tambem Isaias clama ácerca de Israël: Ainda que o numero dos filhos de Israël fosse como a arêa do mar, o restante será salvo.'),(245916,8,45,9,28,'Porque o Senhor dá fim, e abrevia o negocio em justiça: pois fará hum negocio abreviado sobre a terra.'),(245917,8,45,9,29,'E como Isaias d\'antes disse: Se o Senhor Zebaoth nos não deixara semente, como Sodoma fôramos feitos, e a Gomorrha seriamos semelhantes.'),(245918,8,45,9,30,'Pois que diremos? Que as Gentes que não buscavão a justiça, alcançárão a justiça? <em>Sim</em>: porém a justiça que he pela fé.'),(245919,8,45,9,31,'Mas Israël, que buscava a Lei da justiça, não chegou á Lei da justiça.'),(245920,8,45,9,32,'Porque? Porque a <em>buscavão</em> não pela fé, mas como pelas obras da Lei: porque tropeçárão na pedra de tropeço.'),(245921,8,45,9,33,'Como esta escrito: eis que em Sião ponho a pedra de tropeço, e a rocha de escandalo; e todo aquelle que crêr nella, não será confundido.'),(245922,8,45,10,1,'IRMÃOS, <em>quanto</em> á boa affeição de meu coração, e á oração que <em>faço</em> a Deos por Israël, he para sua salvação.'),(245923,8,45,10,2,'Porque testemunho lhes dou, de que tem zelo de Deos, mas não com entendimento.'),(245924,8,45,10,3,'Porque não conhecendo a justiça de Deos, e procurando estabelecer sua propria justiça, se não sujeitão á justiça de Deos.'),(245925,8,45,10,4,'Porque o fim da Lei he Christo, para justiça de todo aquelle que crê.'),(245926,8,45,10,5,'Porque Moyses descreve a justiça que he pela Lei <em>dizendo</em>: o homem que fizer estas cousas, viverá por ellas.'),(245927,8,45,10,6,'Mas a justiça que he pela fé, diz assim: Não digas em teu coração, quem subirá ao Ceo? isso he trazer <em>de riba</em> a Christo.'),(245928,8,45,10,7,'Ou, quem descerá ao abysmo? isso he tornar a trazer dos mortos a Christo.'),(245929,8,45,10,8,'Porém que diz? Junto a ti a palavra está em tua boca, e em teu coração. Esta he a palavra da fé, que prégamos.'),(245930,8,45,10,9,'<em>A saber</em>, Se com tua boca confessáres ao Senhor Jesus, e em teu coração crêres, que Deos o resuscitou dos mortos, serás salvo.'),(245931,8,45,10,10,'Porque com o coração se crê para justiça, e com a boca se faz confissão para salvação.'),(245932,8,45,10,11,'Porque a Escritura diz: Todo aquelle que nelle crer, não será confundido.'),(245933,8,45,10,12,'Porque não ha differença, nem de Judeo, nem de Grego: porque hum mesmo he o Senhor de todos, rico para com todos os que o invocão.'),(245934,8,45,10,13,'Porque todo aquelle que invocar o nome do Senhor, será salvo.'),(245935,8,45,10,14,'Como invocarão logo <em>áquelle</em> em quem não crêrão? e como crerão <em>naquelle</em> de quem não ouvirão? e como ouvirão sem <em>haver</em> quem <em>lhes</em> prégue?'),(245936,8,45,10,15,'E como prégarão se não forem enviados? como está escrito: Quão formosos são os pés dos que denuncião a paz, dos que denuncião as cousas boas!'),(245937,8,45,10,16,'Mas não todos obedecérão ao Evangelho: porque Isaias diz: Senhor, quem creo a nossa prégagação?'),(245938,8,45,10,17,'Assim que a fé he pelo ouvir, e o ouvir pela palavra de Deos.'),(245939,8,45,10,18,'Mas digo: porventura não o ouvirão? antes certo por toda a terra sahio seu sonido, e suas palavras até os cabos do mundo.'),(245940,8,45,10,19,'Mas digo:porventura não o conheceo Israël? primeiramente Moyses diz: a ciumes vos provocarei com <em>aquelles</em> que não <em>são</em> povo: com gente ignorante vos provocarei a ira.'),(245941,8,45,10,20,'E Isaias se atreve, e diz: achado fui dos que me não buscavão; manifesto fui aos que por mim não perguntavão.'),(245942,8,45,10,21,'Mas contra Israël diz: Todo o dia estendi minhas mãos a hum povo rebelde e ontradizente.'),(245943,8,45,11,1,'DIGO pois: porventura rejeitou Deos a seu povo? em maneira nenhuma: porque tambem eu sou Israëlita, da semente de Abraham, da tribu de Benjamin.'),(245944,8,45,11,2,'Deos não rejeitou a seu povo, ao qual d\'antes conheceo. Ou não sabeis o que a Escritura diz de Elias? Como fala a Deos contra Israël, dizendo;'),(245945,8,45,11,3,'Senhor, a teus Prophetas matárão, e a teus altares derribarão: e eu só fiquei, e buscão minha alma.'),(245946,8,45,11,4,'Mas que lhe diz a divina resposta? <em>Ainda</em> sete mil varoés me reservei, que não dobrarão os joelhos diante de Baal.'),(245947,8,45,11,5,'Assim que tambem agora neste tempo ficou hum restante, segundo a eleição da graça.'),(245948,8,45,11,6,'E se he por graça, ja não he pelas obras: d\'outra maneira a graça ja não he graça. E se he pelas obras, ja não he <em>por</em> graça: d\'outra maneira a obra ja não he obra.'),(245949,8,45,11,7,'Pois que? o que Israël busca, não o alcançou: mas os eleitos o alcançarão, e os outros forão endurecidos.'),(245950,8,45,11,8,'(Como esta escrito: Deo-lhes Deos espirito de profundo somno: olhos para não ver, e ouvidos para não ouvir) até o dia de hoje.'),(245951,8,45,11,9,'E David diz: Sua mesa se lhes torne em laço, e em armadilha, e em tropeço, e por sua retribuição.'),(245952,8,45,11,10,'Seus olhos se escurêção para não verem, e as costas lhes corcovem continuamente.'),(245953,8,45,11,11,'Digo pois: Porventura tropeçárão para que cahissem? em maneira nenhuma: mas por sua queda veio a salvação ás Gentes, para os provocar a ciumes.'),(245954,8,45,11,12,'E se sua queda he a riqueza do mundo, e sua diminuição a riqueza das Gentes, quanto mais sua plenidão?'),(245955,8,45,11,13,'Porque comvosco falo, Gentes, porem quanto das Gentes sou Apostolo, meu ministerio illustro.'),(245956,8,45,11,14,'<em>Por ver</em> se de alguma maneira <em>aos de</em> minha carne provocar possa a ciumes, e salvar a alguns delles.'),(245957,8,45,11,15,'Porque se sua rejeição he a reconciliação do mundo, qual será o recebimento, senão vida d\'entre os mortos?'),(245958,8,45,11,16,'E se as primicias são santas, tambem a massa o he: e se a raiz he santa, tambem os ramos <em>o</em> são.'),(245959,8,45,11,17,'E se alguns dos ramos forão quebrados, e sendo tu azambugeiro, em <em>lugar</em> delles foste enxertado, e feito participante da raiz, e da grossura da oliveira:'),(245960,8,45,11,18,'Não te glories contra os ramos: e se contra <em>elles</em> te gloriares, não es tu o que sustentas a rais, senão a raiz a ti.'),(245961,8,45,11,19,'Dirás pois: os ramos forão quebrados para que eu fosse enxertado.'),(245962,8,45,11,20,'Bem; por incredulidade forão quebrados, e tu por fé estás em pé: não presumas, mas teme.'),(245963,8,45,11,21,'Porque se Deos aos ramos naturaes não perdoou, <em>olha</em> que por ventura tambem a ti te não perdoe.'),(245964,8,45,11,22,'Olha pois a benignidade e severidade de Deos: <em>sua</em> severidade sobre os que cahirão, porem <em>sua</em> benignidade sobre ti, se permaneceres na benignidade: d\'outra maneira tambem tu serás cortado.'),(245965,8,45,11,23,'Porem tambem elles, se não permanecêrem na incredulidade, serão enxertados: porque poderoso he Deos, para os tornar a enxertar.'),(245966,8,45,11,24,'Porque se tu foste cortado do natural azambugeiro, e contra natureza enxertado na boa oliveira; quanto mais estes, que são os naturaes, serão enxertados em sua propria oliveira.'),(245967,8,45,11,25,'Porque não quero, irmãos, que ignoreis este segredo, (para que não sejais sabios em vós mesmos:) <em>a saber</em> que o endurecimento em parte veio sobre Israël, até que entre a plenidão das Gentes.'),(245968,8,45,11,26,'E assim todo Israël será salvo, como está escrito: De Sião virá o Libertador, e desviará as impiedades de Jacob.'),(245969,8,45,11,27,'E este meu concerto <em>será</em> para com elles, quando eu tirar seus peccados.'),(245970,8,45,11,28,'Assim que, quanto ao Evangelho, inimigos <em>são</em>, por causa de vósoutros: mas quanto á eleição, amados, por causa dos Pais.'),(245971,8,45,11,29,'Porque os dons gratuitos, e a vocação de Deos, são sem arrependimento.'),(245972,8,45,11,30,'Porque assim como vósoutros tambem antigamente fostes desobedientes a Deos, porem agora alcançastes misericordia pela desobediencia destes:'),(245973,8,45,11,31,'Assim tambem agora estes forão desobedientes, para tambem alcançarem misericordia por vossa misericordia.'),(245974,8,45,11,32,'Porque Deos encerrou a todos debaixo da desobediencia, para de todos haver misericordia.'),(245975,8,45,11,33,'O\' profundidade das riquezas, assim da sabedoria como da sciencia de Deos! Quão inescrutaveis são seus juizos, e investigaveis seus caminhos!'),(245976,8,45,11,34,'Porque, quem entendeo o intento do Senhor? ou quem foi seu conselheiro?'),(245977,8,45,11,35,'Ou quem a elle primeiro lhe deo, e ser-lhe ha recompensado?'),(245978,8,45,11,36,'Porque delle, e por elle, e para elle são todas as cousas: a elle <em>pois seja</em> a gloria eternamente: Amen.'),(245979,8,45,12,1,'ROGO-vos pois, irmãos, pelas compaixões de Deos, que apresenteis vossos corpos em sacrifício vivo, santo, e agradavel a Deos, <em>que he</em> vosso culto racional.'),(245980,8,45,12,2,'E não vos conformeis com este mundo, mas reformai-vos pela renovação de vosso entendimento, para que experimenteis qual seja a boa, e agradavel, e perfeita vontade de Deos.'),(245981,8,45,12,3,'Porque pela graça, que me he dada, digo a cada hum d\'entre vósoutros; que mais não saiba do que saber convém: mas que saiba com temperança, conforme Deos repartio a cada hum a medida de fé.'),(245982,8,45,12,4,'Porque como em hum corpo temos muitos membros, e todos os membros não tem a mesma operação:'),(245983,8,45,12,5,'Assim muitos somos hum corpo em Christo: mas cada qual membros huns dos outros.'),(245984,8,45,12,6,'De modo que tendo differentes dons, segundo a graça que nos he dada;'),(245985,8,45,12,7,'<em>Empreguemos estes dons</em>, seia pro phecia, segundo a medida da fé: seja ministerio, em administrar: seja que alguem ensine, em ensinar:'),(245986,8,45,12,8,'Seja que alguem exhorte, em exhortar: o que reparte, em simplicidade: o que preside, com cuidado: o que exercita misericord ia,com alegria.'),(245987,8,45,12,9,'O amor seja não fingido. Aborrecei o mal, o apegai-vos ao bem.'),(245988,8,45,12,10,'Huns aos outros cordealmente vos amai com caridade fraternal: Prevenindo-vos com honra huns aos outros.'),(245989,8,45,12,11,'No cuidado não sejais vagarosos. Sêde ardentes de espirito. Servi ao Senhor:'),(245990,8,45,12,12,'Gozai-vos na esperança. Sêde pacientes na tribulação. Perseverai na oração.'),(245991,8,45,12,13,'Communicai ás necessidades dos santos: Segui a hospitalidade.'),(245992,8,45,12,14,'Bemdizei aos que vos perseguem: bemdizei, e não amaldiçoeis.'),(245993,8,45,12,15,'Alegrai-vos com os que se alegrão: e chorai com os que chorão.'),(245994,8,45,12,16,'Sêde unanimes entre vósoutros. Não affecteis cousas altivas: mas acommodai-vos ás baixas. Não sejais sabios em vos mesmos.'),(245995,8,45,12,17,'Não torneis a ninguem mal por mal: procurai as cousas honestas perante todos os homens.'),(245996,8,45,12,18,'Se for possivel quanto em vós he, paz tende com todos os homens.'),(245997,8,45,12,19,'Não vos vingueis a vós mesmos, amados, antes dai lugar á ira. Porque está escrito: minha <em>he</em> a vingança: eu o recompensarei, diz o Senhor.'),(245998,8,45,12,20,'Portanto se teu inimigo tiver fome, da-lhe de comer: se tiver sede, da-lhe de beber. Porque fazendo isto, brazas de fogo lhe amontoarás sobre a cabeça.'),(245999,8,45,12,21,'Não te deixes vencer do mal: mas vence ao mal com o bem.'),(246000,8,45,13,1,'TODA alma esteja sujeita ás Potestades superiores. Porque não ha Potestade, senão de Deos; e as Potestades que ha, são ordenadas de Deos.'),(246001,8,45,13,2,'Pelo que quem resiste á Potestade, resiste á ordenação de Deos: e os que <em>lhe</em> resistem, sobre si mesmos trarão condemnação.'),(246002,8,45,13,3,'Porque os Magistrados não são para temor das boas obras, senão das más. Queres tu pois não temer a Potestade? faze o bem, e terás louvor della.'),(246003,8,45,13,4,'Porque he servidora de Deos, para teu bem. Mas se mal fizéres, teme: porque não traz debalde a espada. Porque he servidora de Deos, e vingado a, para castigo do que faz mal.'),(246004,8,45,13,5,'Portanto necessario he estar sujeito, não somente pelo castigo, mas tambem pela consciencia.'),(246005,8,45,13,6,'Porque porisso tambem pagais tributos: porque são ministros de Deos, nisto mesmo perseverando.'),(246006,8,45,13,7,'Portanto dai a cada hum o que deveis: a quem tributo, tributo: a quem renda, renda: a quem temor, temor: a quem honra, honra.'),(246007,8,45,13,8,'A ninguem nada devais, senão que vos ameis huns aos outros: Porque quem ama a outro, cumprio a Lei.'),(246008,8,45,13,9,'Porque isto: não adulterarás: não matarás: não furtarás não dirás falso testemunho: não cobiçarás: E se ha outro algum mandamento, nesta palavra summariamente se comprehende, <em>a saber</em> nesta; Amarás a teu proximo como a ti mesmo.'),(246009,8,45,13,10,'A caridade não faz mal ao proximo. Assim que o cumprimento da Lei he a caridade.'),(246010,8,45,13,11,'E isto <em>tanto mais</em>, sabendo o tempo, que ja he hora de nos despertarmos do somno: porque a saivação mais perto está agora de nós, do que quando <em>primeiro</em> crêmos.'),(246011,8,45,13,12,'A noite he passada, e o dia he chegado. Lançemos pois <em>de nós</em> as obras das trevas, e vistamos-nos das armas da luz.'),(246012,8,45,13,13,'Andemos honestamente, como de dia: não em glutonarias, nem em borracheiras: não em camas, nem em dissoluçoens: não em pendencias, nem em inveja:'),(246013,8,45,13,14,'Mas vesti-vos do Senhor Jesu-Christo, e não tenhais cuidado da carne em <em>suas</em> concupiscencias.'),(246014,8,45,14,1,'ORA quanto ao que he enfermo na fé, recebei-o, <em>porem</em> não em contendas de disputas. '),(246015,8,45,14,2,'Porque hum crê que de tudo se pode comer, e outro, que he enfermo, come hortaliça.'),(246016,8,45,14,3,'O que come, não despreze ao que não come, e o que não come, não julgue ao que come: Porque Deos o tomou <em>por seu</em>.'),(246017,8,45,14,4,'Quem es tu, que julgas ao servo alheio? Para seu proprio Senhor está em pé, ou cahe: porém firmado será; porque poderoso he Deos para o firmar.'),(246018,8,45,14,5,'Bem faz hum differença entre dia e dia, mas outro todos os dias estima <em>iguaes</em>. Cada hum em seu proprio animo esteja seguro inteiramente.'),(246019,8,45,14,6,'Aquelle que faz caso do dia, o faz para o Senhor; e o que não faz caso do dia, o não faz para o Senhor. O que come, come para o Senhor, porque dá graças a Deos: e o que não come, não come para o Senhor, e dá graças a Deos.'),(246020,8,45,14,7,'Porque nenhum de nós vive para si: e nenhum morre para si.'),(246021,8,45,14,8,'Porque seja que vivamos, para o Senhor vivemos: seja que morramos, para o Senhor morremos. Assim que seja que vivamos, seja que morramos, do Senhor somos.'),(246022,8,45,14,9,'Porque para isto tambem Christo morreo, e resuscitou, e tornou a viver, para se ensenhorear assim dos mortos, como dos vivos.'),(246023,8,45,14,10,'Mas tu, porque julgas a teu irmão? ou tu tambem, porque desprezas a teu irmão? Porque todos havemos de ser apresentados ante o Tribunal de Christo.'),(246024,8,45,14,11,'Porque escrito está: Vivo eu, diz o Senhor, que todo joelho se dobrará diante de mim: e toda lingua confessará a Deos.'),(246025,8,45,14,12,'De maneira que cada hum de nós dará conta de si mesmo a Deos.'),(246026,8,45,14,13,'Assim que nos não julguemos mais huns aos outros: mas antes julgai isto, a saber, que nenhum tropeço, ou escandalo ponhais ao irmão.'),(246027,8,45,14,14,'Eu sei, e certo estou em o Senhor Jesus, que nenhuma cousa de si mesma he immunda, senão <em>que</em> para aquelle que alguma cousa estima ser immunda, para esse he immunda.'),(246028,8,45,14,15,'Mas se teu irmão se contrista por amor da comida, ja não andas conforme á caridade. Não destruas com tua comida aquelle por quem Christo morreo.'),(246029,8,45,14,16,'Não seja pois vosso bem blasfemado.'),(246030,8,45,14,17,'Porque o Reino de Deos não he comida nem bebida; senão justiça, e paz, e alegria pelo Espirito Santo.'),(246031,8,45,14,18,'Porque quem nisto serve a Christo, agradavel he a Deos, e acceito aos homens.'),(246032,8,45,14,19,'Sigamos pois as cousas que <em>servem</em> para a paz, e para a edificação de huns para com os outros.'),(246033,8,45,14,20,'Não destruas a obra de Deos por amor da comida. Verdade he que todas as cousas são limpas, mas mao he para o homem que come com escandalo.'),(246034,8,45,14,21,'Bom he não comer carne, nem beber vinho, nem <em>fazer outra cousa alguma</em> em que teu irmão tropéce, ou se escandalize, ou se enfraqueça.'),(246035,8,45,14,22,'Tens tu fe? tem-a em ti mesmo diante de Deos. Bemaventurado aquelle que a si mesmo, em o que approva, se não condemna.'),(246036,8,45,14,23,'Mas o que duvida, se come, ja está condemnado, porque não <em>come</em> por fé: e tudo o que não he de fé, peccado he.'),(246037,8,45,15,1,'MAS nósoutros, que somos fortes, devemos supportar as fraquezas dos fracos, e não nos agradar a nós mesmos.'),(246038,8,45,15,2,'Portanto cada qual de nós agrade a <em>seu</em> proximo em bem, para edificação.'),(246039,8,45,15,3,'Porque tambem Christo se não agradou a si mesmo; mas como está escrito: Sobre mim cahirão as injurias dos que te injurião.'),(246040,8,45,15,4,'Porque todas as cousas que d\'antes forão escritas, para nosso ensino forão escritas: Para que por paciencia e consolação das Escrituras tenhamos esperança.'),(246041,8,45,15,5,'Ora o Deos de paciencia e consolação vos dê, que entre vós sintais huma mesma cousa, segundo ChristoJesus.'),(246042,8,45,15,6,'Para que concordemente com huma boca glorifiqueis ao Deos e Pai de nosso Senhor Jesu-Christo.'),(246043,8,45,15,7,'Portanto recebei huns aos outros, como tambem Christo nos recebeo para glorid de Deos.'),(246044,8,45,15,8,'Digo pois, que Christo-Jesus foi ministro da circuncisão, por causa da verdade de Deos, para ratificar as promessas <em>feitas</em> aos pais:'),(246045,8,45,15,9,'E <em>para que</em> as Gentes a Deos glorifiquem por causa da misericordia; como está escrito. Portanto eu te confessarei entre as Gentes, e psalmodiarei a teu nome.'),(246046,8,45,15,10,'E outra vez diz: Alegrai-vos Gentes com seu povo.'),(246047,8,45,15,11,'E outra vez: Louvai ao Senhor todas as Gentes, e celebrai-o todos os povos.'),(246048,8,45,15,12,'E outra vez diz Isaias; <em>huma</em> raiz de Jesse ha de haver, e <em>hum</em> que se alevantará para reger as Gentes: nelle as Gentes esperarão.'),(246049,8,45,15,13,'Ora o Deos de esperança vos encha de todo gozo, e paz, em a fé, para que em esperança abundeis pela virtude do Espirito Santo.'),(246050,8,45,15,14,'Porem irmãos meus, certo estou tambem de vósoutros, que tambem cheios estais de bondade, recheios de todo conhecimento, <em>e</em> poderosos <em>sois</em> para tambem huns aos outros vos amoestardes.'),(246051,8,45,15,15,'Mas, irmãos, em parte mais atrevidamente vos escrevi, como trazendo-vos outra vez <em>isto</em> á memoria, pela graça que de Deos me foi dada:'),(246052,8,45,15,16,'Para que seja ministro de Jesu-Christo entre as Gentes, administrando o Evangelho de Deos, para que a offerta das Gentes seja agradavel, santificada pelo Espirito Santo.'),(246053,8,45,15,17,'Assim que tenho gloria em Jesu-Christo, nas cousas que pertencem a Deos.'),(246054,8,45,15,18,'Porque não ousaria dizer alguma cousa, que Christo por mim não tenha feito, para obediencia das Gentes, por palavra e por obra:'),(246055,8,45,15,19,'Com potencia de sinaes e prodigios, <em>e</em> pela virtude do Espirito de Deos: de maneira que desde Jerusalem, e <em>pelas terras</em> de redor, até Illyrico, cumpri o Evangelho de Christo.'),(246056,8,45,15,20,'E assim affectuosamente me esforcei a denunciar o Evangelho, não aonde Christo se houvesse nomeado, para que não edificasse sobre fundamento alheio:'),(246057,8,45,15,21,'Antes, como está escrito: Os a quem delle não foi denunciado, o verão, e os que o não ouvirão, o entenderão.'),(246058,8,45,15,22,'Pelo que tambem muitas vezes fui impedido de vir a vósoutros.'),(246059,8,45,15,23,'Mas agora, nestas partes não tenho mais lugar, e ja por muitos annos tive grande desejo de vir a vósoutros:'),(246060,8,45,15,24,'Quando partir para Hespanha, virei a vósoutros: porque espero que de passagem vos verei, e para lá de vósoutros serei acompanhado, depois de primeiro em parte me fartar de vossa <em>presença</em>.'),(246061,8,45,15,25,'Mas por agora vou a Jerusalem, <em>para lá</em> administrar aos santos.'),(246062,8,45,15,26,'Porque <em>aos de</em> Macedonia e Achaia pareceo bem fazer huma contribuição para os pobres de entre os santos, que estão em Jerusalem.'),(246063,8,45,15,27,'Porque assim bem lhes pareceo, <em>e</em> tambem lhes são devedores. Porque se as Gentes forão participantes de seus <em>bens</em> espirituaes, tambem lhes devem administrar os carnaes.'),(246064,8,45,15,28,'Assim que concluido isto, e havendo-lhes consignado este fruto, de lá, <em>passando</em> por vósoutros, irei á Hespanha.'),(246065,8,45,15,29,'E bem sei que vindo a vósoutros, virei com plenidão da bemdição do Evangelho de Christo.'),(246066,8,45,15,30,'E rogo-vos, irmãos, por nosso Senhor Jesu-Christo, e pela caridade do Espirito, que comigo por mim combatais em oraçoes a Deos.'),(246067,8,45,15,31,'Para que seja livre dos rebeldes que estão em Judea, e que esta minha administração, que a Jerusalem <em>faço</em>, seja aceite aos santos. '),(246068,8,45,15,32,'Para que, pela vontade de Deos, com alegria venha a vósoutros, e comvosco me possa recrear.'),(246069,8,45,15,33,'E o Deos de paz seja com todos vosoutros. Amen.'),(246070,8,45,16,1,'E ENCOMMENDO-vos a Phebe nossa irmã, a qual he ministra da Igreja, que está em Cenchrea. '),(246071,8,45,16,2,'Para que a recebais em o Senhor, como convem aos santos; e lhe assistais em qualquer cousa, que de vos necessitar. Porque a muitos tem hospedado, como tambem a mim mesmo.'),(246072,8,45,16,3,'Saudai a Priscilla, e a Aquila, meus cooperadores em Christo-Jesus:'),(246073,8,45,16,4,'Que pozérão seu pescoço por minha vida; aos quaes não so eu dou as graças, mas tambem todas as Igrejas das Gentes.'),(246074,8,45,16,5,'<em>Saudai</em> tambem á Igreja <em>que está</em> em sua casa. Saudai a Epeneto meu amado, que he as primicias de Achaia em Christo.'),(246075,8,45,16,6,'Saudai a Maria, que trabalhou muito por nós.'),(246076,8,45,16,7,'Saudai a Andronico, e a Junia, meus parentes, e meus companheiros na prizão, que são insignes entre os Apostolos, e tambem forão antes de mim em Christo.'),(246077,8,45,16,8,'Saudai a Amplias meu amado em o Senhor.'),(246078,8,45,16,9,'Saudai a Urbano nosso cooperador em Christo, e a Staehys meu amado.'),(246079,8,45,16,10,'Saudai a Apelles, approvado em Christo. Saudai aos que <em>são da famlia</em> de Aristobulo.'),(246080,8,45,16,11,'Saudai a Herodião, meu parente. Saudai aos que <em>são da familia</em> de Narcisso, <em>a saber</em> aos que estão em o Senhor.'),(246081,8,45,16,12,'Saudai a Tryphena, e a Tryphosa, as quaes trabalhão em o Senhor. Saudai a Persida, a amada <em>irmã</em>, a qual muito trabalhou em o Senhor.'),(246082,8,45,16,13,'Saudai a Rupho o eleito em o Senhor, e a sua mãi e minha.'),(246083,8,45,16,14,'Saudai a Asyncrito, a Phlegonte, a Hermas, a Patrobas, a Hermes, e aos irmãos que estão com elles.'),(246084,8,45,16,15,'Saudai a Philologo e a Julia, a Nereo, e a sua irmã, e a Olympa, e a todos os santos que com elles estão.'),(246085,8,45,16,16,'Saudai-vos nuns aos outros com santo beijo. As Igrejas de Christo vos saudão.'),(246086,8,45,16,17,'E rogo-vos, irmãos, que attenteis pelos que fazem dissençoés e escandalos contra a doutrina, que <em>de nos</em> aprendestes; e delles vos desviai.'),(246087,8,45,16,18,'Porque os taes não servem a nosso Senhor Jesu-Christo, senão a seu ventre: e com suaves palavras e lisonjas enganão os corações dos simples.'),(246088,8,45,16,19,'Porque chegada he vossa obediencia <em>ao conhecimento de</em> todos. Assim que me gozo de vósoutros; e quero que sejais sabios em o bem, porem simples em o mal.'),(246089,8,45,16,20,'E o Deos de paz quebrantará presto a Satanás debaixo de vossos pés. A graça de nosso Senhor Jesu-Christo seja comvosco. Amen.'),(246090,8,45,16,21,'Saudão-vos Timotheo meu cooperador, e Lucio, e Jason, e Sosipater, meus parentes.'),(246091,8,45,16,22,'Eu Tercio, que <em>esta</em> carta escrevi, vos saudo em o Senhor.'),(246092,8,45,16,23,'Gayo meu hospede, e de toda a Igreja, vos sauda. Erasto procurador da cidade vos sauda, e mais Quarto o irmão.'),(246093,8,45,16,24,'A graça de nosso Senhor Jesu-Christo seja com todos vósoutros. Amen.'),(246094,8,45,16,25,'Ora áquelle que he poderoso, para vos confirmar segundo meu Evangelho, e <em>segundo</em> a prégação de Jesu-Christo, conforme á revelação do mysterio, que foi encuberto <em>desde</em> os tempos dos seculos:'),(246095,8,45,16,26,'Mas agora se manifestou, e se notificou pelas Escrituras Propheticas, segundo o mandado do Deos eterno, para obediencia da fé entre todasas gentes:'),(246096,8,45,16,27,'Ao <em>mesmo</em> só Deos sabio seja glo ria por Jesu-Christo para todo sempre. Amen. <<Escrita de Corintho aos Romanos, e <em>enviada</em> por Phebe ministra da Igreja de Cenchrea.>>'),(246097,8,46,1,1,'PAULO chamado Apostolo de Jesu-Christo pela vontade de Deos, e o irmão Sosthenes:'),(246098,8,46,1,2,'A\' Igreja de Deos que está em Corintho, aos santificados em ChristoJesus, chamado santos, com todos os que em todo lugar invocão o nome de nosso Senhor Jesu-Christo, <em>Senhor</em> delles, e nosso:'),(246099,8,46,1,3,'Graça hajais e paz de Deos nosso Pai, e do Senhor Jesu-Christo.'),(246100,8,46,1,4,'Sempre a meu Deos graças dou por causa de vósoutros, ácerca da graça de Deos, que vos he dada em Christo-Jesus.'),(246101,8,46,1,5,'Que em todas as cousas estais enriquecidos nelle, em toda a palavra, e em todo conhecimento:'),(246102,8,46,1,6,'Como o testemunho de Jesu-Christo foi confirmado entre vósoutros.'),(246103,8,46,1,7,'De maneira que nenhum dom vos falta, esperando a manifestação de nosso Senhor Jesu-Christo.'),(246104,8,46,1,8,'E <em>Deos</em> tambem vos confirmará até o fim, <em>para serdes</em> irreprehensiveis em o dia de nosso Senhor Jesu-Christo.'),(246105,8,46,1,9,'Fiel he Deos, por quem fostes chamados a communhão de seu Filho Jesu-Christo nosso Senhor.'),(246106,8,46,1,10,'Rogo-vos porem, irmãos, pelo nome de nosso Senhor Jesu-Christo, que todos faleis huma mesma cousa, e não haja dissenções entre vósoutros: antes estejais conjunctos em hum mesmo sentido, e em hum mesmo parecer.'),(246107,8,46,1,11,'Porque, irmãos meus, de vós me foi notificado pelos <em>da familia</em> de Chloés, que ha contendas entre vósoutros.'),(246108,8,46,1,12,'E isto digo, que cada hum de vós diz: Eu sou de Paulo, e eu de Apollos, e eu de Cephas, e eu de Christo.'),(246109,8,46,1,13,'Está Christo diviso? Foi Paulo por vósoutros crucificado? Ou fostes vósoutros em nome de Paulo baptizados?'),(246110,8,46,1,14,'Graças dou a Deosque a nenhum de vós baptizei, senão a Crispo, e a Gayo.'),(246111,8,46,1,15,'Para que ninguem diga, que eu tenha baptizado em meu nome.'),(246112,8,46,1,16,'Porém tambem baptizei á familia de Estephanas: No de mais não sei se a outrem alguem tenha baptizado.'),(246113,8,46,1,17,'Porque Christo não me enviou a baptizar, senão a Evangelizar: não com sabedoria de palavras, para que a cruz de Christo se não esvaeça.'),(246114,8,46,1,18,'Porque bem he a palavra da cruz loucura para os que perecem: mas para nos os que se salvão, he potencia de Deos.'),(246115,8,46,1,19,'Porque está escrito: destruirei a sapiencia dos sabios, e aniquilarei a intelligencia dos entendidos.'),(246116,8,46,1,20,'Que he do Sabio? que he do Escriba? que he do Inquiridor deste seculo? Por ventura não enlouqueceo Deos a sabedoria deste mundo?'),(246117,8,46,1,21,'Porque pois, na sabedoria de Deos, o mundo a Deos não conheceo por sabedoria, agradou a Deos salvar aos crentes pela loucura da pregação:'),(246118,8,46,1,22,'Porquanto os Judeos pedem sinal, e os Gregos buscão sabedoria.'),(246119,8,46,1,23,'Mas nósoutros prégamos a Christo crucificado, <em>que he</em> escandalo para os Judeos, e loucura para os Gregos.'),(246120,8,46,1,24,'Porem aos que são chamados, assim Judeos como Gregos, <em>lhes prégamos</em> a Christo potencia de Deos, e sabedoria de Deos.'),(246121,8,46,1,25,'Porque a loucura de Deos he mais sabia que os homens: e a fraqueza de Deos he mais forte que os homens.'),(246122,8,46,1,26,'Porque bem vêdes vossa vocação, irmãos, que não <em>sois</em> muitos sabios segundo a carne, nem muitos poderosos, nem muitos nobres.'),(246123,8,46,1,27,'Mas Deos escolheo o louco deste mundo, para confundir aos sabios: e o fraco deste mundo escolheo Deos, para confundir ao forte.'),(246124,8,46,1,28,'E o vil deste mundo, e o desprezivel escolheo Deos, e o que não he, para aniquilar o que he.'),(246125,8,46,1,29,'Para que nenhuma carne se glorie perante elle.'),(246126,8,46,1,30,'Mas delle sois vós em Jesu-Christo, o qual de Deos nos foi feito sabedoria, e justiça, e santificação, e redempção:'),(246127,8,46,1,31,'Para que, como está escrito; Aquelle que se gloria, se glorie em o Senhor.'),(246128,8,46,2,1,'E EU irmãos, quando vim a vósoutros, não vim com excellencia de palavras, ou de sabedoria, denunciando-vos o testemunho de Deos.'),(246129,8,46,2,2,'Porque não propúz saber alguma cousa entre vósoutros, senão a Jesu-Christo, e esse crucificado.'),(246130,8,46,2,3,'E eu estive comvosco em fraqueza, e em temor, e em grande tremor.'),(246131,8,46,2,4,'E minha palavra, e minha pregação, não foi em palavras persuasorias de sabedoria humana, mas em demonstração de espirito e de potencia.'),(246132,8,46,2,5,'Para que vossa fé não fosse em sabedoria de homens, mas em potencia de Deos.'),(246133,8,46,2,6,'E falamos sabedoria entre os perfeitos: Porem huma sabedoria não deste mundo, nem dos Principes deste mundo, que se aniquilão:'),(246134,8,46,2,7,'Mas falamos a sabedoria de Deos, em mysterio escondida, a qual Deos, ordenou antes dos seculos para nossa gloria.'),(246135,8,46,2,8,'A qual nenhum dos Principes deste mundo conheceo. Porque se a conhecêrão, nunca crucificárão ao Senhor da gloria.'),(246136,8,46,2,9,'Mas como está escrito: As cousas que olho não vio, e ouvido não ouvio, e em coração de homem não subirão, <em>são</em> as que Deos preparou para os que o amão.'),(246137,8,46,2,10,'Porem Deos no-las revelou por seu Espirito. Porque o Espirito penetra todas as cousas, até as profundezas de Deos.'),(246138,8,46,2,11,'Porque quem dos homens sabe as cousas que são do homem, senão o espirito do homem, que nelle está? assim tambem ninguem sabe as cousas de Deos, senão o Espirito de Deos.'),(246139,8,46,2,12,'Porem nós não recebemos o espirito do mundo, mas o Espirito que he de Deos: para que saibamos as cousas que de Deos nos são dadas.'),(246140,8,46,2,13,'As quaes tambem falamos, não com palavras, que a sabedoria humana ensina, senão com <em>as</em> que ensina o Espirito santo, acommodando as cousas espirituaes ás espirituaes.'),(246141,8,46,2,14,'Mas o homem natural não comprehende as cousas que são do Espirito de Deos: porque lhe são loucura; e não as pode entender, porquanto se discernem espiritualmente.'),(246142,8,46,2,15,'Porem o espiritual bem discerne todas as cousas, mas elle de ninguem he discernido.'),(246143,8,46,2,16,'Porque quem conheceo a mente do Senhor, para que o possa instruir? mas nós temos a mente de Christo.'),(246144,8,46,3,1,'E EU, irmãos, não vos pude falar como a espirituaes, mas como a carnaes, como a meninos em Christo.'),(246145,8,46,3,2,'Com leite vos criei, e não com manjar; porque <em>ainda</em> não podieis; nem tão pouco ainda agora podeis.'),(246146,8,46,3,3,'Porque ainda sois carnaes. Porque como entre vósoutros haja inveja, e contendas, e dissençoés, porventura não sois carnaes, e andais segundo os homens?'),(246147,8,46,3,4,'Porque dizendo hum: Eu sou de Paulo, e outro, Eu de Apollos, porventura não sois carnaes?'),(246148,8,46,3,5,'Quem pois he Paulo, e quem he Apollos, senão ministros, pelos quaes crestes, e <em>isso</em> conforme o Senhor a cada hum deo?'),(246149,8,46,3,6,'Eu plantei, Apollos regou: mas Deos deo o crecimento.'),(246150,8,46,3,7,'Pelo que nem o que planta he alguma cousa, nem o que rega; senão Deos que dá o crecimento.'),(246151,8,46,3,8,'E o que planta, e o que rega, são hum; mas cada hum receberá seu galardão segundo seu trabalho.'),(246152,8,46,3,9,'Porque somos cooperadores de Deos: vósoutros sois lavoura de Deos, e o edificio de Deos.'),(246153,8,46,3,10,'Segundo a graça de Deos que me foi dada, puz eu como sabio architecto o fundamento; e outro edifica sobre elle: mas olhe cada hum como edifica sobre elle.'),(246154,8,46,3,11,'Porque ninguem pode pôr outro fundamento, do que ja está posto, o qual he Jesu-Christo.'),(246155,8,46,3,12,'E se alguem sobre este fundamento edificar ouro, prata, pedras preciosas, madeira, feno, palhiço;'),(246156,8,46,3,13,'A obra de cada hum se manifestará: Porque o dia a declarará; porquanto por fogo se descobre: e qual he a obra de cada hum, o fogo fará a prova.'),(246157,8,46,3,14,'Se a obra de alguem, que edificou sobre elle, permanecer; receberá galardão.'),(246158,8,46,3,15,'Se a obra de alguem se queimar, padecerá detrimento: salvar-se-ha porem o tal, todavia, como por fogo.'),(246159,8,46,3,16,'Não sabeis vós, que sois o templo de Deos; e <em>que</em> o Espirito de Deos habita em vós?'),(246160,8,46,3,17,'Se alguem violar o templo de Deos, Deos ao tal violará: Porque o templo de Deos he santo, o qual sois vósoutros.'),(246161,8,46,3,18,'Ninguem se engane a si mesmo: se alguem entre vósoutros neste mundo cuida ser sabio, faça-se louco, para que seja sabio.'),(246162,8,46,3,19,'Porque a sabedoria deste mundo he loucura ácerca de Deos. Porque está escrito: aos sabios apanha em sua astucia.'),(246163,8,46,3,20,'E outra vez: Conhece o Senhor os discursos dos sabios, que são vãos.'),(246164,8,46,3,21,'Pelo que ninguem se glorie em homens: porque tudo he vosso.'),(246165,8,46,3,22,'Seja Paulo, seja Apollos, seja Cephas, seja o mundo, seja a vida, seja a morte, seja o presente, seja o porvir; tudo he vosso:'),(246166,8,46,3,23,'Porem vósoutros <em>sois</em> de Christo, e Christo <em>he</em> de Deos.'),(246167,8,46,4,1,'ASSIM nos estimem os homens como a ministros de Christo, e dispenseiros dos mysterios de Deos.'),(246168,8,46,4,2,'E no demais, requerse nos dispenseiros, que cada hum se ache fiel.'),(246169,8,46,4,3,'Porem a mim, mui pouco se me dá de ser julgado de vósoutros, ou de juizo algum humano: nem eu tão pouco a mim mesmo me julgo.'),(246170,8,46,4,4,'Porque em nada me sinto culpavel: mas nem porisso estou justificado: antes o que me julga, he o Senhor.'),(246171,8,46,4,5,'Assim que nada julgueis antes de tempo, até que o Senhor venha, o qual tambem trará á luz as cousas occultas nas trevas, e manifestará os conselhos dos corações: e então cada hum terá louvor de Deos.'),(246172,8,46,4,6,'E estas cousas, irmãos, me acommodei eu, por semelhança, a mim e a Apollos por amor de vósoutros: para que em nós aprendais a não presumir mais do que está escrito: Para que por amor de outro, hum contra o outro vos não incheis.'),(246173,8,46,4,7,'Porque quem te discerne a ti? E que tens tu que não hajas recebido? E se o recebeste, porque te glorias, como se o não houvéras recebido?'),(246174,8,46,4,8,'Ja estais fartos, ja estais ricos, sem nós reinastes; e oxalá reineis, para que tambem nós reinemos comvosco.'),(246175,8,46,4,9,'Porque tenho para mim, que Deos a nós, que somos os ultimos Apostolos, tem posto á mostra; como ja condemnados á morte: pois estamos feitos espectaculo ao mundo, e aos Anjos, e aos homens.'),(246176,8,46,4,10,'Nós <em>somos</em> loucos por amor de Christo, mas vós sabios em Christo: Nós <em>somos</em> fracos, mas vós fortes: vós illustres, mas nós vis.'),(246177,8,46,4,11,'Até esta presente hora padecemos fome e sede, e estamos nus, e recebemos punhadas, e não temos certa pousada.'),(246178,8,46,4,12,'E trabalhamos, obrando com nossas proprias mãos: somos injuriados, e bemdizemos: somos  perseguidos, e sofremo-lo:'),(246179,8,46,4,13,'Somos blasfemados, e rogamos: Somos feitos como o cisco do mundo, <em>e</em> como a rapadura de todos, até o presente.'),(246180,8,46,4,14,'Não escrevo estas cousas para vos envergonhar: mas <em>vos</em> amoesto como a meus amados filhos.'),(246181,8,46,4,15,'Porque ainda que tivéreis dez mil aios em Christo, comtudo não <em>tendes</em> muitos pais. Porque eu vos gerei em Christo-Jesus pelo Evangelho.'),(246182,8,46,4,16,'Portanto vos amoesto, que sejais meus imitadores.'),(246183,8,46,4,17,'Por esta causa vos mandei a Timotheo, que he meu amado e fiel filho em o Senhor: o qual vos lembrará meus caminhos em Christo, como por todas as partes ensino em cada Igreja.'),(246184,8,46,4,18,'Mas alguns andão inchados, como se eu não houvesse de vir a vósoutros.'),(246185,8,46,4,19,'Porem presto virei a vósoutros, se o Senhor quizer: e <em>então</em> entenderei, não as palavras, senão a virtude dos que andão inchados.'),(246186,8,46,4,20,'Porque o Reino de Deos não <em>consiste</em> em palavras, senão em virtude.'),(246187,8,46,4,21,'Que quereis? Virei a vósoutros com vara, ou com caridade e espirito de mansidão?'),(246188,8,46,5,1,'TOTALMENTE se ouve <em>que</em> entre vósoutros <em>ha</em> fornicação, e tal fornicação, qual nem ainda entre as gentes se nomêa: de maneira que hum tenha a mulher de seu pai.'),(246189,8,46,5,2,'E <em>ainda</em> estais inchados, e não vos entristecestes <em>antes</em> muito mais, para se tirar do meio de vósoutros o que commetteo tal feito?'),(246190,8,46,5,3,'Porem eu como ausente de corpo, mas presente de espirito, ja determinei como se <em>estivesse</em> presente, que o que tal assim commetteo,'),(246191,8,46,5,4,'Estando vós e meu espirito juntos, em nome de nosso Senhor Jesu-Christo, em virtude de nosso Senhor Jesu-Christo,'),(246192,8,46,5,5,'De entregar ao tal a Satanás, para destruição da carne, para que o espirito seja salvo, em o dia do Senhor Jesus.'),(246193,8,46,5,6,'Não he boa vossa jactancia. Não sabeis que hum pouco de fermento faz levedar toda a massa?'),(246194,8,46,5,7,'Alimpai pois o velho fermento, para que sejais nova massa, como estais sem fermento. Porque Christo nossa Pascoa foi sacrificado por nós.'),(246195,8,46,5,8,'Pelo que façamos festa, não em o velho fermento, nem em o fermento de maldade, e de malicia, senão em <em>pães</em> asmos de sinceridade e de verdade.'),(246196,8,46,5,9,'Ja na carta vos tenho escrito, que não vos mistureis com os fornicadores.'),(246197,8,46,5,10,'Não porem de todo com os fornicadores deste mundo, ou com os avarentos, ou com os roubadores, ou com os idolatras: Porque d\'outra maneira necessario vos seria sahir do mundo.'),(246198,8,46,5,11,'Mas agora vos escrevi, que não vos mistureis, <em>quero dizer</em> que se algum, chamando-se irmão, for fornicador, ou avarento, ou idolatra, ou maldizente, ou beberrão, ou roubador, com o tal nem ainda comais.'),(246199,8,46,5,12,'Porque, que tenho eu tambem que julgar dos que estão de fora? Não julgais vós dos que estão de dentro?'),(246200,8,46,5,13,'Mas Deos julga aos que estão de fora. Tirai pois d\'entre vósoutros a este mao.'),(246201,8,46,6,1,'OUSA algum de vósoutros, tendo algum negocio contra outro, ir a juizo perante os injustos, e não perante os santos?'),(246202,8,46,6,2,'Não sabeis vós que os santos hão de julgar ao mundo? E se o mundo por vós he julgado, sois porventura indignos de julgar de cousas minimas?'),(246203,8,46,6,3,'Não sabeis vós que havemos de julgar aos Anjos? Quanto mais as cousas a esta vida pertencentes?'),(246204,8,46,6,4,'Assim que se tiverdes negocios de juizo, pertencentes a esta vida, ponde na cadeira aos que de menos estima são na Igreja.'),(246205,8,46,6,5,'Para vos envergonhar o digo. Não ha pois entre vósoutros sabio, nem ainda hum, que entre seus irmãos possa julgar?'),(246206,8,46,6,6,'Mas irmão com irmão vai a juizo, e isto perante infieis.'),(246207,8,46,6,7,'Assim que totalmente ja entre vósoutros ha falta, pois entre vós tendes demandas. Porque não sofreis antes a semrazão? Porque não sofreis antes o damno?'),(246208,8,46,6,8,'Mas vós <em>mesmos</em> fazeis a semrazão, e fazeis o damno, e isto aos irmãos.'),(246209,8,46,6,9,'Ou não sabeis que os injustos não hão de herdar o Reino de Deos?'),(246210,8,46,6,10,'Não erreis: nem os fornicadores, nem os idolatras, nem os adulteros, nem os effeminados, nem os que com machos se deitão, nem os ladroes, nem os avarentos, nem os bebados, nem os maldizentes, nem os roubadores, hão de herdar o Reino de Deos.'),(246211,8,46,6,11,'E isto ereis alguns: Mas <em>ja</em> estais lavados, mas <em>ja</em> estais santificados, mas <em>ja</em> estais justificados em o nome do Senhor Jesus, e pelo Espirito de nosso Deos.'),(246212,8,46,6,12,'Todas as cousas me são licitas, mas nem todas as cousas convém: todas as cousas me são licitas, porém eu não deixarei sugeitar-me ao poder de ninguem.'),(246213,8,46,6,13,'Os manjares são para o ventre, e o ventre para os manjares: mas Deos os aniquilará, assim a hum, como aos outros. Porem o corpo não he para a fornicação, senão para o Senhor, e o Senhor para o corpo.'),(246214,8,46,6,14,'Ora tambem Deos resuscitou ao Senhor, e <em>tambem</em> por sua potencia nos resuscitará a nós.'),(246215,8,46,6,15,'Não sabeis vós que vossos corpos são membros de Christo? Tomarei pois os membros de Christo, e fa-loshei membros de huma meretriz? Tal não haja.'),(246216,8,46,6,16,'Ou não sabeis, que o que se ajunta com a meretriz, he hum corpo <em>com ella</em>? Porque os dous, diz, serão huma <em>mesma</em> carne.'),(246217,8,46,6,17,'Mas o que se ajunta com o Senhor, <em>com elle</em> hum <em>mesmo</em> Espirito he.'),(246218,8,46,6,18,'Fugi da fornicação: Todo peccado que o homem fizer, fora do corpo he: mas o quo fornica, contra seu proprio corpo pecca.'),(246219,8,46,6,19,'Ou não sabeis que vosso corpo he templo do Espirito Santo, o qual está em vósoutros, o qual tendes de Deos, e <em>que</em> não sois vossos proprios?'),(246220,8,46,6,20,'Porque caros fostes comprados: glorificai pois a Deos em vosso corpo, e em vosso espirito, os quaes são de Deos.'),(246221,8,46,7,1,'ORA tocante ás cousas de que me escrevestes, bom he ao homem não tocar mulher.'),(246222,8,46,7,2,'Mas por causa das fornicaçoes, tenha cada hum sua propria mulher, e cada huma tenha seu proprio marido.'),(246223,8,46,7,3,'Pague o marido á mulher a devida benevolencia, e semelhantemente a mulher ao marido.'),(246224,8,46,7,4,'A mulher não tem poder sobre seu proprio corpo, senão o marido: e tambem da mesma maneira o marido não tem poder sobre seu proprio corpo, senão a mulher.'),(246225,8,46,7,5,'Não vos defraudeis hum ao outro, senão for por consentimento <em>de ambos</em> por algum tempo, para que vos desoccupeis para o jejum, e para a oração: e tornai-vos outra vez a ajuntar, para que Satanás vos não tente, por causa de vossa incontinencia.'),(246226,8,46,7,6,'Isto porem digo por permissão, não por mandado.'),(246227,8,46,7,7,'Porque quizéra que todos os homens fossem como eu mesmo: mas cada hum tem seu proprio dom de Deos, hum de huma maneira, outro de outra.'),(246228,8,46,7,8,'Digo porem aos solteiros, e ás viuras, que bom lhes he, se como eu ficarem.'),(246229,8,46,7,9,'Mas se conter-se não podem, casem-se: Porque melhor he casar-se, que abrazar-se.'),(246230,8,46,7,10,'Porem aos casados mando, não eu, senão o Senhor, que a mulher se não aparte do marido.'),(246231,8,46,7,11,'E se se apartar, por casar fique, ou se reconcilie com o marido; e que o marido não deixe a mulher.'),(246232,8,46,7,12,'Mas aos outros digo eu, não o Senhor: Se algum irmão tem mulher infiel, e ella consente em com elle habitar, não a deixe.'),(246233,8,46,7,13,'E se alguma mulher tem marido infiel, e elle consente em com ella habitar, não o deixe.'),(246234,8,46,7,14,'Porque o marido infiel he santificado pela mulher: e a mulher infiel he santificada pelo marido. Que d\'outra maneira serião vossos filhos immundos: porem agora são santos.'),(246235,8,46,7,15,'Mas se o infiel se apartar, apartese. Em tal <em>caso</em> o irmão, ou a irmã não estão sujeitos á servidão: mas Deos vos chamou a paz.'),(246236,8,46,7,16,'Porque, que sabes tu mulher, se salvarás ao marido? ou que sabes tu marido, se salvarás a mulher?'),(246237,8,46,7,17,'Porem cada hum assim ande, como Deos lhe repartio, cada hum como o Senhor o chamou; e assim ordeno em todas as Igrejas.'),(246238,8,46,7,18,'He algum chamado, estando ja circuncidado? não esteja <em>incircuncidado</em>. He algum chamado estando ainda na incircuncisão? não se circuncide.'),(246239,8,46,7,19,'A circuncisão nada he, e a incircuncisão nada he, senão a guarda dos mandamentos de Deos.'),(246240,8,46,7,20,'Cada hum fique na vocação em que he chamado.'),(246241,8,46,7,21,'Es chamado sendo servo? não se te dê <em>disso</em>: mas se tambem te podes forrar, procura o mais.'),(246242,8,46,7,22,'Porque o que em o Senhor he chamado, sendo servo, forro he do Senhor: da mesma maneira tambem, o que he chamado, sendo livre, servo he de Christo.'),(246243,8,46,7,23,'Caros fostes comprados, não vos façais servos dos homens.'),(246244,8,46,7,24,'Irmãos, cada hum fique ácerca de Deos naquillo, em que he chamado.'),(246245,8,46,7,25,'Ora tocante ás virgens, não tenho mandado do Senhor; dou porem meu parecer, como aquelle que tenho alcançado misericordia do Senhor para ser fiel.'),(246246,8,46,7,26,'Tenho pois isto por bom, por causa da necessidade instante, que bom he ao homem estarse assim.'),(246247,8,46,7,27,'Estás liado á mulher, não busques soltura. Estás solto de mulher, não busques mulher.'),(246248,8,46,7,28,'Mas se tambem te casares, não peccas: e se a virgem se casar, não pecca. Todavia terão os taes na carne tribulação. Porem eu vos escuso.'),(246249,8,46,7,29,'Isto porem digo, irmãos, que o tempo, que resta, he breve: para que tambem os que tem mulheres, sejão como se as não tivessem:'),(246250,8,46,7,30,'E os que chorão, como se não chorassem; e os que folgão, como se não folgassem; e os que comprão, como se não possuissem,'),(246251,8,46,7,31,'E os que deste mundo usão, como se <em>delle</em> não abusassem. Porque a apparencia deste mundo passa.'),(246252,8,46,7,32,'E bemquizéra eu, que estivesseis sem cuidado. O solteiro tem cuidado das cousas do Senhor, como ao Senhor ha de agradar:'),(246253,8,46,7,33,'Mas o que he casado, tem cuidado das cousas do mundo, como á mulher ha de agradar.'),(246254,8,46,7,34,'A mulher casada, e a virgem são differentes: a por casar tem cuidado das cousas do Senhor, para ser santa, assim do corpo como de Espirito: mas a casada tem cuidado das cousas do mundo, como ha de agradar ao marido.'),(246255,8,46,7,35,'Isto porem digo para vosso proprio proveito; não para vos enlaçar, senão para <em>vos guiar</em> ao que he decente e conveniente, para sem alguma distracção bem vos apagar ao Senhor.'),(246256,8,46,7,36,'Mas se alguem lhe parece, que indecentemente trata com sua virgem, se passar a flor da idade, e assim convem fazer-se: faça o tal o que quizer, não pecca, casem-se.'),(246257,8,46,7,37,'Porem o que está firme em <em>seu</em> coração, não tendo necessidade, mas tem poder sobre sua propria vontade, e isto em seu coração determinou, de guardar sua virgem, bem faz.'),(246258,8,46,7,38,'Assim que o que <em>a dá</em> em casamento, bem faz: mas o que a não dá em casamento, melhor faz.'),(246259,8,46,7,39,'A mulher casada pela Lei está liada todo o tempo que seu marido vive: mas se seu marido falecer, livre fica, para com quem quizer se casar; com tanto <em>que seja</em> em o Senhor.'),(246260,8,46,7,40,'Porem mais bemaventurada he, se assim ficar, segundo meu parecer. E tambem eu cuido, que tenho o Espirito de Deos.'),(246261,8,46,8,1,'ORA tocante ás cousas sacrificadas aos idolos; <em>Bem</em> sabemos que todos temos sciencia. A sciencia incha, mas a caridade edifica.'),(246262,8,46,8,2,'E se alguem cuida saber cousa alguma, ainda nada tem conhecido, como convem conhecer.'),(246263,8,46,8,3,'Mas se algum ama a Deos, o tal delle he conhecido.'),(246264,8,46,8,4,'Assim que quanto ao comer das cousas sacrificadas aos idolos; <em>Bem</em> sabemos que o idolo nada he no mundo, e que não ha outro algum Deos, senão hum.'),(246265,8,46,8,5,'Porque ainda que tambem <em>alguns</em> haja, que se chamem Deoses, seja no ceo, seja na terra (como ha muitos Deoses e muitos Senhores),'),(246266,8,46,8,6,'Todavia nós <em>não</em> temos mais <em>que</em> hum <em>só</em> Deos, o Pai, do qual <em>são</em> todas as cousas, e nósoutros para elle: e hum <em>só</em> Senhor Jesu-Christo, pelo qual <em>são</em> todas as cousas, e nós por elle.'),(246267,8,46,8,7,'Mas não em todos ha <em>esta</em> sciencia: porem alguns até agora comem com consciencia do idolo, como <em>de cousas</em> sacrificadas aos idolos: e sendo sua consciencia fraca, fica contaminada.'),(246268,8,46,8,8,'Ora o manjar não nos faz agradaveis a Deos. Porque seja que comamos, nada de mais temos; e seja que não comamos, nada nos falta.'),(246269,8,46,8,9,'Mas olhai que este vosso poder não seja em alguma maneira escandalo para os fracos.'),(246270,8,46,8,10,'Porque se algum te vir a ti, que tens <em>esta</em> sciencia, assentado <em>á mesa</em> no templo dos idolos, não será a consciencia do que he fraco, induzida a comer das cousas sacrificadas aos idolos?'),(246271,8,46,8,11,'E perecerá assim, por tua sciencia, o irmão fraco, pelo qual Christo morreo?'),(246272,8,46,8,12,'Porem assim peccando contra os irmãos, e ferindo sua fraca consciencia, peccais contra Christo.'),(246273,8,46,8,13,'Pelo que, se o manjar escandalizar a meu irmão, nunca ja mais comerei carne, para que a meu irmão não escandalize.'),(246274,8,46,9,1,'NÃO sou eu Apostolo? Não sou livre? Não vi eu a Jesu-Christo Senhor nosso? Não sois vósoutros minha obra em o Senhor?'),(246275,8,46,9,2,'Se para os outros não sou Apostolo, ao menos para vósoutros o sou. Porque vós sois o sello de meu Apostolado em o Senhor.'),(246276,8,46,9,3,'Esta he minha defeza para com os que me condemnão.'),(246277,8,46,9,4,'Não temos nós poder de comer e de beber?'),(246278,8,46,9,5,'Não temos nós poder de trazer <em>comnosco</em> huma mulher irmã, como tambem os de mais Apostolos, e os irmãos do Senhor, e Cephas?'),(246279,8,46,9,6,'Ou só eu, e Barnabas, não temos poder de não trabalhar?'),(246280,8,46,9,7,'Quem jamais milita a seu proprio soldo? Quem planta a vinha, e não come de seu fruto? Ou quem apascenta o gado, e não come do leite do gado?'),(246281,8,46,9,8,'Digo eu isto segundo os homens? ou não diz a Lei tambem o mesmo?'),(246282,8,46,9,9,'Porque na Lei de Moyses está escrito; ao boi que trilha não liarás a boca. Porventura tem Deos cuidado dos bois?'),(246283,8,46,9,10,'Ou totalmente pornósoutros o diz? Porque por nós está <em>isto</em> escrito: porquanto o que lavra, com esperança deve lavrar; e o que trilha com esperança, de sua esperança <em>deve</em> ser participante.'),(246284,8,46,9,11,'Se nós vos semeamos as cousas espirituaes, he muito que seguemos as vossas carnaes?'),(246285,8,46,9,12,'Se outros são participantes deste poder sobre vós, <em>porque</em> não tanto mais nósoutros? Mas nós deste poder não usamos: antes tudo supportamos, para que não demos algum impedimento ao Evangelho de Christo.'),(246286,8,46,9,13,'Não sabeis vós, que os que administrão as cousas sagradas, do sagrado comem? <em>E que</em> os que de continuo estão junto ao altar, com o altar participão?'),(246287,8,46,9,14,'Assim ordenou tambem o Senhor, aos que denuncião o Evangelho, que vivão do Evangelho.'),(246288,8,46,9,15,'Porém eu de nenhuma destas cousas usei; e nem isto escrevi, para que assim se faça comigo: Porque melhor me fóra morrer, do que alguem esvaecer esta minha gloriação.'),(246289,8,46,9,16,'Porque se denunciar o Evangelho, para mim não he gloriação, pois necessidade me he imposta. E ai de mim, se não denunciar o Evangelho.'),(246290,8,46,9,17,'Porque se de boamente o faço, premio tenho: mas se de má mente, <em>todavia</em> a dispensação me he confiada.'),(246291,8,46,9,18,'Que premio tenho logo? <em>a saber este</em>, que evangelizando, proponha o Evangelho de Christo de graça, para não abusar de meu poder no Evangelho.'),(246292,8,46,9,19,'Porque estando eu livre de todos, me fiz servo de todos, por <em>ainda</em> ganhar a mais.'),(246293,8,46,9,20,'E me fiz aos Judeos, como Judeo, por ganhar aos Judeos: aos que estão debaixo da Lei, como se estivesse debaixo da Lei, por ganhar aos que estão debaixo da Lei.'),(246294,8,46,9,21,'Aos que estão sem Lei, como se estivesse sem Lei (não estando <em>porém</em> para com Deos sem Lei; mas para com Christo debaixo da Lei) por ganhar aos que estão sem Lei.'),(246295,8,46,9,22,'Fiz-me como fraco aos fracos, por ganhar aos fracos: tudo me fiz a todos, para por todas as vias vir a salvar a alguns.'),(246296,8,46,9,23,'E isto faço eu por causa do Evangelho, para que tambem delle seja participante.'),(246297,8,46,9,24,'Não sabeis vós que os que correm em o corro, todos em verdade correm; mas <em>que</em> hum leva o premio? Correi de tal maneira, que o alcanceis.'),(246298,8,46,9,25,'E todo aquelle que luta <em>por premio</em>, de tudo se abstem: Assim que aquelles o <em>fazem</em> por só receber huma coroa corruptivel, porém nós <em>por</em> huma incorruptivel.'),(246299,8,46,9,26,'Corro pois assim, não como á cousa incerta: assim combato, não como ferindo o ar.'),(246300,8,46,9,27,'Antes sojugo meu corpo, e o reduzo a servidão, para que aos outros prégando, eu mesmo em alguma maneira não fique reprovado.'),(246301,8,46,10,1,'ORA, irmãos, não quero que ignoreis, que nossos pais todos debaixo da nuvem estivérão, e todos pelo mar passárão:'),(246302,8,46,10,2,'E todos em Moyses na nuvem, e no mar forão baptizados:'),(246303,8,46,10,3,'E todos de num mesmo manjar espiritual comerão:'),(246304,8,46,10,4,'E todos de hum mesmo beber espiritual bebêrão. Porque bebião da pedra espiritual que os seguia; e a pedra era Christo.'),(246305,8,46,10,5,'Mas da maior <em>parte</em> delles se não agradou Deos: porque prostrados forão em o deserto.'),(246306,8,46,10,6,'E estas cousas nos forão feitas em exemplos, para que não cobicemos cousas roins, como elles cobiçarão.'),(246307,8,46,10,7,'E não vos façais idolatras, como alguns delles, como está escrito: Assentou-se o povo a comer, e a beber, e levantárão-se a folgar.'),(246308,8,46,10,8,'E não forniquemos, como alguns delles fornicarão, e em hum dia vinte e tres mil cahirão.'),(246309,8,46,10,9,'E não tentemos a Christo, como tambem alguns delles o tentárão, e perecêrão pelas serpentes.'),(246310,8,46,10,10,'E não murmureis, como tambem alguns delles murmurarão, e perecerão pelo destruidor.'),(246311,8,46,10,11,'E todas estas cousas lhes sobreviérão em figura, e estão escritas para nosso aviso, em quem ja os fins dos seculos são chegados.'),(246312,8,46,10,12,'O que pois cuida que está em pé, olhe que não caia.'),(246313,8,46,10,13,'Não vos tomou tentação, senão humana: porém fiel he Deos, que mais de que podeis vos não deixará tentar, antes com a tentação tambem dará a sahida, para que a possais supportar.'),(246314,8,46,10,14,'Portanto, meus amados, fugi da idolatria.'),(246315,8,46,10,15,'Como a entendidos falo: Julgai vós <em>mesmos</em> o que digo.'),(246316,8,46,10,16,'O copo de bemdição, ao qual <em>dando graças</em> bemdizemos, não he porventura a communhão do sangue de Christo? O pão que partimos, não he por ventura a communhão do corpo de Christo?'),(246317,8,46,10,17,'Porque <em>como</em> hum pão <em>he</em>, assim nós muitos somos hum corpo: porquanto todos participamos de hum pão.'),(246318,8,46,10,18,'Vede a Israël segundo a carne: não são porventura os que comem os sacrifiicios, participantes do altar?'),(246319,8,46,10,19,'Que digo logo? Que o idolo he cousa alguma? ou que o sacrificio idolatrico seja cousa alguma?'),(246320,8,46,10,20,'Antes <em>digo</em>, que as cousas que as Gentes sacrihcão, aos demonios as sacrificão, e não a Deos. E não quero que sejais participantes dos demonios.'),(246321,8,46,10,21,'Não podeis beber o copo do Senhor, e o copo dos demonios: não podeis ser participantes da mesa do Senhor, e da mesa dos demonios.'),(246322,8,46,10,22,'Ou irritamos ao Senhor? Somos nós mais fortes que elle?'),(246323,8,46,10,23,'Todas as cousas me são licitas, mas nem todas as cousas convém: todas as cousas me são licitas, mas nem todas as cousas edificão.'),(246324,8,46,10,24,'Ninguem busque o seu proprio, antes cada hum o que he do outro.'),(246325,8,46,10,25,'De tudo quanto se vende no açougue, comei, sem vós inquirir por cau sa da consciencia.'),(246326,8,46,10,26,'Porque a terra he do Senhor, e <em>toda</em> sua plenidão.'),(246327,8,46,10,27,'E se alguem dos infieis vos convidar, e quizerdes ir, comei de tudo o que se pozer diante de vós, sem vós inquirir por causa da consciencia.'),(246328,8,46,10,28,'Mas se alguem vos disser: Isto he sacrifiicio idolatrico, não comais, por causa daquelle que <em>vo-lo</em> advertio, e <em>por</em> causada consciencia. Porque a terra he do Senhor, e <em>toda</em> sua plenidão.'),(246329,8,46,10,29,'Digo porém a consciencia, não tua, senão a do outro. Porque pois minha liberdade he julgada de outra consciencia?'),(246330,8,46,10,30,'E se eu por graça participo <em>da comida</em>, porque sou blasfemado naquillo de que dou graças?'),(246331,8,46,10,31,'Assim que seja que comais, seja que bebais, ou que façais qualquer <em>outra</em> cousa, fazei tudo para gloria de Deos.'),(246332,8,46,10,32,'Sêde <em>toes</em> que não deis escandalo, nem a Judeos, nem a Gregos, nem á Igreja de Deos.'),(246333,8,46,10,33,'Como tambem eu a todos em tudo agrado, não buscando minha propria commodidade, senão a de muitos, para que assim se possão salvar.'),(246334,8,46,11,1,'SEDE meus imitadores, como eu tambem de Christo.'),(246335,8,46,11,2,'E louvo-vos irmãos, de que em tudo vos lembrais de mim, e retendes as ordenanças,assim como vo-lasentreguei.'),(246336,8,46,11,3,'Mas quero que saibais, que a cabeça de todo varão he Christo; e a cabeça da mulher o varão; e a cabeça de Christo, Deos.'),(246337,8,46,11,4,'Todo varão que ora ou prophetiza, tendo <em>alguma cousa</em> sobre a cabeça, sua propria cabeça deshonra.'),(246338,8,46,11,5,'Mas toda mulher que ora, ou prophetiza, com a cabeça descuberta, sua propria cabeça deshonra: porque o mesmo he que se se repasse.'),(246339,8,46,11,6,'Porque se a mulher se não cobre, tosquie-se tambem: mas se para a mulher he cousa torpe tosquiar-se, ou rapar-se, cubra-se.'),(246340,8,46,11,7,'Porque o varão não deve cubrir a cabeça, pois he a imagem e a gloria de Deos: mas a mulher he a gloria do varão.'),(246341,8,46,11,8,'Porque não vem o varão da mulher, senão a mulher do varão.'),(246342,8,46,11,9,'Porque tambem não foi o varão criado por amor da mulher, senão a mulher por amor do varão.'),(246343,8,46,11,10,'Portanto deve a mulher ter sobre a cabeça sinal de poderio, por causa dos Anjos.'),(246344,8,46,11,11,'Todavia nem o varão he sem a mulher, nem a mulher sem o varão, em o Senhor.'),(246345,8,46,11,12,'Porque como a mulher vem do varão, assim he tambem o varão pela mulher: porem tudo de Deos.'),(246346,8,46,11,13,'Julgai-vos entre vós mesmos: He decente que a mulher ore a Deos descuberta?'),(246347,8,46,11,14,'Ou não vos ensina a mesma natureza, que criar cabelleira he deshonra para o varão?'),(246348,8,46,11,15,'Mas que criar a mulher cabelleira, lhe he honra, porquanto a cabelleira lhe he dada por cubertura?'),(246349,8,46,11,16,'Porem se algum parece ser contencioso, nós não temos tal costume, nem as Igrejas de Deos.'),(246350,8,46,11,17,'Tsto porém <em>vos</em> declaro, que não <em>vos</em> louvo de que vos ajuntais, não para melhor, senão para peior.'),(246351,8,46,11,18,'Porque primeiramente, quando na Igreja vos ajuntais, ouço que ha dissenções entre vós: e em parte o creio.'),(246352,8,46,11,19,'Porque até heresias importa que haja entre vósoutros, para que os que são sinceros, se manifestem entre vós.'),(246353,8,46,11,20,'Assim que quando em hum vos ajuntais, <em>isso</em> não he comer a Cea do Senhor.'),(246354,8,46,11,21,'Porque cada hum, comendo de antes toma sua propria cea: e hum tem fome, e outro está bebado.'),(246355,8,46,11,22,'Por ventura não tendes casas para comer e para beber? ou desprezais a Igreja de Deos, e envergonhais aos que não tem? Que vos direi! Louvar-vos-hei? nisto não <em>vos</em> louvo.'),(246356,8,46,11,23,'Porque eu recebi do Senhor, o que tambem vos entreguei; que o Senhor Jesus na noite em que foi trahido, tomou o pão:'),(246357,8,46,11,24,'E havendo dado graças, o partio e disse: Tomai, comei: isto he o meu corpo que por vósoutros he partido; fazei isto em memoria de mim.'),(246358,8,46,11,25,'Semelhantemente tambem, depois de cear, <em>tomou o</em> copo, dizendo; Este copo he o novo Testamento em meusangue. Fazei isto todas as vezes que o beberdes, em memoria de mim.'),(246359,8,46,11,26,'Porque todas as vezes que comerdes este pão, e beberdes este copo, a morte do Senhor denunciais, até que venha.'),(246360,8,46,11,27,'Assim que qualquer que comer este pão, ou beber este copo do Senhor indignamente, será culpado do corpo e sangue do Senhor.'),(246361,8,46,11,28,'Portanto prove-se o homem a si mesmo, e assim coma deste pão, e beba deste copo.'),(246362,8,46,11,29,'Porque o que come e bebe indignamente, para si mesmo come e bebe juizo, não discernindo o corpo do Senhor.'),(246363,8,46,11,30,'Por esta maneira muitos fracos e doentes entre vós ha, e muitos dormem.'),(246364,8,46,11,31,'Porque se nós a nós mesmos nos julgáramos,não seriamos julgados.'),(246365,8,46,11,32,'Mas quando somos julgados, reprehendidos somos do Sanhor; para que não sejamos condemnados com o mundo.'),(246366,8,46,11,33,'Portanto, meus irmãos, quando vos ajuntais a comer, huns aos outros esperai.'),(246367,8,46,11,34,'Porém se algum tiver fome, em <em>sua</em> casa coma; para que vos não ajunteis para juizo. Quanto as de mais cousas, as ordenarei quando vier.'),(246368,8,46,12,1,'E TOCANTE aos dons espirituaes, não quero, irmãos, que sejais ignorantes.'),(246369,8,46,12,2,'Bem sabeis vós que ereis Gentios, levados aos idolos mudos, segundo ereis guiados.'),(246370,8,46,12,3,'Por isso notorio vos faço, que ninguem pelo Espirito de Deos falando, a Jesus chama anathema: e ninguem pode dizer <em>que</em> Jesus <em>he</em> o Senhor, senão pelo Espirito Santo.'),(246371,8,46,12,4,'Ora variedade ha de dons: porém o mesmo Espirito he.'),(246372,8,46,12,5,'E variedade ha de administraçoens: e o mesmo Senhor he.'),(246373,8,46,12,6,'E variedade ha de operações: porem o mesmo Deos he, que tudo em todos obra.'),(246374,8,46,12,7,'Mas a cada hum he dada a manifestação do Espirito, para o que for util.'),(246375,8,46,12,8,'Porque a hum he dada, pelo Espirito, palavra de sabedoria: e a outro palavra de sciencia, pelo mesmo Espirito.'),(246376,8,46,12,9,'E a outro fé pelo mesmo Espirito: e a outro dons de curas, pelo mesmo Espirito:'),(246377,8,46,12,10,'E a outro operações de maravilhas: e a outro prophecia: e a outro o <em>dom de</em> discernir aos espiritos: e a outro variedade de linguas: e a outro interpretação de linguas.'),(246378,8,46,12,11,'Mas todas estas cousas obra hum e o mesmo Espirito, repartindo particularmente a cada hum como quer.'),(246379,8,46,12,12,'Porque como o corpo he hum, e tem muitos membros, e todos os membros deste hum corpo, sendo muitos, <em>todavia</em> hum <em>só</em> corpo são: assim o <em>he</em> tambem Christo.'),(246380,8,46,12,13,'Porque tambem todos nósoutros baptizados somos em hum Espirito, para hum corpo, quer Judeos, quer Gregos, quer servos, quer livres e todos abeberados estamos para hum Espirito.'),(246381,8,46,12,14,'Porque tambem o corpo não he hum <em>só</em> membro, senão muitos.'),(246382,8,46,12,15,'Se o pé disser: Pois que não sou mão, não sou do corpo; Porisso não he do corpo?'),(246383,8,46,12,16,'E se a orelha disser: Pois que não sou olho, não sou do corpo; Porisso não he do corpo?'),(246384,8,46,12,17,'Se todo o corpo fóra olho, aonde <em>estaria</em> o ouvido? Se todo <em>fôra</em> ouvido, aonde <em>estaria o</em> olfato?'),(246385,8,46,12,18,'Mas agora póz Deos aos membros no corpo, a cada qual delles como quiz.'),(246386,8,46,12,19,'Que se todos forão hum <em>só</em> membro, aonde <em>estaria</em> o corpo?'),(246387,8,46,12,20,'Mas bem ha agora muitos membros, porém <em>somente</em> hum corpo.'),(246388,8,46,12,21,'E não pode o olho dizer á mão; não tenho necessidade de ti: ou ainda a cabeça aos pés; não tenho necessidade de vós:'),(246389,8,46,12,22,'Antes até os membros do corpo, que nos parecem ser os mais fracos, necessarios são.'),(246390,8,46,12,23,'E os que cuidamos que os menos honrados são do corpo, a esses muito mais honramos: e os nossos mais feios tem muito mais atavio.'),(246391,8,46,12,24,'Porém os nossos <em>mais</em> formosos disto não tem necessidade: mas <em>assim</em> Deos conjuntou o corpo, muito mais honra dando ao que tinha falta <em>della</em>.'),(246392,8,46,12,25,'Para que não haja divisão em o corpo, porém que os membros huns dos outros tenhão igual cuidado.'),(246393,8,46,12,26,'E seja que hum membro padeça, <em>tambem</em> os membros padecem juntamente: seja que hum membro he honrado, todos os membros se gozão juntamente.'),(246394,8,46,12,27,'E vós sois o corpo de Christo, e membros em particular.'),(246395,8,46,12,28,'E Deos póz a huns na Igreja, primeiramente Apostolos, segundamente Prophetas, terceiramente Doutores: depois Potestades, depois Dons de curas, Socorros, Governos, Variedades de linguas.'),(246396,8,46,12,29,'São porventura todos Apostolos? São todos Prophetas? São todos Doutores? São todos Potestades?'),(246397,8,46,12,30,'Tem todos dons de curas? Falão todos <em>varias</em> linguas? Interpretão todos?'),(246398,8,46,12,31,'Porem procurai com zelo os melhores dons; e eu vos mostro ainda hum caminho mais excellente.'),(246399,8,46,13,1,'AINDA que eu falasse as linguas dos homens, e dos Anjos, e não tivesse caridade, seria como o metal que tine, ou como o sino que retine.'),(246400,8,46,13,2,'E ainda que tivesse o <em>dom</em> de prophecia, e soubesse todos os mysterios, e toda a sciencia: e ainda que tivesse toda a fé, de tal maneira que transpozesse os montes, e não tivesse caridade, nada seria.'),(246401,8,46,13,3,'E ainda que distribuisse toda minha fazenda para mantimento <em>dos pobres</em>, e ainda que entregasse meu corpo a ser queimado, e não tivesse caridade, nada me aproveitaria.'),(246402,8,46,13,4,'A caridade he longanima: he benigna: a caridade não he invejosa: a caridade não trata levianamente, não se incha.'),(246403,8,46,13,5,'Não trata indecentemente: não busca a si mesma: não se irrita: não cuida mal.'),(246404,8,46,13,6,'Não folga da injustiça: porém folga da verdade.'),(246405,8,46,13,7,'Tudo encobre, tudo cré, tudo espera, tudo supporta.'),(246406,8,46,13,8,'A caridade nunca se perde: Porém sejão prophecias, aniquiladas serão: Sejão linguas, cessarão: Seja sciencia, aniquilada será.'),(246407,8,46,13,9,'Porque em parte conhecemos, e em parte prophetizamos:'),(246408,8,46,13,10,'Mas quando vier o perfeito, então o que he em parte, será aniquilado.'),(246409,8,46,13,11,'Quando eu era menino, falava como menino, sentia como menino, discorria como menino: mas como me fiz homem, o que era de menino, aniquilei.'),(246410,8,46,13,12,'Porque agora vemos por espelho em enigma, mas então <em>veremos</em> cara a cara: Agora conheço em parte, mas então conhecerei, como tambem sou conhecido.'),(246411,8,46,13,13,'E agora permanece a fé, a esperança, e a caridade, estas tres: Porém a maior destas he a caridade.'),(246412,8,46,14,1,'PROSEGUI a caridade, e procurai com zelo os <em>dons</em> espirituaes: porém maiormente que prophetizeis.'),(246413,8,46,14,2,'Porque o que fala lingua <em>estranhe</em>, não fala aos homens, senão a Deoe: porque ninguem o entende, porém em Espirito fala mysterios.'),(246414,8,46,14,3,'Mas o que prophetiza, fala aos homens <em>para</em> edificação, e exhortação,e consolação.'),(246415,8,46,14,4,'O que fala lingua <em>estranha</em>, a mesmo se edifica: mas o que prophetiza, edifica á Igreja.'),(246416,8,46,14,5,'É <em>bem</em> quero eu que todos vósoutros faleis linguas <em>estranhas</em>, mas <em>muito</em> mais que prophetizeis: porque o que prophetiza he maior que o que fala linguas <em>estranhas, se</em> não for que <em>juntamente</em> interprete, para que a Igreja receba edificação.'),(246417,8,46,14,6,'E agora, irmãos, se eu a vósoutros viesse falando linguas <em>estranhas</em>, que vos aproveitaria, se vos não falasse ou por revelação, ou por sciencia, ou por prophecia, ou por doutrina?'),(246418,8,46,14,7,'E <em>até</em> as cousas inanimadas, que dão sonido, seja frauta, seja citara, se não derem distincção de sons, como se saberá o que se tange com a frauta. ou com a citara?'),(246419,8,46,14,8,'Porque tambem se a trombeta der sonido incerto, quem se aperceberá para a guerra?'),(246420,8,46,14,9,'Assim tambem vósoutros, se com a lingua não derdes palavra bem significante, como se entenderá o que se diz? porque estareis <em>como</em> falando ao ar.'),(246421,8,46,14,10,'Por exemplo, tantos generos de vozes ha no mundo, e nenhuma dellas he muda.'),(246422,8,46,14,11,'Pois se eu não souber a força da voz, serei barbaro ao que fala:eoque fala, <em>me</em> será barbaro a mim.'),(246423,8,46,14,12,'Assim tambem vósoutros, pois tanto appeteceis os dons espirituaes, procurai de <em>nelles</em> abundar, para edificação da Igreja.'),(246424,8,46,14,13,'Pelo que o que fala em lingua <em>estranha</em>, ore que possa interpretar.'),(246425,8,46,14,14,'Porque se eu orar em lingua <em>estranha, bem</em> meu espirito ora, mas meu entendimento fica sem fruto.'),(246426,8,46,14,15,'Que ha pois? Orarei com o espirito, mas tambem orarei com o entendimento: Cantarei com o espirito, mas tambem cantarei com o entendimento.'),(246427,8,46,14,16,'D\'outra maneira se tu bemdisseres com o espirito, como dirá o que occupa lugar de idiota, Amen sobre tua benção? Pois não sabe o que dizes.'),(246428,8,46,14,17,'Porque bem em verdade tu das graças; mas o outro não he edificado.'),(246429,8,46,14,18,'Graças dou a meu Deos, que mais linguas <em>estranhas</em> falo que todos vósoutros.'),(246430,8,46,14,19,'Porem <em>mais</em> quero eu falar na Igreja cinco palavras com meu entendimento, para que tambem aos outros possa instruir, do que dez mil palavras em lingua <em>estranha</em>.'),(246431,8,46,14,20,'Irmãos, não sejais meninos no entendimento, mas sêde meninos na malicia, e adultos no entendimento.'),(246432,8,46,14,21,'Em a Lei está escrito: a este povo falarei por gente de outras linguas, e por outros beiços: e ainda assim me não ouvirão, diz o Senhor.'),(246433,8,46,14,22,'Assim que as linguas <em>estranhas</em> são por sinal, não para os fieis, senão para os infieis: e a prophecia não para os infieis, senão para os fieis.'),(246434,8,46,14,23,'Se pois toda a Igreja se ajuntar a huma, e todos falarem em linguas <em>estranhas</em>, e entrarem idiotas, ou infieis, não dirão porventura que desvariais?'),(246435,8,46,14,24,'Mas se todos prophetizarem, e algum infiel, ou idiota entrar, de todos he convencido, de todos he julgado.'),(246436,8,46,14,25,'E assim os segredos de seu coração ficão manifestos, e assim lançando-se sobre <em>seu</em> rosto, a Deos adorará, publicando que verdadeiramente Deos está entre vósoutros.'),(246437,8,46,14,26,'Que ha pois, irmãos? Quando vos ajuntais, tem cada hum de vos psalmo, tem doutrina, tem lingua <em>estranha</em>, tem revelação, tem interpretação, tudo se faça para edificação:'),(246438,8,46,14,27,'E se algum falar lingua <em>estranha, faça-se isso</em> por dous, ou ao mais por tres, e por vezes, e hum interpréte.'),(246439,8,46,14,28,'Mas se não houver interprete, cale-se na Igreja: fale porem comsigo mesmo, e com Deos.'),(246440,8,46,14,29,'E falem dous ou tres Prophetas, e os outros julguem.'),(246441,8,46,14,30,'Porem se a outro, que estiver assentado, for revelada <em>cousa alguma</em>, cale-se o primeiro.'),(246442,8,46,14,31,'Porque todos podeis prophetizar hum após o outro, para que todos aprendão, e todos sejão consolados.'),(246443,8,46,14,32,'E os espiritos dos Prophetas estão sujeitos aos Prophetas.'),(246444,8,46,14,33,'Porque Deos não he <em>Deos</em> de confusão, senão de paz, como em todas as Igrejas dos Santos.'),(246445,8,46,14,34,'Vossas mulheres calem-se nas Igrejas: Porque não lhes he permittido falarem <em>nellas</em>, mas <em>que</em> estejão sujeitas: como tambem a Lei o diz.'),(246446,8,46,14,35,'E se quizerem aprender alguma cousa, perguntem a seus proprios maridos em casa: porque cousa feia he falarem as mulheres na Igreja.'),(246447,8,46,14,36,'Porventura sahio de vósoutros a palavra de Deos? ou tão somente a vós chegou?'),(246448,8,46,14,37,'Se algum cuida que he Propheta, ou espiritual, reconheça que as cousas que vos escrevo, são mandamentos do Senhor.'),(246449,8,46,14,38,'Porem se algum ignora, ignore.'),(246450,8,46,14,39,'Portanto irmãos, procurai com zelo parar prophetizar, e não impidais o falar em linguas <em>estranhas</em>.'),(246451,8,46,14,40,'Faça-se tudo decentemente, e com ordem.'),(246452,8,46,15,1,'TAMBEM, irmãos, vos notifico o Evangelho, que já denunciado vos tenho, o qual tambem recebestes, em o qual tambem estais.'),(246453,8,46,15,2,'Pelo qual tambem sois salvos, se o retiverdes naquella maneira, em que vo-lo tenho denunciado: Se não he que crestes em vão.'),(246454,8,46,15,3,'Porque primeiramente vos entreguei o que tambem recebi, que Christo morreo por nossos peccados, segundo as Escrituras:'),(246455,8,46,15,4,'E que foi sepultado, e que resuscitou ao terceiro dia, segundo as Escrituras:'),(246456,8,46,15,5,'E que foi visto de Cephas, depois dos doze.'),(246457,8,46,15,6,'Depois foi visto huma vez de mais de quinhentos irmãos, dos quaes ainda a maior <em>parte</em> vive, e tambem já alguns dormem.'),(246458,8,46,15,7,'Depois foi visto de Jacobo, depois de todos os Apostolos.'),(246459,8,46,15,8,'E por derradeiro de todos tambem foi visto de mim como de hum abortivo.'),(246460,8,46,15,9,'Porque eu sou o menor dos Apostolos, que não sou digno de ser chamado Apostolo, porquanto persegui a Igreja de Deos.'),(246461,8,46,15,10,'Mas pela graça de Deos sou o que sou: e sua graça para comigo não foi vã: antes trabalhei muito mais que todos elles: todavia não eu, senão a graça de Deos que está comigo.'),(246462,8,46,15,11,'Assim que, seja eu, sejão elles, assim pregamos, e assim crestes.'),(246463,8,46,15,12,'Ora se se préga que Christo resuscitou dos mortos, como dizem alguns dentre vósoutros, que não ha resurreição dos mortos?'),(246464,8,46,15,13,'E se não ha resurreição dos mortos, tambem Christo não resuscitou.'),(246465,8,46,15,14,'E se Christo não resuscitou, vã he logo nossa prégação, e vã he tambem vossa fé.'),(246466,8,46,15,15,'E assim somos tambem achados falsas testemunhas de Deos: pois de Deos testificamos, que a Christo resuscitou, ao qual porém não resuscitou, se na verdade os mortos não resuscitão.'),(246467,8,46,15,16,'Porque se os mortos não resuscitão, tambem Christo não resuscitou.'),(246468,8,46,15,17,'E se Christo não resuscitou, vã he vossa fé, <em>e</em> ainda estais em vossos peccados.'),(246469,8,46,15,18,'Como tambem são perdidos os que dormirão em Christo.'),(246470,8,46,15,19,'Se nesta vida somente esperamos em Christo; os mais miseraveis somos de todos os homens.'),(246471,8,46,15,20,'Mas agora <em>ja</em> Christo resuscitou dos mortos, <em>e</em> foi feito as primicias dos que dormirão.'),(246472,8,46,15,21,'Pois porquanto a morte <em>veio</em> por um homem, tambem por hum homem <em>veio</em> a resurreição dos mortos.'),(246473,8,46,15,22,'Porque assim como em Adam todos morrem, assim tambem em Christo todos serão vivificados.'),(246474,8,46,15,23,'Mas cada hum em sua ordem: Christo as primicias: Depois os que são de Christo, em sua vinda.'),(246475,8,46,15,24,'Depois será o fim, quando entregar o Reino a Deos e ao Pai, <em>e</em> quando aniquilar todo imperio, e toda potestade, e força.'),(246476,8,46,15,25,'Porque convém que reine até que haja posto a todos os inimigos debaixo de seus pés.'),(246477,8,46,15,26,'O ultimo inimigo, que será aniquilado, <em>he</em> a morte.'),(246478,8,46,15,27,'Porque todas as cousas sujeitou debaixo de seus pés. Porém quando diz, que todas as cousas <em>lhe</em> estão sujeitas, claro está, que se exceptua aquelle que todas as cousas lhe sujeitou.'),(246479,8,46,15,28,'E quando todas as cousas lhe forem sujeitas, então tambem o mesmo Filho se sujeitará áquelle, que todas as cousas lhe sujeitou, para que Deos seja tudo em todos.'),(246480,8,46,15,29,'D\'outra maneira, que farão os que se baptizão pelos mortos, se totalmente os mortos não resuscitão! Porque pois se baptizão pelos mortos!'),(246481,8,46,15,30,'Porque tambem nós a toda hora estamos em perigo?'),(246482,8,46,15,31,'Cada dia morrendo ando, por nossa gloriação, a qual tenho em ChristoJesus nosso Senhor.'),(246483,8,46,15,32,'Se como homem em Epheso contra as bestas combati, que me aproveita, se os mortos não resuscitão? Comamos e bebamos, que amanhã morreremos.'),(246484,8,46,15,33,'Não erreis. As más conversaçoens corrompem os bons costumes.'),(246485,8,46,15,34,'Despertai justamente, e não pequeis: Porque <em>ainda</em> alguns não tem o conhecimento de Deos. Para vergonha vossa o digo.'),(246486,8,46,15,35,'Mas dirá alguem: como resuscitarão os mortos? E com que corpo virão?'),(246487,8,46,15,36,'Louco, o que tu semeas, não he vivificado, se <em>primeiro</em> não morrer.'),(246488,8,46,15,37,'E o que semeas, não semeas o corpo que ha de sahir, senão o grão nu, como o de trigo, ou de outro qualquer <em>grão</em>.'),(246489,8,46,15,38,'Mas Deos lhe dá o corpo como quer, e a cada semente seu proprio corpo.'),(246490,8,46,15,39,'Toda carne não he a mesma carne: mas huma he a carne dos homens, e outra a carne dos animaes, e outra a dos peixes, e outra a das aves.'),(246491,8,46,15,40,'E ha corpos celestiaes, e corpos terreaes: mas huma he a gloria dos celestiaes, e outra a dos terreaes.'),(246492,8,46,15,41,'Outra he a gloria do Sol, e outra a gloria da Lua, e outra a gloria das Estrellas: porque <em>huma</em> estrella differe em gloria <em>de outra</em> estrella.'),(246493,8,46,15,42,'Assim tambem ha de ser a resurreiçãodos mortos. Semea-se o <em>corpo</em> em corrupção, resuscitaráem incorrupção.'),(246494,8,46,15,43,'Semea-se em deshonra, resuscitará em gloria. Semea-se em fraqueza, resuscitará em força.'),(246495,8,46,15,44,'Semea-se corpo animal, resuscitará corpo espiritual. Ha corpo animal, e ha corpo espiritual.'),(246496,8,46,15,45,'Assim está tambem escrito: O primeiro homem Adam foi feito em alma vivente: o ultimo Adam em espirito vivificante.'),(246497,8,46,15,46,'Mas não he primeiro o espiritual, senão o animal, depois o espiritual.'),(246498,8,46,15,47,'O primeiro homem da terra <em>he</em> terreno: o segundo homem, <em>que he</em> o Senhor, <em>he</em> do Ceo.'),(246499,8,46,15,48,'Qual <em>he</em> o terreno, taes <em>são</em> tambem os terrenos; e qual o celestial, taes tambem os celestiaes.'),(246500,8,46,15,49,'E como trouxemos a imagem do terreno, <em>assim</em> tambem traremos a imagem do celestial.'),(246501,8,46,15,50,'Porem isto digo, irmãos, que a carne e o sangue não podem herdar o Reino de Deos, nem a corrupção herda a incorrupção.'),(246502,8,46,15,51,'Védes, aqui, vos digo hum mysterio: Nem todos em verdade dormiremos: porem todos seremos transformados.'),(246503,8,46,15,52,'Em hum momento, em hum abrir e cerrar de olhos, á ultima trombeta: Porque a trombeta soará, e os mortos resuscitarão incorruptiveis, e nós seremos transformados.'),(246504,8,46,15,53,'Porque convém que isto corruptivel vista a incorrupção, e isto mortal vista a immortalidade.'),(246505,8,46,15,54,'E quando isto corruptivel vestir a incorrupção, e isto mortal vestir a immortalidade, então se cumprirá a palavra que está escrita: Tragada he a morte em victoria.'),(246506,8,46,15,55,'Aonde está, ó morte, teu agui lhão? Aonde está, ó inferno, tua victoria?'),(246507,8,46,15,56,'Ora o aguilhão da morte he o pec cado, e a força do peccado he a Lei.'),(246508,8,46,15,57,'Mas graças a Deos, que nos dá victoria por nosso Senhor Jesu-Christo.'),(246509,8,46,15,58,'Assim que, meus amados irmãos, sêde constantes, immoveis, e sempre abundantes em a obra do Senhor, sabendo que vosso trabalho não he vão em o Senhor.'),(246510,8,46,16,1,'ORA tocante á collecta, que <em>se faz</em> para os Santos, fazei-vos tambem como ordenei ás Igrejas de Galacia.'),(246511,8,46,16,2,'Cada primeiro <em>dia</em> da semana ponha cada hum de vós <em>alguma cousa</em> a parte, enthesourando <em>para isso</em> conforme a prosperidade que tiver alcançado, para que quando eu vier, então se não fação as collectas.'),(246512,8,46,16,3,'E quando eu vier, enviarei aos que por cartas approvardes, para que levem vossa dadiva a Jerusalem.'),(246513,8,46,16,4,'E se for necessario que eu <em>mesmo</em> tambem va, irão comigo.'),(246514,8,46,16,5,'Virei porem a vósoutros, havendo passado por Macedonia: (Porque por Macedonia hei de passar.)'),(246515,8,46,16,6,'E bem pode ser que ficarei comvosco, ou tambem invernarei: para que me acompanheis aonde quer que eu for.'),(246516,8,46,16,7,'Porque não vos quero ver agora de passagem: mas espero ficar comvosco algum tempo, se o Senhor o permittir.'),(246517,8,46,16,8,'Ficarei porem em Epheso até o Pentecoste.'),(246518,8,46,16,9,'Porque huma porta grande e efficaz se me abrio, e muitos adversarios ha.'),(246519,8,46,16,10,'E se vier Timotheo, olhai que esteja sem temor comvosco: porque tambem, como eu, faz a obra do Senhor.'),(246520,8,46,16,11,'Portanto ninguem o despreze: mas acompanhai-o em paz, para que venha a mim: porque com os irmãos o espero.'),(246521,8,46,16,12,'E ácerca do irmão Apollos, muito lhe roguei que com os irmãos viesse a vósoutros: mas totalmente não teve vontade de vir por agora: porém, offerecendo-se-lhe boa occasião virá.'),(246522,8,46,16,13,'Velai, estai na fé <em>firmes</em>, varonilmente vos havei, <em>e</em> vos esforçai.'),(246523,8,46,16,14,'Todas vossas cousas se fação em caridade.'),(246524,8,46,16,15,'Rogo-vos porem, irmãos, <em>pois</em> sabeis que a casa de Estephanas he as rimicias de Achaia, e que se tem edicado ao ministerio dos Santos;'),(246525,8,46,16,16,'Que tambem vossujeiteisaostaes, e a todo aquelle que juntamente obra e trabalha.'),(246526,8,46,16,17,'Folgo porem da vinda de Estephanas, e de Fortunato, e de Achaico; pois estes suprirão o que de vossa <em>parte me</em> faltava.'),(246527,8,46,16,18,'Porque recrearão meu espirito, e <em>tambem o</em> vosso. Reconhecei pois aos taes.'),(246528,8,46,16,19,'As Igrejas de Asia vos saudão. Saudão-vos affectuosamente em o Senhor, Aquila e Priscilla, com a Igreja que está em sua casa.'),(246529,8,46,16,20,'Todos os irmãos vos saudão. Saudai-vos huns aos outros com santo beijo.'),(246530,8,46,16,21,'Saudação de minha <em>propria</em> mão, de Paulo.'),(246531,8,46,16,22,'Se alguem não ama ao Senhor Jesu-Christo, seja anathema Maranatha.'),(246532,8,46,16,23,'A graça do Senhor Jesu-Christo seja comvosco.'),(246533,8,46,16,24,'Minha caridade seja com todos vósoutros em Christo-Jesus. Amen. <<A primeira Epistola aos Corinthios, foi escrita de Philippos, <em>e enviada</em> por Estephanas, Fortunato, Achaico, e Timotheo.>>'),(246534,8,47,1,1,'PAULO Apostolo de Jesu-Christo, pela vontade de Deos, e o irmão Timotheo, á Igreja de Deos que está em Corintho, com todos os santos que estão em toda Achaia:'),(246535,8,47,1,2,'Graça e paz de Deos nosso Pai, e do Senhor Jesu-Christo.'),(246536,8,47,1,3,'Bemdito seja o Deos e Pai de nosso Senhor Jesu-Christo, o Pai das misericordias, e o Deos de toda consolaçao:'),(246537,8,47,1,4,'Que nos consola em toda nossa tribulação, para que tambem possamos consolar aos que estiverem em tribulação alguma, com a consolação com que nós mesmos de Deos somos consolados.'),(246538,8,47,1,5,'Porque como em nós abundão as afflicçoens de Christo, assim abunda tambem por Christo nossa consolação.'),(246539,8,47,1,6,'Porem seja que sejamos atribulados, he para vossa consolação e salvação, a qual se obra na tolerancia das mesmas afflicçoens, que nós tambem padecemos: seja que sejamos consolados, <em>tambem</em> para vossa consolação e salvação <em>he</em>.'),(246540,8,47,1,7,'E nossa esperança de vósoutros he firme, como bem sabendo, que como sois participantes das afflicçoens, assim o <em>sois</em> tambem da consolação.'),(246541,8,47,1,8,'Porque, irmãos, não queremos que ignoreis nossa tribulação, que em Asia nos sobreveio, que sobre maneira somos aggravados, mais do qoe podiamos supportar, de tal modo que até da vida estivemos em grande duvida.'),(246542,8,47,1,9,'Em tanta maneira, que já em nós mesmos tinhamos a sentença de morte, para que em nós mesmos não confiemos, senão em Deos, que resuscita aos mortos:'),(246543,8,47,1,10,'O qual nos livrou de tamanha morte, e <em>ainda</em> nos livra: em o qual esperamos que tambem ainda nos livrará:'),(246544,8,47,1,11,'Trabalhando vós tambem juntamente com oração por nósoutros, para que pela mercê, que por muitas pessoas nos <em>foi feita</em>, por muitas<em>tambem</em> sejão dadas graças por nós.'),(246545,8,47,1,12,'Porque esta he nossa gloriação, <em>a saber</em>, o testemunho de nossa consciencia, que com simplicidade e sinceridade de Deos, não com sabedoria carnal, mas com a graça de Deos, nos houvemos em o mundo, e maiormente comvosco.'),(246546,8,47,1,13,'Porque nenhumas outras cousas vos escrevemos, senão as que já sabeis, ou tambem reconheceis: e espero que tambem até o fim as reconhecereis.'),(246547,8,47,1,14,'Como tambem já em parte nos tendes reconhecido, que somos vossa gloriação, como tambem vós sois a nossa no dia do Senhor Jesus.'),(246548,8,47,1,15,'E com esta confiança quiz primeiro vir a vósoutros, para que tivesseis huma segunda graça.'),(246549,8,47,1,16,'E por vósoutros passar a Macedonia; e de Macedonia vir outra vez a vósoutros; e de vósoutros ser guiado a Judea.'),(246550,8,47,1,17,'Assim que deliberando isto, usei porventura de leviandade? Ou o que delibero, porventura o delibero segundo a carne, para que em mim haja sim, sim, e não, não?'),(246551,8,47,1,18,'Antes Deos he fiel, que nossa palavra para comvosco não foi sim e não.'),(246552,8,47,1,19,'Porque o Filho de Deos Jesu-Christo, que por nós entre vósoutros foi prégado, <em>a saber</em> por mim, e Silvano, e Timotheo, não foi sim e não, mas foi sim nelle.'),(246553,8,47,1,20,'Porque todas quantas promessas de Deos ha, <em>são</em> nelle Sim, e nelle Amen, para gloria de Deos por nósoutros.'),(246554,8,47,1,21,'Mas o que comvosco nos confirma em Christo, e o que nos ungio, he Deos.'),(246555,8,47,1,22,'O qual tambem nos sellou, e nos deo as arras do Espirito em nossos coraçoes.'),(246556,8,47,1,23,'Porém invoco a Deos por testemunha sobre minha alma, que, por vos escusar, até agora não vim a Corintho.'),(246557,8,47,1,24,'Não que nos ensenhoreémos de vossa fé; porém cooperadores somos de vosso gozo: Porque pela fé estais <em>em pé</em>.'),(246558,8,47,2,1,'POREM isto comigo mesmo deliberei, de não vir mais a vósoutros com tristeza.'),(246559,8,47,2,2,'Porque se eu vos contristar, quem será logo o que me alegrará, senão aquelle que por mim foi contristado?'),(246560,8,47,2,3,'E isto mesmo vos escrevi, para que quando <em>lá</em> vier, não tenha tristeza dos que me havia de alegrar: confiando de vós todos, que meu gozo <em>o</em> he de todos vósoutros.'),(246561,8,47,2,4,'Porque em muita tribulação e angustia de coração vos escrevi com muitas lagrimas, não para que vos contristasseis, mas para que entendes-seis a caridade, que tenho em abundancia para comvosco.'),(246562,8,47,2,5,'Porem se alguem <em>me</em> contristou, não me contristou <em>a mim</em> senão em parte a vós todos, para que <em>ao tal</em> não aggrave.'),(246563,8,47,2,6,'Basta-<em>lhe</em> ao tal esta reprehensão <em>feita</em> por muitos.'),(246564,8,47,2,7,'De maneira que antes ao contrario <em>lhe haveis de</em> perdoar, e consolar, para que da demasiada tristeza o tal em alguma maneira não seja devorado.'),(246565,8,47,2,8,'Pelo que vos rogo, que para com elle confirmeis a caridade.'),(246566,8,47,2,9,'Porque tambem para isso vos escrevi, para saber vossa provação, se em tudo sois obedientes.'),(246567,8,47,2,10,'E ao que cousa alguma perdoardes, tambem eu <em>lhe perdoo</em>: Porque se tambem eu <em>cousa alguma</em> perdoei, a quem perdoado <em>a</em> tenho, por amor de vós <em>o fiz</em> em presença de Christo: Para que de Satanás não sejamos vencidos.'),(246568,8,47,2,11,'Porque não ignoramos seus ardis.'),(246569,8,47,2,12,'No demais, como vim a Troas para <em>pregar</em> o Evangelho de Christo, e abrindo-se-me porta em o Senhor, não tive em meu espirito repouso, por não achar a Tito meu irmão.'),(246570,8,47,2,13,'Porem despedindome delles, parti para Macedonia.'),(246571,8,47,2,14,'E graças a Deos, que sempre nos faz triunfar em Christo, e por nósoutros em todo lugar manifesta o cheiro de seu conhecimento.'),(246572,8,47,2,15,'Porque para Deos somos bom cheiro de Christo, em os que se salvão, e em os que se perdem.'),(246573,8,47,2,16,'Para estes certamente cheiro de morte, para morte: mas para aquelles cheiro de vida, para vida. E para estas cousas quem he idóneo?'),(246574,8,47,2,17,'Porque nós não trazemos com muitos, a vender a palavra de Deos, antes como de sinceridade, antes como de Deos, em presença de Deos, a falamos em Christo.'),(246575,8,47,3,1,'COMEÇAMOS por ventura a louvamos a nós mesmos outra vez <em>para comvosco</em>? Ou necessitamos como alguns, de cartas de recommendação para vósoutros, ou de recommendação de vósoutros?'),(246576,8,47,3,2,'Vósoutros sois nossa carta, escrita em nossos coraçoes, conhecida e lida de todos os homens.'),(246577,8,47,3,3,'Como já manifestos estais; que sois a carta de Christo, administrada por nós, <em>e</em> escrita, não com tinta, senão com o Espirito do Deos vivente, não em taboas de pedra, senão em taboas de carne do coração.'),(246578,8,47,3,4,'E tal confiança temos por Christo para com Deos.'),(246579,8,47,3,5,'Não que sejamos capazes para pensar alguma cousa de nós, como de nós mesmos, mas nossa capacidade he de Deos:'),(246580,8,47,3,6,'O qual tambem nos fez capazes <em>para ser</em> ministros do Novo Testamento, não da Letra, senão do Espirito. Porque a Letra mata, mas o Espirito vivifica.'),(246581,8,47,3,7,'E se o ministerio de morte em letras, impresso em pedras, foi para gloria, de maneira que os filhos de Israël não podião fitar os olhos na face de Moyses, por causa da gloria de seu rosto, que havia de ser aniquilada:'),(246582,8,47,3,8,'Como não será tanto mais para gloria o ministerio do Espirito?'),(246583,8,47,3,9,'Porque se o ministerio de condemnação foi gloria, muito mais excede em gloria o ministerio de justiça.'),(246584,8,47,3,10,'Porque tambem o que foi glorificado, nesta parte não foi glorificado, por causa desta excellente gloria.'),(246585,8,47,3,11,'Porque se o que se aniquila, foi para gloria, muito mais o <em>he</em> em gloria o que permanece.'),(246586,8,47,3,12,'Assim que tendo tal esperança, usamos de muita ousadia no falar.'),(246587,8,47,3,13,'E não <em>fazemos</em> como Moyses, que punha hum veo sobre sua face, para que os filhos de Israël não fitassem os olhos no fim do que se aniquila:'),(246588,8,47,3,14,'Porem seus sentidos forão endurecidos: Porque até <em>o dia de</em> hoje fica o mesmo veo por descubrir na lição do Velho Testamento, o qual por Christo he aniquilado:'),(246589,8,47,3,15,'Antes até o <em>dia de</em> hoje, quando Moyses he lido, está o veo posto sobre seu coração delles.'),(246590,8,47,3,16,'Porem quando se converterem ao Senhor, <em>então</em> o veo se tirará.'),(246591,8,47,3,17,'Ora o Senhor he o Espirito: e onde está o Espirito do Senhor, ahi ha liberdade.'),(246592,8,47,3,18,'E attentando nós todos com cara descuberta, como em hum espelho, para a gloria do Senhor, transformados somos de gloria em gloria, segundo a mesma imagem, como pelo Espirito do Senhor.'),(246593,8,47,4,1,'PELO que tendo este ministerio, segundo a misericordia que nos foi feita, não desfalecemos.'),(246594,8,47,4,2,'Antes já as cuberturas de vergonha rejeitamos, não andando com astucia, nem falsificando a palavra de Deos, mas encommendando-nos a toda consciencia de homens, em a presença de Deos, pela manifestação da verdade.'),(246595,8,47,4,3,'Porem se tambem nosso Evange-lho está encuberto, para os que se perdem está encuberto:'),(246596,8,47,4,4,'Em os quaes o Deos deste seculo cegou os entendimentos, <em>a saber os</em> dos incredulos, para que lhes não resplandeça a illuminação do Evangelho da gloria de Christo, que he a imagem de Deos.'),(246597,8,47,4,5,'Porque não prégamos a nós mesmos, senão a Christo-Jesus o Senhor: e a nós mesmos, servos vossos, por amor de Jesus.'),(246598,8,47,4,6,'Porque o Deos que disse, que das trévas resplandecesse a luz, he o que em nossos coraçoes resplandeceo, para illuminação do conhecimento da gloria de Deos em a face de Jesu-Christo.'),(246599,8,47,4,7,'Porem temos este thesouro em vasos de barro, para que a excellencia da efficacia seja de Deos, e não de nós.'),(246600,8,47,4,8,'<em>Como</em> aquelles que em tudo somos atribulados, porem não estreitados: duvidosos, porem não desmaiados.'),(246601,8,47,4,9,'Perseguidos, porem não desemparados: abatidos, porem não perdidos:'),(246602,8,47,4,10,'Sempre por todas as partes trazendo a mortificação do Senhor Jesus no corpo, para que tambem a vida de Jesus em nossos corpos se manifeste.'),(246603,8,47,4,11,'Porque sempre nós, os que vivemos, somos por amor de Jesus entregues á morte, para que tambem a vida de Jesus em nossa carne mortal se manifeste.'),(246604,8,47,4,12,'De maneira que bem obra em nósoutros a morte, porem em vósoutros a vida.'),(246605,8,47,4,13,'Ora porquanto temos o mesmo Espirito de fé, como está escrito: Cri, por isso falei; nósoutros tambem cremos, por isso tambem falamos.'),(246606,8,47,4,14,'Sabendo que o que resuscitou ao Senhor Jesus, tambem a nós por Jesus nos resuscitará; e nos porá comvosco.'),(246607,8,47,4,15,'Porque todas estas cousas são por amor de vósoutros, para que a copiosissima graça, pelo fazimento de graças de muitos, abunde para gloria de Deos.'),(246608,8,47,4,16,'Por isso não desfalecemos: antes, ainda que nosso homem exterior se corrompa, todavia o interior de dia em dia se renova.'),(246609,8,47,4,17,'Porque nossa leve, e momentanea tribulação, nos produz hum pezo eterno de gloria excellentissima.'),(246610,8,47,4,18,'Porquanto não attentamos para as cousas que se vêem, senão para as que se não vêem: porque as cousas que se vêem, são temporaes: mas as que se não vêem, são eternas.'),(246611,8,47,5,1,'PORQUE bem sabemos, que se nossa casa terrestre deste tabernaculo se des fizer, temos hum edifiicio de Deos, huma casa não feita de mãos, <em>porem</em> eterna em os ceos.'),(246612,8,47,5,2,'Porque por isso tambem gememos, desejando ser revestidos de nossa habitação, que he do ceo.'),(246613,8,47,5,3,'Se tambem achados formos vestidos, e não nus.'),(246614,8,47,5,4,'Porque tambem nós os que neste tabernaculo estamos, gememos carregados: por quanto não queremos ser despidos, senão revestidos: para que o mortal seja da vida devorado.'),(246615,8,47,5,5,'Ora o que para isto mesmo nos preparou, he Deos, o qual tambem nos deo as arras do Espirito.'),(246616,8,47,5,6,'Pelo que sempre temos bom animo, e sabemos que no corpo habitando, peregrinamos do Senhor.'),(246617,8,47,5,7,'(Porque andamos por fé <em>e</em> não por vista.)'),(246618,8,47,5,8,'Porém temos bom animo, e mais queremos fora do corpo peregrinar, e habitar com o Senhor.'),(246619,8,47,5,9,'Pelo que tambem muito desejamos de lhe sermos agradaveis ou presentes, ou ausentes.'),(246620,8,47,5,10,'Porque todos devemos comparecer ante o Tribunal de Christo, para que cada hum leve, segundo o que tiver feito no corpo, ou bem, ou mal.'),(246621,8,47,5,11,'Assim que sabendo o terror do Senhor, persuadimos aos homens á fé, e a Deos somos manifestos: porem tambem espero que em vossas consciencias estamos manifestos.'),(246622,8,47,5,12,'Porque não nos encommendamos outra vez a vósoutros: Mas damos-vos occasião de vos gloriar de nós: para que tenhais <em>que responder</em> aos que se glorião na face, e não no coração.'),(246623,8,47,5,13,'Porque seja que deliremos, para Deos <em>deliramos</em>: seja que estejamos em bom siso, para vósoutros o <em>estamos</em>.'),(246624,8,47,5,14,'Porque a caridade de Christo, nos constrange.'),(246625,8,47,5,15,'Tendo isto por resolvido, que se hum por todos morreo, logo todos morrerão. E elle morreo por todos, para que os que vivem, não vivão mais para si, senão para aquelle que por elles morreo e resuscitou.'),(246626,8,47,5,16,'Assim que daqui por diante a ninguem conhecemos segundo a carne, e ainda que tambem conhecido hajamos a Christo segundo a carne, todavia já agora <em>segundo a carne o</em> não conhecemos.'),(246627,8,47,5,17,'Assim que se alguem está em Christo, nova creatura he: já as cousas velhas passárão, eis que tudo está feito novo.'),(246628,8,47,5,18,'E tudo isto <em>vem</em> de Deos, o qual por Jesu-Christo comsigo nos reconciliou, e nos deo o ministerio da reconciliaçao.'),(246629,8,47,5,19,'Porque Deos estava em Christo reconciliando comsigo ao mundo, seus peccados não lhes imputando; e póz em nós a palavra da reconciliação.'),(246630,8,47,5,20,'Assim que somos embaixadores da parte de Christo, como se Deos por <em>meio</em> nosso rogasse: Rogamos-vos <em>pois</em> da parte de Christo, que vos reconcilieis com Deos.'),(246631,8,47,5,21,'Porque ao que não conheceo peccado, fez peccado por nós: para que nós nelle fossemos feitos justiça de Deos.'),(246632,8,47,6,1,'E NÓS <em>como</em> juntamente obreiros, <em>vos</em> rogamos, que a graça de Deos recebido não hajais em vão.'),(246633,8,47,6,2,'Porque diz: Em tempo agradavel te ouvi, e no dia da salvação te socorri; vêdes aqui agora o tempo agradavel, vêdes aqui agora o dia da salvação:'),(246634,8,47,6,3,'Escandalo nenhum damos em cousa alguma, para que a ministerio não seja vituperado.'),(246635,8,47,6,4,'Antes como ministros de Deos em tudo nos fazemos agradaveis, em muita tolerancia, em afflicçoés, em necessidades, em angustias.'),(246636,8,47,6,5,'Em açoutes, em prisoes, em revoltas, em trabalhos, em vigilias, em jejuns.'),(246637,8,47,6,6,'Em pureza, em sciencia, em longanimidade, em benignidade, em Espirito Santo, em caridade não fingida.'),(246638,8,47,6,7,'Em palavra de verdade, em potencia de Deos, por armas de justiça, ás direitas, e ás esquerdas.'),(246639,8,47,6,8,'Por honra e por deshonra, por infamia e por boa fama: como enganadores, e <em>todavia</em> verdadeiros:'),(246640,8,47,6,9,'Como ignorados, e <em>todavia</em> conhecidos: como morrendo, e vêdes aqui vivemos: como castigados, e anda não mortos.'),(246641,8,47,6,10,'Como contristados, porém sempre alegres, como pobres, porém a muitos enriquecendo: como nada tendo, e <em>todavia</em> tudo possuindo.'),(246642,8,47,6,11,'Para comvosco, ó Corinthios, está aberta nossa boca; nosso coração está dilatado.'),(246643,8,47,6,12,'Não estais estreitos em nós, mas estais estreitos em vossas entranhas.'),(246644,8,47,6,13,'Ora em recompensa disto, (como a filhos falo) vos dilatai vósoutros tambem.'),(246645,8,47,6,14,'Não vos ajunteis em outro jugo com os infieis. Porque, que participação tem a justiça com a injustiça! E que communicação tem a luz com as trevas.'),(246646,8,47,6,15,'E que conveniencia tem Christo com Belial? Ou que parte tem o fiel com o infiel?'),(246647,8,47,6,16,'E que consentimento tem o templo de Deos com os idolos? Porque vósoutros sois o templo do Deos vivente, como Deos disse: Nelles habitarei, e entre <em>elles</em> andarei: e eu serei seu Deos, e elles serão meu povo.'),(246648,8,47,6,17,'Pelo que sahi do meio delles, e vos apartai, diz o Senhor: e não toqueis cousa immunda, e eu vos aceitarei.'),(246649,8,47,6,18,'E eu vos serei por Pai, e vós me sereis por filhos e filhas, diz o Senhor Todopoderoso.'),(246650,8,47,7,1,'ORA amados, pois taes promessas temos, alimpemo-nos de toda immundicia da carne e do espirito, aperfeiçoando a santificação em o temor de Deos.'),(246651,8,47,7,2,'Dai-nos lugar; a ninguem aggravamos, a ninguem corrompemos, de ninguem buscamos nosso proveito.'),(246652,8,47,7,3,'Não digo <em>isto</em> para <em>vossa</em> condemnação. Porque ja d\'antes disse, que estais em nossos corações, para juntamente morrer e viver.'),(246653,8,47,7,4,'Muita confiança tenho para comvosco; muita gloriação de vós tenho; cheio estou de consolação; sobreabundo de gozo em todas nossas tribulações.'),(246654,8,47,7,5,'Porque até quando viemos á Macedonia, nenhum repouso teve nossa carne: antes em tudo fomos atribulados: combates por fora, temores por dentro.'),(246655,8,47,7,6,'Mas Deos, que consola aos abatidos, nos consolou com a vinda de Tito.'),(246656,8,47,7,7,'E não somente com sua vinda, mas tambem com a consolação, com que foi consolado ácerca de vós, contando-nos vossas saudades, vosso choro, <em>e</em> vosso zelo por mim, de maneira que tanto mais me regozijei.'),(246657,8,47,7,8,'Porque ainda que vos contristei com a carta, não me arrependo; ainda que me arrependi; porque vejo que aquella carta, posto que por pouco tempo, vos contristou.'),(246658,8,47,7,9,'Agora folgo, não porque fostes contristados, mas porque contristados fostes para arrependimento. Porque fostes contristados segundo Deos; de maneira que em nenhuma cousa damno algum padecestes por nós.'),(246659,8,47,7,10,'Porque a tristeza segundo Deos, obra arrependimento para salvação, de que ninguem se arrepende: Mas a tristeza do mundo obra morte.'),(246660,8,47,7,11,'Porque eis que, isto mesmo, que segundo Deos fostes contristados, quanta diligencia em vós obrou? ainda defensa, ainda indignação, ainda temor, ainda saudades, ainda zelo, ainda vingança; em tudo vos mostrastes estar puros neste negocio.'),(246661,8,47,7,12,'Assim que ainda que vos escrevi, não <em>foi</em> por causa do que fez o aggravo, nem por causa do que padeceo o aggravo; mas para que nossa diligencia por vósoutros, diante de Deos, vos fosse manifesta.'),(246662,8,47,7,13,'Portanto fomos consolados acerca de vossa consolação: e muito mais nos alegramos ácerca da alegria de Tito, de que seu espirito foi recreado de todos vósoutros.'),(246663,8,47,7,14,'Porque se em alguma cousa para com elle de vósoutros me gloriei, não fiquei enverganhado: antes como tudo com verdade vos dissemos; assim tambem nossa gloriação, <em>de que</em> para com Tito <em>usei</em>, se achou verdadeira:'),(246664,8,47,7,15,'E suas entranhas estão mais abundantes para comvosco, lembrando-se da obediencia de todos vósoutros, de como o recebestes com temor e tremor.'),(246665,8,47,7,16,'Assim que me regozijo, de que em tudo me posso confiar de vósoutros.'),(246666,8,47,8,1,'TAMBEM, irmãos, fazemos-vos saber a graça de Deos, dada ás Igrejas de Macedonia.'),(246667,8,47,8,2,'Que em muita provação de tribulação redundou a abundancia de seu gozo, e sua profunda pobreza, em riquezas de sua beneficencia.'),(246668,8,47,8,3,'Porque segundo <em>seu</em> poder (o que eu <em>mesmo</em> testifico), e ainda sobre <em>seu</em> poder, forão voluntarios.'),(246669,8,47,8,4,'Pedindo-nos com muitos rogos, que aceitassemos a mercê e a communicação deste serviço, que para os santos <em>se fazia</em>.'),(246670,8,47,8,5,'E não <em>somente fizérão</em> como nós esperavamos, mas a si mesmos se dérão, primeiramente ao Senhor, e <em>depois</em> a nósoutros, pela vontade de Deos.'),(246671,8,47,8,6,'De maneira que exhortavamos a Tito, que assim como d\'antes começara, assim tambem acabasse esta mercê entre vósoutros.'),(246672,8,47,8,7,'Portanto assim como em tudo abundais, em fé, e em palavra, e em sciencia, e em toda diligencia, e em vossa caridade para comnosco; <em>olhai</em>que tambem abundeis nesta graça.'),(246673,8,47,8,8,'Não digo <em>isto</em> como mandando, senão <em>por</em> tambem provar a sinceridade de vossa caridade pela diligencia dos outros.'),(246674,8,47,8,9,'Porque ja sabeis a graça de nosso Senhor Jesu-Christo, que sendo rico, por amor de vós se fez pobre: para que com sua pobreza enriquecesseis.'),(246675,8,47,8,10,'E nisto dou <em>meu</em> parecer: Porque isto vos convem, como aquelles, que não somente a fazelo, mas tambem a quere-lo, começastes ja desde o anno passado.'),(246676,8,47,8,11,'Agora porém acabai tambem o ja começado: para que assim como o animo foi prompto em o querer, assim o seja tambem em o acabar do que tendes.'),(246677,8,47,8,12,'Porque se primeiro houver promptidão de animo, será algum aceito segundo o que tem, e não segundo o que não tem.'),(246678,8,47,8,13,'Porque não <em>digo isto</em> para que outros tenhão alivio, e vósoutros oppressão.'),(246679,8,47,8,14,'Mas <em>para que</em> igualmente, neste tempo presente, vossa abundancia <em>supra</em> a falta dos outros, para que tambem sua abundancia <em>supra</em> vossa falta, para que haja igualdade.'),(246680,8,47,8,15,'Como está escrito: O que muito colheo, não teve mais: e o que pouco, não teve menos.'),(246681,8,47,8,16,'Porém graças a Deos, que por vósoutros pôz a mesma diligencia no coração de Tito:'),(246682,8,47,8,17,'Pois aceitou a exhortação, e mui diligente partio voluntariamente para vósoutros.'),(246683,8,47,8,18,'E <em>tambem</em> com elle enviamos ao irmão, que tem louvor no Evangelho por todas as Igrejas.'),(246684,8,47,8,19,'E não somente <em>isto</em>, mas tambem foi escolhido das Igrejas por companheiro de nossa viagem com esta mercê, que por nósoutros he administrada para gloria do mesmo Senhor, e promptidão de vosso animo.'),(246685,8,47,8,20,'Evitando isto, que ninguem nos vitupére nesta abundancia, que por nóshe administrada.'),(246686,8,47,8,21,'Como aquelles, que procuramos o que he honesto, não somente diante do Senhor, mas tambem diante dos homens.'),(246687,8,47,8,22,'Com elles enviamos tambem a nosso irmão, ao qual muitas vezes em muitas cousas ja provamos, quehe diligente, e agora ainda muito mais diligente pela muita confiança, que para comvosco <em>tem</em>.'),(246688,8,47,8,23,'Seja <em>pois</em> Tito, meu companheiro e cooperador he para comvosco: Sejão nossos irmãos, embaixadores são das Igrejas, <em>e</em> gloria de Christo.'),(246689,8,47,8,24,'Portanto, para com elles mostrai a prova de vossa caridade, e de nossa gloriação acerca de vós, perante a face das Igrejas.'),(246690,8,47,9,1,'PORQUE da administração que para os santos <em>se faz</em>, não necessito escrever-vos.'),(246691,8,47,9,2,'Porque bem sei a promptidão de vosso animo, do qual acerca de vós me glorio para com os Macedonios, que ja Achaia desde o anno passado está prestes; e o zelo que de vós <em>começou</em>, a muitos tem provocado.'),(246692,8,47,9,3,'Porém a estes irmãos enviei, para que nossa gloriação ácerca de vós nesta parte não seja vã: para que (como ja disse) possais estar prestes.'),(246693,8,47,9,4,'Para que se acaso vierem comigo os Macedonios, e vos acharem desapercebidos, não nos envergonhemos a nós, (por não dizer a vós) neste firme fundamento de gloriação.'),(246694,8,47,9,5,'Portanto tive por cousa necessaria exhortar a estes irmãos, que viessem primeiro a vósoutros, e aparelhassem primeiro vossa bemdição, ja d\'antes denunciada, para que esteja prestes assim como bemdição, e não como escaceza.'),(246695,8,47,9,6,'Isto porem <em>digo</em>, que o que semea escassamente, tambem segará escassamente; e o que semea em bemdiçoens, tambem segará em bemdiçoens.'),(246696,8,47,9,7,'Cada qual <em>faça</em> como propôem em <em>seu</em> coração, não com tristeza, ou por necessidade. Porque Deos ama ao dador alegre.'),(246697,8,47,9,8,'E poderoso he Deos para fazei abundar em vós toda graça, para que tendo sempre, em tudo, toda sufficiencia, abundeis em toda boa obra.'),(246698,8,47,9,9,'Como está escrito: Derramou, deo aos pobres: sua justiça permanece para sempre.'),(246699,8,47,9,10,'Ora aquelle que dá a semente ao que semea, tambem <em>vos</em> dé pão, para comer, e multiplique vossa sementeira, e augmente os frutos de vossa justiça:'),(246700,8,47,9,11,'Para que em tudo enriqueçais em toda beneficencia, a qual por nós obra, <em>que se dém</em> graças a Deos.'),(246701,8,47,9,12,'Porque a administração deste serviço, não somente supre a falta dos santos, mas tambem abunda em <em>que se dão</em> muitas graças a Deos.'),(246702,8,47,9,13,'Porquanto pela prova desta administração glorificão a Deos acerca da submissão de vossa confissão ao Evangelho de Christo, e <em>da</em>beneficencia da communicação para com elles e para com todos:'),(246703,8,47,9,14,'E por sua oração por vósoutros, tendo de vós saudades, por causa da excellente graça de Deos sobre vósoutros.'),(246704,8,47,9,15,'Ora graças a Deos por seu dom ineffavel.'),(246705,8,47,10,1,'ALEM disto eu Paulo mesmo, pela mansidão e benignidade de Christo, vos rogo, que presente em verdade sou baixo entre vós, porém ausente atrevido para comvosco:'),(246706,8,47,10,2,'Rogo pois, que quando estiver presente, não venha a ser atrevido com a confiança, de que ousadamente sou estimado usar com alguns, que nos estimão como se andassemos segundo a carne.'),(246707,8,47,10,3,'Porque andando em a carne, não militamos segundo a carne.'),(246708,8,47,10,4,'Porque as armas de nossa milicia não são carnaes, senão poderosas por Deos, para destruição de fortalezas.'),(246709,8,47,10,5,'Pois destruimos conselhos, e toda alteza que se levanta contra o conhecimento de Deos, e a todo entendimento levamos preso á obediencia de Christo.'),(246710,8,47,10,6,'E estamos prestes para vingar toda desobediencia, quando ja vossa obediencia for cumprida.'),(246711,8,47,10,7,'Attentais vós para o que está diante dos olhos? Se alguem de si mesmo confia que he de Christo, pense o tal outra vez isto comsigo mesmo, que como elle he de Christo, assim nós tambem somos de Christo.'),(246712,8,47,10,8,'Porque se eu tambem ainda mais me quizer gloriar de cousa alguma de nosso poder, o qual o Senhor nos deo para edificação, e não para vossa destruição, não me envergonharei:'),(246713,8,47,10,9,'Para que não pareça como se vos quizéra espantar por cartas.'),(246714,8,47,10,10,'Porque as cartas (dizem) são em verdade graves e fortes, mas a presença do corpo he fraca, e a palavra desprezivel.'),(246715,8,47,10,11,'Isto pense o tal, que quaes somos em a palavra por cartas ausentes, taes somos tambem por obra presentes.'),(246716,8,47,10,12,'Porque não ousamos a nos contar; ou comparar com alguns, que a si mesmos se louvão: mas não entendem estes que se medem a si mesmos comsigo mesmos, e se compárão a si mesmos comsigo mesmos.'),(246717,8,47,10,13,'Porem não nos gloriaremos fora de medida: senão que, conforme á medida da regra, a qual medida Deos nos repartio, tambem chegamos até vósoutros.'),(246718,8,47,10,14,'Porque não nos estendemos a nós mesmos mais do que convém, como se até vósoutros não houvessemos de chegar: pois tambem ja até vósoutros chegamos em o Evangelho de Christo.'),(246719,8,47,10,15,'Não nos gloriando fora de medida em trabalhos alheios: antes tendo esperança, que vindo vossa fé a crescer, abundantemente seremos engrandecidos entre vósoutros conforme á nossa regra:'),(246720,8,47,10,16,'Para denunciar o Evangelho nos <em>lugares</em> que estão d\'alem de vósoutros: e não para nos gloriar em regra alheia acerca do que ja está aparelhado.'),(246721,8,47,10,17,'Porem o que se gloria, se glorie em o Senhor.'),(246722,8,47,10,18,'Porque não o que a si mesmo se louva, senão o a quem louva o Senhor, esse he o approvado.'),(246723,8,47,11,1,'OXALÁ me supportasseis hum pouco em <em>minha</em> louquice: porem supportai-me ainda.'),(246724,8,47,11,2,'Porque zeloso estou de vósoutros com zelo de Deos. Porque preparado vos tenho, para <em>vos</em> appresentar, como huma virgem pura, a hum marido, <em>convem a saber</em>, a Christo. '),(246725,8,47,11,3,'Mas temo que como a serpente com sua astucia enganou a Eva, tambem assim em alguma maneira vosos sentidos se não corrompão,<em>desviando-se</em> da simplicidade que está em Christo.'),(246726,8,47,11,4,'Porque se aquelle que vem, a outro Jesus prégasse que nós não temos pregado, ou <em>se</em> outro espirito recebesseis que não recebestes: ou outro Evangelho que não aceitastes, com razão o sofrerieis.'),(246727,8,47,11,5,'Porque penso que em nada fui inferior aos mais excellentes Apostolos.'),(246728,8,47,11,6,'E se tambem sou rude em a palavra, comtudo não o sou na sciencia; mas em tudo ja totalmente manifestos estamos entre vós.'),(246729,8,47,11,7,'Pequei porventura, humilhandome a mim mesmo, para que vós fosseis exaltados? Porquanto de graça vos denunciei o Evangelho de Deos?'),(246730,8,47,11,8,'Outras Igrejas despojei eu, <em>dellas</em> recebendo salario, para servir a vós: e estando comvosco presente, e tendo necessidade, a ninguem fui pezado.'),(246731,8,47,11,9,'Porque minha falta suprirão os irmãos, que viérão de Macedonia; e em tudo me guardei de vos ser pezado, e <em>ainda me</em> guardarei.'),(246732,8,47,11,10,'A verdade de Christo está em mim, que esta gloriarão nas partes de Achaia me não será impedida.'),(246733,8,47,11,11,'Porque? Porque vos não amo? Deos o sabe.'),(246734,8,47,11,12,'Mas o que faço, ainda o farei, para cortar a occasião aos que buscão occasião: para que, naquillo em que se glorião, sejão achados como nós.'),(246735,8,47,11,13,'Porque taes falsos Apostolos são obreiros fraudulentos, transfigurando-se em Apostolos de Christo.'),(246736,8,47,11,14,'E não he maravilha: porque o mesmo Satanás se transfigura em Anjo de luz.'),(246737,8,47,11,15,'Assim que não he muito, se tamoem seus ministros se transfigurão, como <em>se forão</em> ministros de Justiça: o fim dos quaes será conforme a suas obras.'),(246738,8,47,11,16,'Outra vez digo, que ninguem cuide que sou nescio: Ou senão, como a nescio me recebei, para que tambem hum pouco me glorie.'),(246739,8,47,11,17,'O que digo, não o digo segundo o Senhor; senão como por louquice, neste firme fundamento de gloriação;'),(246740,8,47,11,18,'Pois muitos se glorião segundo a carne: tambem eu me gloriarei.'),(246741,8,47,11,19,'Porque de boamente tolerais aos nescios, porquanto sois sabios.'),(246742,8,47,11,20,'Pois tolerais se alguem vos poem em servidão, se alguem <em>vos</em> devora, se alguem <em>cousa alguma vos</em> toma, se alguem se exalta, se alguem vos fere no rosto.'),(246743,8,47,11,21,'Por afronta o digo; como se houvessemos sido fracos: antes no que outro he atrevido (com louquice falo), tambem eu sou atrevido.'),(246744,8,47,11,22,'São Hebreos? tambem eu: São Israëlitas? tambem eu: São semente de Abraham? tambem eu.'),(246745,8,47,11,23,'São ministros de Christo? (como imprudente falo) eu mais <em>que elles</em>: em trabalhos, muito mais: em pancadas, mais que elles: em prisoens, muito mais: em <em>perigo de</em> morte, muitas vezes.'),(246746,8,47,11,24,'Dos Judeos recebido tenho cinco quarentenas <em>de açoutes</em> menos hum.'),(246747,8,47,11,25,'Por tres vezes fui açoutado com vergas, huma vez fui apedrejado, tres vezes padeci naufragio, huma noite e hum dia passei no abismo.'),(246748,8,47,11,26,'Em viagens muitas vezes, em perigos de rios, em perigos de salteadores, em perigos da <em>minha</em> nação, em perigos das Gentes, em perigos na cidade, em perigos no deserto, em perigos no mar, em perigos entre falsos irmãos:'),(246749,8,47,11,27,'Em trabalho e fadiga, em vigilias muitas vezes, em fome e em sede, em jejuns muitas vezes, em frio e nueza.'),(246750,8,47,11,28,'Sem as cousas de fora, cada dia me sobrevem o cuidado de todas as Igrejas.'),(246751,8,47,11,29,'Quem enfraquece, que eu tambem não enfraqueça? Quem se escandaliza, que eu me não queime?'),(246752,8,47,11,30,'Se convem gloriar-se, das cousas de minha fraqueza me gloriarei.'),(246753,8,47,11,31,'Deos e Pai de nosso Senhor Jesu-Christo, que eternamente he bemdito, sabe que não minto.'),(246754,8,47,11,32,'Em Damasco guardára o Governador d\'el-Rei Aretas a cidade dos Damascenos, querendo me prender.'),(246755,8,47,11,33,'E em hum cesto fui descido por huma janella, do muro: e <em>assim</em> es capei de suas mãos.'),(246756,8,47,12,1,'EM verdade que me não convém gloriar. Porque virei ás visoens e revelaçoens do Senhor.'),(246757,8,47,12,2,'Conheço hum homem em Christo, que quatorze annos ha (se no corpo, não o sei, se fora do corpo, não o sei: Deos o sabe) foi arrebatado até o terceiro Ceo.'),(246758,8,47,12,3,'E sei que o tal homem (se no corpo, se fora do corpo, não o sei: Deos o sabe):'),(246759,8,47,12,4,'Foi arrebatado ao paraiso, e ouvio palavras ineffaveis, que ao homem não he licito falar.'),(246760,8,47,12,5,'De hum tal me gloriarei eu, mas de mim mesmo não me gloriarei senão em minhas fraquezas.'),(246761,8,47,12,6,'Porque se gloriar-me quizer, nescio não serei: Porque a verdade direi: Porém deixo-o, porque ninguem de mim cuide mais do que em mim vé, ou de mim ouve.'),(246762,8,47,12,7,'E porque me não exaltasse pela excellencia das revelaçoes, me foi dado hum espinho na carne, <em>a saber</em> hum Anjo de Satanás, para me bofetear, para que me não exaltasse.'),(246763,8,47,12,8,'Sobre o que tres vezes orei ao Senhor, para que de mim se desviasse.'),(246764,8,47,12,9,'E disse-me: Minha graça te basta: porque minha potencia em a fraqueza se cumpre. Assim que de melhormente antes me gloriarei em minhas fraquezas, para que a potencia de Christo em mim habite.'),(246765,8,47,12,10,'Portanto prazer tenho em fraquezas, em injurias, em necessidades, em perseguições, em angustias por amor de Christo. Porque quando estou fraco, então sou poderoso.'),(246766,8,47,12,11,'Nescio fui em me gloriar: vós me constrangestes: que de vósoutros havia eu de ser louvado, pois em nenhuma cousa fui inferior aos mais excellentes Apostolos, ainda que nada sou.'),(246767,8,47,12,12,'Effeituadas forão entre vósoutros em toda paciencia as marcas de Apostolo, com sinaes, prodigios, e maravilhas.'),(246768,8,47,12,13,'Porque que ha, em que inferiores fostes ás outras Igrejas, senão em que eu mesmo vos não fui pezado; pei doai-me este aggravo.'),(246769,8,47,12,14,'Vedes me aqui estou prestes para a terceira vez vir a vósoutros, evos não serei pezado. Porque não busco o vosso, senão a vós. Porque não devem os filhos enthesourar para os pais, senão os pais para os filhos.'),(246770,8,47,12,15,'Eu porem de mui boamente gastarei, e gastar me deixarei por vossas almas, ainda que amando-vos tanto mais, seja amado menos.'),(246771,8,47,12,16,'Porem seja assim, que vos não fui pezado: mas como era astuto, por engano vos tomei.'),(246772,8,47,12,17,'Porventura, de vós me aproveitei, por algum dos que vos enviei?'),(246773,8,47,12,18,'A Tito roguei, e com elle ao irmão enviei; porventura Tito de vós se aproveitou? Porventura não andamos em o mesmo espirito? em as mesmas pisadas?'),(246774,8,47,12,19,'Cuidais ainda que comvosco nos desculpamos? Perante de Deos em Christo falamos: E tudo isto, ó amados, para vossa edificação.'),(246775,8,47,12,20,'Porque temo que quando vier, vos não ache em maneira alguma taes, quaes eu quizera: e eu de vos achado seja tal, qual vósoutros não quizéreis; para que em alguma maneira não <em>haja</em> pendencias, invejas, iras, porfias, detracçoés, mexericos, inchaçoens, e sediçoes.'),(246776,8,47,12,21,'Para que outra vez, quando vier, me não humilhe meu Deos para com vosco, e chore por muitos dos que d\'antes peccárão, e <em>ainda</em> se não arrependérão da immundicia, e fornicação, e deshonestidade, que commettérão.'),(246777,8,47,13,1,'ESTA he a terceira vez <em>que</em> venho a vósoutros: Em boca de duas ou tres testemunhas consistirá toda palavra.'),(246778,8,47,13,2,'Ja d\'antes tenho dito, e d\'antes como presente a segunda vez o digo, e agora ausente o escrevo aos que d\'antes peccárão, e a todos os de mais, qua se outra vez venho, não <em>lhes</em> perdoarei:'),(246779,8,47,13,3,'Pois buscais prova de Christo que em mim fala, o qual em vós não he fraco, antes he poderoso entre vósoutros.'),(246780,8,47,13,4,'Porque ainda que por fraqueza foi crucificado, com tudo vive pela potencia de Deos. Porque tambem nós nelle somos fracos, porém com elle viveremos pela potencia de Deos em vósoutros.'),(246781,8,47,13,5,'Examinai-vos a vós mesmos, se estais na fé: provai-vos a vós mesmos. Ou não vos conheceis a vós mesmos, que Jesu-Christo está em vós? Senão he que ja em maneira alguma sejais reprovaveis.'),(246782,8,47,13,6,'Espero porém que entendereis que não somos reprovaveis.'),(246783,8,47,13,7,'E desejo de Deos, que nenhum mal façais: não para que sejamos achados approvados, mas para que vós façais o bem, e nós sejamos como reprovaveis.'),(246784,8,47,13,8,'Porque nada podemos contra a verdade, senão pela verdade.'),(246785,8,47,13,9,'Pois nos regozijamos quando estamos fracos, e vós estais fortes: e isto tambem desejamos, <em>a saber</em>, vossa consummação.'),(246786,8,47,13,10,'Por isso escrevo estas cousas ausente: para que estando presente não use de rigor, segundo o poder que o Senhor me tem dado, para edificação, e não para destruição.'),(246787,8,47,13,11,'No demais, irmãos, regozijai-vos, sede perfeitos, estai consolado, sêde de hum <em>mesmo</em> parecer, vivei em paz; e o Deos de caridade e de paz será comvosco.'),(246788,8,47,13,12,'Saudai-vos huns aos outros com santo beijo.'),(246789,8,47,13,13,'Todos os santos vos saudão.'),(246790,8,47,13,14,'A graça do Senhor Jesu-Christo, e a caridade de Deos, e a communicação do Espirito Santo, seja com todos vósoutros. Amen. <<A segunda <em>Epistola</em> aos Corinthios foi escrita de Philippos, em Macedonia, <em>e enviada</em> por Tito, <em>e</em> Lucas.>>'),(246791,8,48,1,1,'PAULO Apostolo (não <em>de parte</em> dos homens, nem por homem, mas por Jesu-Christo, e <em>por</em> Deos o Pai, que dos mortos o resuscitou).'),(246792,8,48,1,2,'E todos os irmãos que comigo estão, ás Igrejas de Galacia:'),(246793,8,48,1,3,'Graça e paz de Deos Pai, e <em>de</em> nosso Senhor Jesu-Christo:'),(246794,8,48,1,4,'O qual se deo a si mesmo por nossos peccados, para nos tirar deste presente mao mundo, segundo a vontade de nosso Deos e Pai.'),(246795,8,48,1,5,'Ao qual seja gloria para todo sempre. Amen.'),(246796,8,48,1,6,'Maravilho-me de que daquelleque vos chamou á graça de Christo, tão presto fostes traspassados a outro Evangelho.'),(246797,8,48,1,7,'Sendo que não ha outro, senão que ha alguns que vos inquietão, e querem transtornar o Evangelho de Christo.'),(246798,8,48,1,8,'Porem ainda que nós, ou hum Anjo do Ceo, vos annunciar outro Evangelho alem do que já vos temos annunciado, seja maldito.'),(246799,8,48,1,9,'Como d\'antes temos dito, tomo tambem agora a dizer; Se alguem vos annunciar outro Evangelho alem do que já recebestes, seja maldito.'),(246800,8,48,1,10,'Porque prégo eu agora a homens, ou a Deos? Ou procuro comprazer a homens? Porque se ainda comprazera a homens, não fóra servo de Christo.'),(246801,8,48,1,11,'Mas faço-vos saber, irmãos, que o Evangelho que por mim foi annunciado, não he segundo os homens.'),(246802,8,48,1,12,'Porque o não recebi, nem apprendi de homem algum, senão por revelação de Jesu-Christo.'),(246803,8,48,1,13,'Porque já ouvistes qual antigamente foi meu trato em o Judaismo, que sobre maneira perseguia a Igreja de Deos, e a assolava.'),(246804,8,48,1,14,'E <em>como</em> no Judaismo levava vantagem a muitos de minha idade em minha nação: Sendo extremamente zeloso das tradiçoes de meus pais.'),(246805,8,48,1,15,'Mas quando prouve a Deos (que desde o ventre de minha mai me separou, e por sua graça me chamou).'),(246806,8,48,1,16,'De em mim revelar a seu Filho, para que entre as Gentes o evangelizasse, não tomei logo conselho com carne e sangue:'),(246807,8,48,1,17,'Nem tornei a Jerusalem aos que já antes de mim erão Apostolos: antes me fui a Arabia, e outra vez tornei a Damasco.'),(246808,8,48,1,18,'Depois passados tres annos, tornei a Jerusalem a ver a Pedro, e fiquei com elle quinze dias.'),(246809,8,48,1,19,'E vi a nenhum outro dos Apostolos, senão a Jacobo, o irmão do Senhor.'),(246810,8,48,1,20,'Ora das cousas que vos escrevo, eis que diante de Deos <em>testifico</em>, que não minto.'),(246811,8,48,1,21,'Depois vim ás partes de Syria e de Cilicia.'),(246812,8,48,1,22,'E não era conhecido de vista das Igrejas de Judea, que em Christo estão.'),(246813,8,48,1,23,'Mas somente tinhão ouvido <em>dizer</em>: Que aquelle que d\'antes nos perseguia, agora annuncia a fé, a qual dantes assolava.'),(246814,8,48,1,24,'E a Deos em mim glorificavão.'),(246815,8,48,2,1,'DEPOIS, passados quatorze annos, outra vez subi a Jerusalem com Barnabé, tomando tambem comigo a Tito.'),(246816,8,48,2,2,'E subi por revelação e propuz-lhes o Evangelho que entre as Gentes prégo, e particularmente aos que estavão em estima; para que em maneira alguma não corresse, ou houvesse corrido em vão.'),(246817,8,48,2,3,'Porem tambem nem ainda Tito, que comigo estava, sendo Grego, foi constrangido a circuncidar-se.'),(246818,8,48,2,4,'E <em>isto</em> por causa dos falsos irmãos, que se tinhão entremettido, e secretamente entrarão a espiar nossa liberdade, que temos em Christo-Jesus, para nos pôrem em servidão.'),(246819,8,48,2,5,'Aos quaes nem ainda por huma hora cedemos com sujeição alguma, para que a verdade do Evangelho permanecesse em vósoutros.'),(246820,8,48,2,6,'E daquelles que erão estimados de ser cousa alguma, quaes antes hajão sido, não se me dá: Deos não aceita a <em>apparencia da</em> pessoa do homem: porque os que estavão em estima, nada me contribuirão.'),(246821,8,48,2,7,'Antes ao contrario, como virão que o Evangelho da incircuncisão me estava confiado, como a Pedro o da circuncisão:'),(246822,8,48,2,8,'(Porque aquelle que em Pedro com efficacia obrou no Apostolado da circuncisão, esse obrou tambem com efficacia por mim entre as Gentes).'),(246823,8,48,2,9,'E como Jacobo, e Cephas, e João, que erão estimados serem as columnas, conhecérão a graça que me era dada, a mim e a Barnabé dêrão a <em>mão</em>direita de parçaria para que nós <em>fossemos</em> ás Gentes, e elles á circuncisão.'),(246824,8,48,2,10,'Somente <em>nos pedirão</em> que nos lembrassemos dos pobres: o que tambem com diligencia procurei fazer.'),(246825,8,48,2,11,'E vindo Pedro a Antiochia, lhe resisti em a cara, por quanto era de reprehender.'),(246826,8,48,2,12,'Porque antes que alguns viessem de parte de Jacobo, tambem comia com as Gentes: mas como vierão, <em>se</em> retirou, e <em>delles</em> se apartou, temendo aos que erão da circuncisão.'),(246827,8,48,2,13,'E tambem os outros Judeos simulavão com elle, de maneira que até Barnabé se deixava levar de sua simulação.'),(246828,8,48,2,14,'Mas quando vi que não andavão bem e direitamente conforme á verdade do Evangelho, disse em presença de todos a Pedro: Se tu, sendo Judeo, vives como Gentio, e não como Judeo, porque constranges as Gentes a viverem como Judeos?'),(246829,8,48,2,15,'Nósoutros de natureza Judeos somos, e não peccadores d\'entre as Gentes:'),(246830,8,48,2,16,'Sabendo <em>porem</em> que o homem não he justificado pelas obras da Lei, senão pela fé de Jesu-Christo; tambem em Christo Jesus havemos crido, para que fossemos justificados pela fé de Christo, e não pelas obras da Lei: porquanto nenhuma carne será justificada pelas obras da Lei.'),(246831,8,48,2,17,'Mas se nós, os que em Christo procuramos ser justificados, tambem nós mesmos somos achados peccadores, he porisso Christo ministro de peccado? Em maneira nenhuma.'),(246832,8,48,2,18,'Porque se as cousas que já destrui, as mesmas torno a edificar, a mim mesmo me constituo por transgressor.'),(246833,8,48,2,19,'Porque pela Lei morto estou á Lei, para que viva para Deos.'),(246834,8,48,2,20,'Com Christo já estou crucificado. E vivo, não mais eu, mas Christo vivo em mim: e o que agora na carne vivo, pela fé do Filho de Deos o vivo, o qual me amou, e a si mesmo se entregou por mim.'),(246835,8,48,2,21,'Não aniquilo a graça de Deos: porque, se a justiça he pela Lei, logo de balde morreo Christo.'),(246836,8,48,3,1,'Ó GÁLATAS sem sizo, quem vos enfeitiçou para não obedecerdes á verdade! aos quaes Jesu-Christo ia foi retratado perante os olhos, sendo entre vós crucificado.'),(246837,8,48,3,2,'Isto só de vós quizéra aprender; Recebestes-vós o Espirito pelas obras da Lei, ou pela pregação da Fé?'),(246838,8,48,3,3,'Tão sem sizo estais, que havendo começado com o Espirito, acabais agora com a carne?'),(246839,8,48,3,4,'Tanto em vão padecestes? Se <em>he</em> que tambem <em>he</em> em vão.'),(246840,8,48,3,5,'Logo aquelle que vos dá o Espirito, e obra maravilhas entre vós, <em>falo</em> pelas obras da Lei, ou pela pregáção da fé?'),(246841,8,48,3,6,'Como Abraham creo a Deos, e foilhe imputado por justiça.'),(246842,8,48,3,7,'Assim que bem entendeis, que os que são da fé, são filhos de Abraham.'),(246843,8,48,3,8,'E vendo a Escritura d\'antes, que Deos pela fé havia de justificar as Gentes, d\'antes annunciou o Evange-lho a Abraham, <em>dizendo</em>: todas as gentes em ti serão bemditas.'),(246844,8,48,3,9,'Assim que os que são da fé, são bemditos com o crente Abraham.'),(246845,8,48,3,10,'Porque todos quantos são das obras da Lei, estão debaixo de maldição. Porque escrito está: Maldito todo aquelle que não permanecer em tudo quanto está escrito no livro da Lei, para o fazer.'),(246846,8,48,3,11,'E que pela Lei ninguem seja justificado diante de Deos, he manifesto: porque o justo viverá pela fé.'),(246847,8,48,3,12,'Porém a Lei não he da fé: mas o homem que fizer estas cousas, por ellas viverá.'),(246848,8,48,3,13,'Christo nos resgatou da maldição da Lei, feito por nós maldição. Porque escrito está: Maldito todo aquelle que for pendurado em madeiro.'),(246849,8,48,3,14,'Para que a bemdição de Abraham viesse ás Gentes em Christo Jesus, <em>e</em> para que nós pela fé recebessemos a promessa do Espirito.'),(246850,8,48,3,15,'Irmãos, como homem falo; até <em>o</em> concerto de hum homem ja confirmado, ninguem o aniquila, ou <em>lhe</em> acrecenta.'),(246851,8,48,3,16,'A Abraham pois, e á sua semente, forão ditas as promessas. Não diz: e ás sementes, como de muitos, senão como de hum: e á tua semente, a qual he Christo.'),(246852,8,48,3,17,'Isto porém digo, <em>que</em> o concerto d\'antes confirmado por Deos em Christo, pela Lei que veio quatrocentos e trinta annosdepois, não he invalidado, para aniquilar a promessa.'),(246853,8,48,3,18,'Porque se a herança he pela Lei, ja não he mais pela promessa: porem Deos pela promessa graciosamente a deo a Abraham.'),(246854,8,48,3,19,'Para que pois he a Lei? Ordenada foi por causa das transgressões até que viesse a semente, a quem se fez a promessa; e pelos Anjos foi posta em a mão do Medianeiro.'),(246855,8,48,3,20,'E o Medianeiro não he de hum, porem Deos he hum.'),(246856,8,48,3,21,'He logo a Lei contra as promessas de Deos? em maneira nenhuma; porque se a Lei fôra dada para poder vivificar, verdadeiramente a justiça fôra pela Lei.'),(246857,8,48,3,22,'Mas a Escritura encerrou tudo debaixo de peccado, para que a promessa fosse dada aos crentes pela fé de Jesu-Christo.'),(246858,8,48,3,23,'Porem antes que viesse a fé, estavamos guardados debaixo da Lei, e encerrados até aquella fé que se havia de manifestar.'),(246859,8,48,3,24,'De maneira que a Lei foi nosso aio para nos <em>levar</em> a Christo, para que pela fé fossemos justificados:'),(246860,8,48,3,25,'Mas vinda a fé, ja não estamos debaixo de aio.'),(246861,8,48,3,26,'Porque todos sois filhos de Deos pela fé em Christo-Jesus.'),(246862,8,48,3,27,'Porque todos quantos fostes baptizados em Christo, ja vos vestistes de Christo.'),(246863,8,48,3,28,'Não ha nisto Judeo nem Grego; não ha servo nem livre; não ha macho nem femea. Porque todos vósoutros sois hum em Christo Jesus.'),(246864,8,48,3,29,'E se sois de Christo, logo sois semente de Abraham, e conforme á promessa herdeiros.'),(246865,8,48,4,1,'DIGO porém, que todo o tempo que o herdeiro he menino, em nada differe do servo, ainda que de tudo seja Senhor.'),(246866,8,48,4,2,'Mas está debaixo de tutores e procuradores, até o tempo d\'antes pelo pai determinado.'),(246867,8,48,4,3,'Assim tambem nósoutros: quando éramos meninos, reduzidos estavamos á servidão debaixo dos primeiros ensinos do mundo.'),(246868,8,48,4,4,'Mas vindo a plenidão do tempo, enviou Deos a seu Filho, feito de mulher, feito sujeito á Lei:'),(246869,8,48,4,5,'Para que redimisse aos que estavão debaixo da Lei: <em>e</em> nós alcançasse-mos a adopção de filhos.'),(246870,8,48,4,6,'E porquanto sois filhos, enviou Deos o Espirito de seu Filho em vossos coraçoes, o qual clama: Abba, Pai.'),(246871,8,48,4,7,'Assim que ja não es mais servo, senão filho: E se filho, tambem herdeiro de Deos por Christo.'),(246872,8,48,4,8,'Porém quando d\'antes não conhecieis a Deos, servieis aos que de natureza não são Deoses.'),(246873,8,48,4,9,'E agora, a Deos conhecendo, antes muito mais de Deos sendo conhecidos; como outra vez vos tornais aos primeiros fracos e pobres ensinos, aos quaes outra vez de novo quereis servir?'),(246874,8,48,4,10,'Guardais dias, e mezes, e tempos, e annos.'),(246875,8,48,4,11,'Temo de vósoutros, que em maneira alguma para comvosco não haja trabalhado em vão.'),(246876,8,48,4,12,'Irmãos, rogo-vos: séde como eu: porque tambem eu sou como vósoutros; nenhum aggravo me fizestes.'),(246877,8,48,4,13,'E vósoutros sabeis, que com fraqueza de carne primeiro vos annunciei o Evangelho:'),(246878,8,48,4,14,'E não rejeitastes nem desprezastes a tentação, que em minha carne <em>tinha</em>, antes me recebestes como a hum Anjo de Deos, <em>e</em> como ao <em>mesmo</em> Christo-Jesus.'),(246879,8,48,4,15,'Qual era logo a estima de vossa bemaventurança? Porque testemunho vos dou, de que, se possivel fora, vossos olhos arrancarieis, e m\'os darieis.'),(246880,8,48,4,16,'Fiz-me logo vosso inimigo, dizendo a verdade?'),(246881,8,48,4,17,'Não tem zelo de vós como convem; mas a nós querem excluir, para que vos tenhais zelo delles.'),(246882,8,48,4,18,'Bom he ser zelosos, porem sempre em bem: e não só quando comvosco estou presente:'),(246883,8,48,4,19,'Meus filhinhos, dos quaes torno a estar de parto, até que Christo seja formado em vós.'),(246884,8,48,4,20,'Bem quizera eu agora estar presente comvosco, e mudar minha voz: porque de vós estou em duvida.'),(246885,8,48,4,21,'Dizei-me, os que quereis estar debaixo da Lei; não ouvis vósoutros a Lei?'),(246886,8,48,4,22,'Porque escrito está, que Abra ham tinha dous filhos, hum da criada, e hum da livre.'),(246887,8,48,4,23,'Mas o que era da criada, nasceo segundo a carne, porem o que era da livre, pela promessa.'),(246888,8,48,4,24,'O que se entende por allegoria: porque estes são os dous concertos: hum do monte de Sina, gerando para servidão, que he Agar.'),(246889,8,48,4,25,'Porque esta Agar <em>he</em> Sina, hum monte em Arabia, e quadra com a que agora he Jerusalem, e serve com seus filhos.'),(246890,8,48,4,26,'Mas a Jerusalem que está a riba, he livre: a qual he a mãi de todos nósoutros.'),(246891,8,48,4,27,'Porque escrito está: Alegra-te esteril, a que não páres; Esforça-te e clama tu, que não estás de parto: porque muitos mais são os filhos da solitaria, que <em>os</em> da que tem marido.'),(246892,8,48,4,28,'Nós porem irmãos, como Isaac, somos filhos da promessa.'),(246893,8,48,4,29,'Porem como então, aquelle que fora gerado segundo a carne, perseguia ao que <em>era gerado</em> segundo o espirito, assim <em>he</em> tambem agora.'),(246894,8,48,4,30,'Mas que diz a Escritura? Lança fora a criada, e a seu filho, porque em maneira nenhuma o filho da criada herdará com o filho da livre.'),(246895,8,48,4,31,'De maneira, irmãos, que não somos filhos da criada, senão da livre.'),(246896,8,48,5,1,'ESTAI pois firmes na liberdade com que Christo nos libertou, e não torneis a embaraçar-vos com o jugo de servidão.'),(246897,8,48,5,2,'Vêdes aqui, eu Paulo, vos digo, que se vos deixardes circuncidar, nada Christo vos aproveitará.'),(246898,8,48,5,3,'E a protestar tomo a todo homem, que se deixar circuncidar, que está obrigado a guardar toda a Lei.'),(246899,8,48,5,4,'Vazios estais de Christo, os que <em>quereis</em> justificar-vos pela Lei; da graça tendes cahido.'),(246900,8,48,5,5,'Porque aguardamos pelo espirito da fé a esperança da justiça.'),(246901,8,48,5,6,'Porque em Christo-Jesus nem a circuncisão tem alguma virtude, nem a incircuncisão: senão a fé, que obra por caridade.'),(246902,8,48,5,7,'Corrieis bem; quem vos impedio de não obedecerdes a verdade?'),(246903,8,48,5,8,'Esta persuasão não <em>vem</em> daquelle que vos chama.'),(246904,8,48,5,9,'Pouco fermento levéda toda a massa.'),(246905,8,48,5,10,'Confio de vós em o Senhor, que nenhuma outra cousa sentireis: Mas aquelle que vos inquieta, levará o juizo, seja elle quem quer que for.'),(246906,8,48,5,11,'Eu porem, irmãos, se ainda prego a circuncisão, porque logo sou perseguido? Aniquilado está logo o escandalo da cruz.'),(246907,8,48,5,12,'Oxalá tambem cortados fossem os que inquietando-vos andão.'),(246908,8,48,5,13,'Porque vósoutros irmãos, á liberdade fostes chamados. Somente não <em>useis</em> da liberdade para <em>dar</em> occasião á carne, porem por caridade vos servi huns aos outros.'),(246909,8,48,5,14,'Porque toda a Lei em huma <em>só</em> palavra se cumpre; <em>a saber</em> nesta; Amarás a teu proximo como a ti mesmo.'),(246910,8,48,5,15,'Porem se huns aos outros vos mordeis, e vos devorais, olhai que tambem huns aos outros vos não consumais.'),(246911,8,48,5,16,'Digo porem, andai em Espirito. E não cumprais a concupiscencia da carne.'),(246912,8,48,5,17,'Porque a carne cobiça contra o Espirito, e o Espirito contra a carne: e estes hum ao outro se oppoem; de maneira que não façais o que que rieis.'),(246913,8,48,5,18,'Porem se pelo Espirito sois guiados, não estais debaixo da Lei.'),(246914,8,48,5,19,'Ora manifestas são as obras da carne, que são adulterio, fornicação, immundicia, dissolução,'),(246915,8,48,5,20,'Idolatria, empeçonhamento, inimizades, porfias, emulações, iras, pelejas, dissençoés, heresias,'),(246916,8,48,5,21,'Invejas, homicidios, bebedices, glotonarias, e cousas semelhantes a estas: das quaes d\'antes vos digo, como ja tambem d\'antes vos disse, que os que taes cousas fazem, não herdarão o Reino de Deos.'),(246917,8,48,5,22,'Mas o fruto do Espirito he caridade, gozo, paz, longanimidade, benignidade, bondade, fé, mansidão temperança.'),(246918,8,48,5,23,'Contra os taes não ha Lei.'),(246919,8,48,5,24,'Porem os que são de Christo, crucificárão a carne com <em>seus</em> affectos, e concupiscencias.'),(246920,8,48,5,25,'Se em Espirito vivemos, tambem em espirito andemos.'),(246921,8,48,5,26,'Não sejamos cobiçosos de vãgloria, irritando huns aos outros, invejando huns aos outros.'),(246922,8,48,6,1,'IRMÃOS, se tambem algum homem for sobre salteado em offensa alguma, vós que sois espirituaes, encaminhai ao tal com espirito de mansidão; attentando para ti mesmo, porque tambem não sejas tentado.'),(246923,8,48,6,2,'Levai huns as cargas dos outros: e assim cumpri a Lei de Christo.'),(246924,8,48,6,3,'Porque se alguem cuida ser cousa alguma, sendo nada, a si mesmo se engana em seu animo.'),(246925,8,48,6,4,'Mas cada hum prove sua propria obra, e então terá gloriação em si mesmo só, e não em outro.'),(246926,8,48,6,5,'Porque cada qual levará sua propria carga.'),(246927,8,48,6,6,'E o que na palavra he instruido, de todos <em>seus</em> bens communique com aquelle que o instrue.'),(246928,8,48,6,7,'Não erreis: Deos não se deixa escarnecer: porque <em>tudo o</em> que o homem semear, isso tambem segará.'),(246929,8,48,6,8,'Porque o que em sua carne semear, da carne segará corrupção: Porem o que em o Espirito semear, do Espirito segará a vida eterna.'),(246930,8,48,6,9,'Porem não desfaleçamos no bemfazer, porque a seu tempo segarémos, se desmaiado não houvermos.'),(246931,8,48,6,10,'Assim que entretanto que tempo temos, bem façamos a todos: porem maiormente aos domesticos da fé.'),(246932,8,48,6,11,'Olhai quão larga carta de minha mão vos escrevi.'),(246933,8,48,6,12,'Todos os que em a carne querem mostrar boa apparencia, esses a vos circuncidar vos constrangem, por somente não serem perseguidos á causa da cruz de Christo.'),(246934,8,48,6,13,'Porque nem ainda os mesmos que se circuncidão, guardão a Lei: mas querem que vos circuncideis, por se gloriarem em vossa carne.'),(246935,8,48,6,14,'Mas longe esteja de mimgloriarme, senão em a cruz de nosso Senhor Jesu-Christo, pelo qual o mundo me he crucificado a mim, e eu ao mundo.'),(246936,8,48,6,15,'Porque em Christo Jesus, nem a circuncisão tem alguma virtude, nem a incircuncisão, senão a nova creatura.'),(246937,8,48,6,16,'E todos quantos conforme a esta regra andarem, paz e misericordia <em>haverá</em> sobre elles, e sobre o Israël de Deos.'),(246938,8,48,6,17,'No de mais ninguem me dé molestia: porque em meu corpo trago as marcas do Senhor Jesus.'),(246939,8,48,6,18,'A graça de nosso Senhor Jesu-Christo seja, irmãos, com vosso espirito. Amen. <<Escrita de Roma aos Galatas.>>'),(246940,8,49,1,1,'PAULO Apostolo de Jesu-Christo, pela vontade de Deos, aos santos que estão em Epheso, e fieis em Christo-Jesus.'),(246941,8,49,1,2,'Graça e paz hajais de Deos nosso Pai, e do Senhor Jesu-Christo.'),(246942,8,49,1,3,'Bemdito seja o Deos e Pai de nosso Senhor Jesu-Christo, o qual nos bemdisse com toda bemdição espiritual em o Ceo em Christo.'),(246943,8,49,1,4,'Como nelle nos elegeo antes da fundação do mundo, para que fossemos santos e irreprehensiveis diante delle em caridade.'),(246944,8,49,1,5,'E nos predestinou em adopção de filhos por Jesu-Christo em si mesmo, segundo o beneplacito de sua vontade.'),(246945,8,49,1,6,'Para louvor da gloria de sua graça, pela qual nos fez agradaveis a si em o Amado.'),(246946,8,49,1,7,'Em o qual temos redempção por seu sangue, <em>a saber</em>, a remissão das offensas, segundo as riquezas de sua graça:'),(246947,8,49,1,8,'Com a qual em nós abundou em toda sabedoria e prudencia.'),(246948,8,49,1,9,'Notificando-nos o mysterio de sua vontade segundo seu beneplacito, o qual propozéra em si mesmo.'),(246949,8,49,1,10,'Para em a dispensação do cumprimento dos tempos em Christo todas as cousas tornar a congregar, assim as que nos Ceos, como as que na terra <em>estão</em>:'),(246950,8,49,1,11,'Naquelle em quem tambem somos feitos herança, havendo sido predestinados conforme ao proposito daquelle, que todas as cousas obra segundo o conselho de sua vontade.'),(246951,8,49,1,12,'Para que fossemos para louvor de sua gloria, nós os que primeiro esperamos em Christo.'),(246952,8,49,1,13,'Em quem vós tambem <em>estais</em>, depois que ouvistes a palavra da verdade, <em>a saber</em> o Evangelho de vossa salvação: em quem tambem, havendo crido, fostes sellados com o Espirito Santo da promessa.'),(246953,8,49,1,14,'O qual he as arras de nossa herança, até alcançar a redempção, para louvor de sua gloria.'),(246954,8,49,1,15,'Pelo que ouvindo eu tambem a fé, que no Senhor Jesus entre vós ha, e a caridade para com todos os santos:'),(246955,8,49,1,16,'Não cesso de dar graças <em>a Dens</em> por vósoutros, lembrando-me de vós em minhas oraçoes:'),(246956,8,49,1,17,'Para que o Deos de nosso Senhor Jesu-Christo, o Pai da gloria, vos dé o Espirito de sabedoria, e de revelação em seu conhecimento:'),(246957,8,49,1,18,'<em>A saber</em> illuminados os olhos de vosso entendimento, para que saibais qual seja a esperança de sua vocação, e quaes as riquezas da gloria de sua herança em os santos:'),(246958,8,49,1,19,'E qual seja a sobre-excellente grandeza de sua potencia em nós os que cremos, segundo a operação da força de sua potencia:'),(246959,8,49,1,20,'A qual em Christo obrou, resuscitando-o dos mortos; e o collocou á sua <em>mão</em> direita em os Ceos,'),(246960,8,49,1,21,'Mui mais alto que todo Principado, e Potestade, e Potencia, e Senhorio, e que todo nome que se noméa, não somente neste mundo senão tambem no vindouro. '),(246961,8,49,1,22,'E todas as cousas sujeitou a seus pés, e á Igreja o deo por cabeça sobre todas as cousas.'),(246962,8,49,1,23,'A qual he seu corpo, <em>e</em> o cumprimento daquelle, que em todos cumpre tudo.'),(246963,8,49,2,1,'<em>E TAMBEM</em> vos <em>vivificou</em> estando vós mortos em offensas e peccados,'),(246964,8,49,2,2,'Em que d\'antes andastes segundo o seculo deste mundo, segundo o Principe da potestade do ar, do espirito que agora obra em os filhos de desobediencia.'),(246965,8,49,2,3,'Entre os quaes tambem todos nósoutros d antes andavamos em os desejos de nossa carne, fazendo a vontade da carne e dos pensamentos; e de natureza eramos filhos de ira, como tambem os de mais.'),(246966,8,49,2,4,'Porem Deos, que he rico em misericordia, por sua muita caridade, com que nos amou,'),(246967,8,49,2,5,'Estando nós ainda mortos em <em>nossas</em> offensas, juntamente com Christo nos vivificou, (de graça estais salvos).'),(246968,8,49,2,6,'E juntamente <em>nos</em> resuscitou, e <em>nos</em> fez assentar em os Ceos em Christo-Jesus.'),(246969,8,49,2,7,'Para que nos seculos vindouros mostrasse as abundantes riquezas de sua graça, por <em>sua</em> benignidade para comnosco em Christo Jesus.'),(246970,8,49,2,8,'Porque de graça estais salvos pela fé, e isto não de vós; <em>que</em> dom de Deos he.'),(246971,8,49,2,9,'Não por obras, para que ninguem se glorie.'),(246972,8,49,2,10,'Porque feitura sua somos, criados em Christo Jesus para boas obras, as quaes Deos preparou, para que nellas andassemos.'),(246973,8,49,2,11,'Portanto lembrai-vos de que vós, que d\'antes ereis Gentios em a carne, e chamados incircuncisão dos que em a carne se chamão circuncisão, que com a mão se faz:'),(246974,8,49,2,12,'Que naquelle tempo estaveis sem Christo, alienados da republica de Israël, e estrangeiros dos concertos das promessas, não tendo esperança, e sem Deos em o mundo:'),(246975,8,49,2,13,'Mas agora em Christo Jesus, vós que d\'antes estaveis longe, ja pelo sangue de Christo chegastes perto.'),(246976,8,49,2,14,'Porque elle he nossa paz, que destes ambos fez hum; e derribando a separação da parede d\'entre meio,'),(246977,8,49,2,15,'Em sua carne desfez as inimizades, <em>a saber</em> a Lei dos mandamentos, <em>que</em> em tradiçoes <em>consistia</em>: para criar em si mesmo os dous em hum novo homem, fazendo a paz:'),(246978,8,49,2,16,'E pela cruz reconciliar com Deos a ambos em hum corpo, nella as inimizades matando.'),(246979,8,49,2,17,'E vindo elle, a paz vos evangelizou, a vós os que longe, e aos que perto estavão.'),(246980,8,49,2,18,'Porque por elle ambos temos entrada por hum <em>mesmo</em> Espirito ao Pai.'),(246981,8,49,2,19,'Assim que ja não sois estrangeiros nem forasteiros, senão concidadãos dos santos, e domesticos de Deos.'),(246982,8,49,2,20,'Edificados sobre o fundamento dos Apostolos, e dos Prophetas, de que Jesu-Christo he a summa pedra da esquina.'),(246983,8,49,2,21,'Em quem todo o edifiicio bem ajustado, cresce para templo santo em o Senhor.'),(246984,8,49,2,22,'Em quem tambem vós juntamente estais edificados para morada de Deos em Espirito.'),(246985,8,49,3,1,'POR esta causa <em>sou</em> eu Paulo o prisioneiro de Jesu-Christo, por vósoutros os Gentios.'),(246986,8,49,3,2,'Se porem tendes ouvido a dispensação da graça de Deos, que para comvosco me foi dada:'),(246987,8,49,3,3,'O qual por revelação me notificou estemysterio, (como d\'antes em breve <em>vos</em> escrevi:'),(246988,8,49,3,4,'Do que lendo podeis entender minha sciencia neste mysterio de Christo),'),(246989,8,49,3,5,'O qual em outros seculos notificado não foi aos filhos dos homens; como agora pelo Espirito he revelado a seus santos Apostolos e Prophetas.'),(246990,8,49,3,6,'<em>A saber</em>, que as Gentes são coherdeiras, e de hum mesmo corpo, e consortes de sua promessa em Christo pelo Evangelho:'),(246991,8,49,3,7,'De que sou feito ministro pelo dom da graça de Deos, que me foi dado segundo a operação de sua potencia.'),(246992,8,49,3,8,'A mim, o minimo de todos os santos, he dada esta graça, para entre as Gentes denunciar pelo Evangelho a incomprehensivel riqueza de Christo:'),(246993,8,49,3,9,'E illuminar a todos <em>para que possão entender</em> qual seja a communhão do mysterio, que desde <em>todos</em> os seculos esteve escondido em Deos, o qual por Jesu-Christo criou todas as cousas.'),(246994,8,49,3,10,'Para que agora pela Igreja seja notificada aos Principados e Potestades em os Ceos a multiforme sabedoria de Deos:'),(246995,8,49,3,11,'Segundo o eterno proposito, que fez em Christo Jesus Senhor nosso.'),(246996,8,49,3,12,'Em o qual temos ousadia e entrada com confiança pela fé nelle.'),(246997,8,49,3,13,'Portanto <em>vos</em> peço, que não desfaleçais em minhas tribulações por vósoutros, que he vossa gloria.'),(246998,8,49,3,14,'Por esta causa me ponho de joelhos perante o Pai de nosso Senhor Jesu-Christo;'),(246999,8,49,3,15,'Do qual todo o parentesco se noméa em os Ceos e em a terra:'),(247000,8,49,3,16,'Para que segundo ás riquezas de sua gloria vos dé, que com esforço sejais corroborados por seu Espirito em o homem interior:'),(247001,8,49,3,17,'Para que por fé Christo habite em vossos coraçoens: e vós arraigados e fundados estejais em caridade:'),(247002,8,49,3,18,'Para que perfeitamente com todos os santos possais comprehender, qual seja a largura, e a longura, e a profundeza, e a altura:'),(247003,8,49,3,19,'E conhecer a caridade de Christo, que excede <em>a todo</em> entendimento: Para que sejais cheios de toda plenidão de Deos.'),(247004,8,49,3,20,'Ora áquelle, que he poderoso para tudo fazer mui mais abundantemente do que pedimos ou pensamos, segundo a potencia que em nós obra,'),(247005,8,49,3,21,'A elle seja a gloria em a Igreja, por Christo-Jesus, em todas as geraçoes para todo sempre. Amen.'),(247006,8,49,4,1,'ROGO-vos pois, eu o preso em o Senhor, que andeis como he digno da vocação, com que sois chamados:'),(247007,8,49,4,2,'Com toda humildade e mansidão: com longanimidade, supportando-vos huns aos outros em caridade:'),(247008,8,49,4,3,'Procurando guardar a união do Espirito pelo vinculo da paz.'),(247009,8,49,4,4,'Hum corpo e hum Espirito ha, como tambem sois chamados á huma <em>mesma</em> esperança de vossa vocação:'),(247010,8,49,4,5,'Hum Senhor, huma fé, hum baptismo.'),(247011,8,49,4,6,'Hum Deos e Pai de todos, o qual está sobre todos, e por todos, e em todos vósoutros.'),(247012,8,49,4,7,'Porem a cada hum de nós he dada a graça segundo á medida do dom de Christo.'),(247013,8,49,4,8,'Pelo que diz: subindo ao alto levou captiva a captividade, e aos homens deo dons.'),(247014,8,49,4,9,'Ora isto que subio, que he, senão que tambem primeiro desceo ás mais baixas partes da terra.'),(247015,8,49,4,10,'Aquelle que desceo, he tambem o mesmo, que subio mui mais alto que todos os ceos, para cumprir todas as cousas.'),(247016,8,49,4,11,'E o mesmo deo huns para Apostolos, e outros para Prophetas, e outros para Evangelistas, e outros para Pastores e Doutores.'),(247017,8,49,4,12,'Para aperfeiçoamento dos santos, para a obra do ministerio, para edificação do corpo de Christo.'),(247018,8,49,4,13,'Até que todos venhamos á unidade da fé, e do conhecimento do Filho de Deos, em varão perfeito, á medida da estatura da plenidão de Christo.'),(247019,8,49,4,14,'Para que mais não sejamos meninos fluctuantes, e ao redor levados com todo vento de doutrina pelo engano dos homens com astucia, para fraudulosamente enganar.'),(247020,8,49,4,15,'Antes seguindo a verdade em caridade, cresçamos em tudo naquelle que he a cabeça, <em>convem a saber</em> Christo.'),(247021,8,49,4,16,'Do qual todo o corpo bem ajustado, e firmado juntamente por todas as conjuncturas da sub-ministração, segundo a operação de cada parte em <em>sua</em> medida, alcança augmento de corpo, para sua mesma edificação em caridade.'),(247022,8,49,4,17,'Assim que isto digo, e testifico em o Senhor, que não andeis mais como as outras Gentes andão, em a vaidade de seu sentido:'),(247023,8,49,4,18,'Entenebrecidos no entendimento, alheios da vida de Deos pela ignorancia que nelles ha, pela dureza de <em>seu</em> coração.'),(247024,8,49,4,19,'Os quaes havendo perdido o sentido, se entregarão á dissolução, para aváramente commetter toda immundicia.'),(247025,8,49,4,20,'Mas vós não aprendestes assim a Christo.'),(247026,8,49,4,21,'Se porem o tendes ouvido, e por elle fostes ensinados, como a verdade em Jesus está:'),(247027,8,49,4,22,'<em>A saber</em>, que quanto ao trato passado vos despojeis do velho homem, que se corrompe pelas concupiscencias do engano:'),(247028,8,49,4,23,'E vos renoveis em o espirito de vosso sentido:'),(247029,8,49,4,24,'E vos vistais do novo homem, que segundo Deos he criado em verdadeira justiça em e santidade.'),(247030,8,49,4,25,'Pelo que deixai a mentira, e falai a verdade cada hum com seu proximo: porque membros somos huns dos outros.'),(247031,8,49,4,26,'Irai-vos, e não pequeis: não se ponha o sol sobre vossa ira.'),(247032,8,49,4,27,'Nem deis lugar ao diabo.'),(247033,8,49,4,28,'O que furtava, não furte mais: antes trabalhe, obrando com suas mãos o que he bom, para que tenha que repartir com o que tiver necessidade.'),(247034,8,49,4,29,'De vossa boca nenhuma palavra torpe saia: senão a que for boa para utilidade de edificação; para que dé graça aos que a ouvem.'),(247035,8,49,4,30,'E não contristeis ao Espirito Santo de Deos, pelo qual estais sellados para o dia da redempção.'),(247036,8,49,4,31,'Toda amargura, e ira, e cólera, e grita, e blasfemia se tire de vósoutros, com toda malicia.'),(247037,8,49,4,32,'Antes sêde huns para com os outros benignos, misericordiosos, perdoando-vos huns aos outros, como tambem Deos vos perdoou em Christo.'),(247038,8,49,5,1,'SEDE pois imitadores de Deos como amados filhos:'),(247039,8,49,5,2,'E andai em caridade, como tambem Christo nos amou, e a si mesmo por nós se entregou em offerta e sacrificio a Deos, em suave cheiro.'),(247040,8,49,5,3,'Mas fornicação e toda immundicia, ou avareza, nem ainda entre vós se nomée, como a santos convém:'),(247041,8,49,5,4,'Nem torpezas, nem parvoices, nem chocarrices, que não convém: mas antes fazimento de graças.'),(247042,8,49,5,5,'Porque bem sabeis isto, que nenhum fornicario, ou immundo, ou avarento, que he idolatra, tem herança no Reino de Christo e de Deos.'),(247043,8,49,5,6,'Ninguem vos engane com palavras vãs; porque por estas cousas vem a ira de Deos sobre os filhos de desobediencia.'),(247044,8,49,5,7,'Portanto não sejais seus companheiros.'),(247045,8,49,5,8,'Porque d\'antes ereis trevas, mas agora sois luz em o Senhor: andai como filhos de luz:'),(247046,8,49,5,9,'(Porque o fruto do Espirito <em>consiste</em> em toda bondade, e justiça, e verdade.)'),(247047,8,49,5,10,'Provando o que he agradavel ao Senhor.'),(247048,8,49,5,11,'E não communiqueis com as obras infructuosas das trevas, mas antes tambem as redargui.'),(247049,8,49,5,12,'Porque o que estes em occulto fazem, torpe cousa he tambem dize-lo.'),(247050,8,49,5,13,'Mas todas estas cousas se manifestão, sendo da luz redarguidas: porque tudo o que <em>cousa alguma</em> manifesta, he luz.'),(247051,8,49,5,14,'Pelo que diz: Desperta tu o que dormes, e levanta-te dos mortos, e Christo te esclarecerá.'),(247052,8,49,5,15,'Portanto olhai como andeis prudentemente, não como nescios, senão como sabios.'),(247053,8,49,5,16,'Redimindo o tempo: porquanto os dias são maos.'),(247054,8,49,5,17,'Pelo que não sejais imprudentes, mas entendei qual seja a vontade do Senhor.'),(247055,8,49,5,18,'E não vos embebedeis com vinho; em que ha dissolução, mas enchei-vos do Espirito:'),(247056,8,49,5,19,'Falando entre vós com psalmos, e hymnos, e canticos espirituaes:cantando e psalmodiando ao Senhor em vosso coração.'),(247057,8,49,5,20,'Dando sempre graças por todas as cousas a <em>nosso</em> Deos e Pai, em o nome de nosso Senhor Jesu-Christo:'),(247058,8,49,5,21,'Sujeitando-vos huns aos outros em o temor de Deos.'),(247059,8,49,5,22,'Vós mulheres sujeitai-vos a vossos proprios maridos, como ao Senhor:'),(247060,8,49,5,23,'Porque o marido he a cabeça da mulher, como tambem Christo a cabeça da Igreja: e elle <em>mesmo</em> he o Salvador do corpo.'),(247061,8,49,5,24,'Assim que como a Igreja está sujeita a Christo, assim <em>o esejão</em> tambem as mulheres a seus proprios maridos em tudo.'),(247062,8,49,5,25,'Vós maridos amai a vossas proprias mulheres, como tambem Christo amou a sua Igreja, e a si mesmo se entregou por ella:'),(247063,8,49,5,26,'Para que a santificasse, purificando-a com o lavatorio da agua pela palavra.'),(247064,8,49,5,27,'Para a si mesmo apresentar <em>por</em> Igreja gloriosa, que não tivesse macula, nem ruga, nem cousa semelhante: mas que fosse santa e irreprehensivel.'),(247065,8,49,5,28,'Assim devem os maridos amar a suas proprias mulheres, como a seus proprios corpos. Quem ama a sua propria mulher, ama a si mesmo:'),(247066,8,49,5,29,'Porque ninguem aborreceo jamais sua propria carne, antes a alimenta e sustenta, como tambem o Senhor a Igreja.'),(247067,8,49,5,30,'Porque somos membros de seu corpo, de sua carne, e de seus ossos.'),(247068,8,49,5,31,'Portanto deixará o homem a seu pai e a sua mai, e ajuntar-se-ha com sua mulher: e serão os dous em huma carne.'),(247069,8,49,5,32,'Grande he este mysterio: o <em>que</em> porém digo <em>em respeito</em> de Christo, e da Igreja.'),(247070,8,49,5,33,'Assim tambem vósoutros cada hum em particular, cada qual ame a sua propria mulher como a si mesmo, e que a mulher tema ao marido.'),(247071,8,49,6,1,'VOSOUTROS filhos, sêde obedientes a vossos pais em o Senhor: porque isto he justo.'),(247072,8,49,6,2,'Honra a teu pai, e <em>a tua mãi</em> (que he o primeiro mandamento com promessa.)'),(247073,8,49,6,3,'Para que te vá bem, e vivas muito tempo sobre a terra.'),(247074,8,49,6,4,'E vós pais, não provoqueis á ira a vossos filhos, mas criai-os em a doutrina, e amoestação do Senhor.'),(247075,8,49,6,5,'Vós servos, obedecei a <em>vossos</em> Senhores segundo a carne, com temor e tremor, em simplicidade de vosso coração, como a Christo.'),(247076,8,49,6,6,'Não servindo ao olho, como comprazendo aos homens, senão como servos de Christo, fazendo de coração a vontade de Deos.'),(247077,8,49,6,7,'Servindo de boa vontade ao Senhor, e não aos homens.'),(247078,8,49,6,8,'Sabendo que cada hum receberá do Senhor todo o bem que fizer, seja servo, seja livre.'),(247079,8,49,6,9,'E vós Senhores, fazei o mesmo para com elles, deixando as ameaças; sabendo tambem que vosso Senhor e o seu está nos Ceos, e <em>que</em> para com elle não ha aceitação de pessoas.'),(247080,8,49,6,10,'No de mais, irmãos meus, esforçai-vos em o Senhor, e em a força de sua potencia.'),(247081,8,49,6,11,'Vesti-vos de toda a armadura de Deos, para que possais estar <em>firmes</em> contra as astutas ciladas do diabo.'),(247082,8,49,6,12,'Porque não temos a luta contra carne e sangue, senão contra os principados, contra as potestades, contra os poderosos do mundo, das trévas deste seculo, contra as malicias espirituaes em os ares.'),(247083,8,49,6,13,'Portanto tomai toda a armadura de Deos, para que possais resistir em o dia mao, e havendo tudo effeituado, ficar <em>firmes</em>.'),(247084,8,49,6,14,'Estai pois <em>firmes</em>, cingidos vossos lombos com a verdade, e vestidos com as couraças de justiça:'),(247085,8,49,6,15,'E calçados os pés com a promptidão do Evangelho de paz.'),(247086,8,49,6,16,'Tomando sobre tudo o escudo da fé, com o qual possais apagar todos os dardos inflammados do maligno.'),(247087,8,49,6,17,'Tomai tambem o capacéte da salvação, e a espada do Espirito, que he a palavra de Deos:'),(247088,8,49,6,18,'Orando em todo tempo com toda <em>sorte de</em> oração, e supplicação em Espirito, e velando nisto com toda perseverança, e supplicação por todos os santos:'),(247089,8,49,6,19,'E por mim, para que me seja dada palavra em abertura de minha boca com confiança, para fazer notorio o mysterio do Evangelho.'),(247090,8,49,6,20,'Pelo que sou embaixador em huma cadeia: para que delle possa falar confiadamente,como me convém falar'),(247091,8,49,6,21,'E para que tambem vósoutros possais saber meus negocios; e o que faço, tudo vos notificará Tychico o irmão amado, e fiel ministro em o Senhor:'),(247092,8,49,6,22,'O qual para o mesmo fim vos enviei, para que saibais nossos negocios, e elle console vossos coraçoens.'),(247093,8,49,6,23,'Paz <em>seja</em> com os irmãos, e caridade com fé, de Deos Pai, e do Senhor Jesu-Christo.'),(247094,8,49,6,24,'A graça <em>seja</em> com todos os que amão a nosso Senhor Jesu-Christo em incorrupção. Amen. <<Escrita de Roma aos Ephesios, <em>e enviada</em> por Tychico.>>'),(247095,8,50,1,1,'PAULO e Timotheo, servos de Jesu-Christo, a todos os santos em Christo Jesus, que estão em Philippos, com os Bispos e Diaconos:'),(247096,8,50,1,2,'Graça e paz hajais de Deos nosso Pai, e do Senhor Jesu-Christo.'),(247097,8,50,1,3,'Graças dou a meu Deos todas as vezes que de vós me lembro.'),(247098,8,50,1,4,'(Sempre em todas minhas oraçoens com gozo fazendo oração por todos vósoutros).'),(247099,8,50,1,5,'Por vossa communicação com o Evangelho desde o primeiro dia até gora:'),(247100,8,50,1,6,'Isto mesmo confiando, que aquelle que em vós começou a boa obra, aperfeiçoará até o dia de Jesu-Christo:'),(247101,8,50,1,7,'Como tenho por justo sentir isto de vós todos, porquanto retenho em <em>meu</em> coração, que todos vósoutros fostes participantes de minha graça, assim em minhas prisões, como <em>em minha</em> defesa e confirmação do Evangelho.'),(247102,8,50,1,8,'Porque Deos me he testemunha das muitas saudades que de todos vós tenho, com entranhavel affeição de Jesu-Christo.'),(247103,8,50,1,9,'E isto peço a Deos, que vossa caridade ainda de mais em mais abunde em reconhecimento, e em todo sentido.'),(247104,8,50,1,10,'Para provardes as cousas discrepantes, para que sejais sinceros, e sem dardes algum escandalo até o dia de Christo.'),(247105,8,50,1,11,'Cheios de frutos de justiça, que por Jesu-Christo são para gloria e louvor de Deos.'),(247106,8,50,1,12,'E quero irmãos, que saibais, que as cousas que me <em>acontecerão</em>, forão para <em>tanto</em> maior promoção do Evangelho:'),(247107,8,50,1,13,'De maneira que minhas prisoés em Christo forão manifestas em toda a Audiencia, e a todos os de mais:'),(247108,8,50,1,14,'E <em>que</em> a maior <em>parte</em> dos irmãos em o Senhor, tomando confiança com minhas prisoens, ousão falar a palavra mais abundantemente, sem temor.'),(247109,8,50,1,15,'Verdade he que tambem alguns a Christo prégão por inveja e porfia, mas outros tambem de boamente.'),(247110,8,50,1,16,'Huns em verdade denuncião a Christo por porfia, não puramente, cuidando acrecentar afflicção a minhas prisoens.'),(247111,8,50,1,17,'Mas outros por caridade, sabendo que posto estou para a defesa do Evangelho.'),(247112,8,50,1,18,'Pois que? Todavia em toda maneira, ou com fingimento, ou em verdade, Christo he annunciado: e nisto me regozijo, e tambem me regozijarei.'),(247113,8,50,1,19,'Porque sei que isto me resultará em salvação por vossa oração, e pela socorro do Espirito de Jesu-Christo;'),(247114,8,50,1,20,'Segundo minha intensa expectação e esperança, que em nada serei confuso: antes com toda confiança, como sempre, assim tambem agora Christo será engrandecido em meu corpo, seja por vida, seja por morte.'),(247115,8,50,1,21,'Porque o viver me he Christo, e o morrer <em>me</em> he ganancia.'),(247116,8,50,1,22,'Mas se o viver em a carne me seja util, e que he o que deva escolher, não o sei.'),(247117,8,50,1,23,'Porque de ambas <em>as bandas</em> estou apertado, tendo desejo de ser desliado, e estar com Christo. Porque isto he ainda muito melhor.'),(247118,8,50,1,24,'Mas ficar em a carne, he mais necessario por amor de vósoutros.'),(247119,8,50,1,25,'E isto confio e sei, que <em>ainda</em> ficarei, e perseverarei com todos vósoutros, para vossa promoção, e gozo da fé.'),(247120,8,50,1,26,'Para que vossa gloriação em Christo Jesus abunde em mim, por minha tornada a vósoutros.'),(247121,8,50,1,27,'Tão somente vos havei dignamente <em>como convém</em> ao Evangelho de Christo, para que seja que venha, e vos veja, ou que esteja ausente, ouça de vossos negocios, que estais em hum <em>mesmo</em> Espirito, com hum mesmo animo juntamente combatendo pela fé do Evangelho.'),(247122,8,50,1,28,'E que em cousa nenhuma vos espantais dos que resistem; o que para elles em verdade he indicio de perdição, mas para vósoutros de salvação; e isto de Deos.'),(247123,8,50,1,29,'Porque a vósoutros vos foi gratuitamente dado em o negocio de Christo, não somente de nelle crer, mas tambem de por elle padecer:'),(247124,8,50,1,30,'Tendo o mesmo combate, qual já em mim tendes visto, e agora em mim ouvis.'),(247125,8,50,2,1,'ASSIM que, se ha alguma consolação em Christo, se ha algum alivio de caridade, se ha alguma communicação de Espirito, se ha alguns entranhavaies affectos e compaixoes:'),(247126,8,50,2,2,'Cumpri meu gozo, em que sintais o mesmo, tendo a mesma caridade, <em>sendo</em> de hum mesmo animo, sentindo huma mesma cousa.'),(247127,8,50,2,3,'Nada <em>façais</em> por contenda, ou por vã-gloria: mas por humildade hum ao outro estime por mais excellente que a si mesmo.'),(247128,8,50,2,4,'Não attenteis cada hum para o que he seu, mas cada qual <em>attente</em> tambem para o que he dos outros.'),(247129,8,50,2,5,'Porque este sentido seja em vós, o qual tambem <em>esteve</em> em Christo Jesus,'),(247130,8,50,2,6,'Que sendo em forma de Deos, não teve por rapina ser igual a Deos:'),(247131,8,50,2,7,'Mas se aniquilou a si mesmo, tomando forma de servo, e foi feito semelhante aos homens:'),(247132,8,50,2,8,'E achado em forma como homem, se humilhou a si mesmo, sendo obediente até a morte, e <em>essa</em> morte de cruz.'),(247133,8,50,2,9,'Pelo que tambem Deos o exaltou supremamente, e lhe deo hum nome, que he sobre todo nome.'),(247134,8,50,2,10,'Para que ao nome de Jesus se dobre todo joelho, daquelles que estão nos Ceos, e na terra, e debaixo da terra:'),(247135,8,50,2,11,'E toda lingua confesse que Jesu-Christo he o Senhor, para gloria de Deos Pai.'),(247136,8,50,2,12,'Assim que, meus amados, como sempre obedecestes, não somente em minha presença, mas muito mais agora em minha ausencia, <em>assim tambem</em> obrai vossa salvação com temor e tremor.'),(247137,8,50,2,13,'Porque Deos he o que em vós obra assim o querer, como o effeituar, segundo <em>sua</em> boa vontade.'),(247138,8,50,2,14,'Fazei todas as cousas sem murmuraçoes e contendas.'),(247139,8,50,2,15,'Para que sejais irreprehensiveis e sinceros, filhos de Deos, inculpaveis em meio de huma geração avessa e perversa: entre os quaes resplandeceis como luminarios no mundo.'),(247140,8,50,2,16,'Retendo a palavra da vida, por minha gloriação em o dia de Christo, de que não tenho corrido nem trabalhado em vão.'),(247141,8,50,2,17,'E se he que tambem for offerecido por aspersão de sacrificio e serviço de vossa fé, folgo, e me regozijo com todos vósoutros.'),(247142,8,50,2,18,'E vós tambem pelo mesmo vos regozijai, e tambem vos alegrai comigo.'),(247143,8,50,2,19,'E espero em o Senhor Jesus, de presto vos mandar a Timotheo, para que tambem eu tenha bom animo, entendendo vossos negocios.'),(247144,8,50,2,20,'Porque a ninguem tenho de tão igual animo, que de vossos negocios sinceramente cuide.'),(247145,8,50,2,21,'Porque todos buscão o que he seu, não o que he de Christo Jesus.'),(247146,8,50,2,22,'Mas bem sabeis sua prova, que comigo no Evangelho servio, como o filho ao pai.'),(247147,8,50,2,23,'Assim que bem espero logo enriar-<em>vos</em> a este, havendo provido a meus negocios.'),(247148,8,50,2,24,'Porem em o Senhor confio, que tambem eu mesmo em breve <em>a vós</em> virei.'),(247149,8,50,2,25,'Mas por necessario tive mandarvos a Epaphrodito, meu irmão, e cooperador, e conguerreiro, e vosso enviado, e administrador de minha necessidade:'),(247150,8,50,2,26,'Porquanto muitas saudades tinha de vós todos, e estava mui angustiado, de que tivesseis ouvido que estivera doente.'),(247151,8,50,2,27,'E de facto doente esteve até á morte: Porém Deos delle se apiedou, e não delle somente, mas tambem de mim: para que eu não tivesse tristeza sobre tristeza.'),(247152,8,50,2,28,'Assim que tanto mais depressa o enviei, para que vendo-o outra vez, vos regozijeis, e eu tenha tanto menos tristeza.'),(247153,8,50,2,29,'Recebei-o pois em o Senhor com todo gozo: e tende em estima aos taes.'),(247154,8,50,2,30,'Porque pela obra de Christo chegou até bem perto da morte, não fazendo caso da vida, por suprir para comigo a falta de vosso serviço.'),(247155,8,50,3,1,'RESTA, meus irmãos, <em>que</em> vos regozijeis em o Senhor. Escrever-vos as mesmas cousas me não he molesto, e a vósoutros he seguro.'),(247156,8,50,3,2,'Guardai-vos dos caens, guardai-vos dos maos o-breiros, guardai-vos da cortadura.'),(247157,8,50,3,3,'Porque nós somos a circuncisão, os que a Deos em Espirito servimos, e em Christo Jesus nos gloriamos, e não confiamos na carne:'),(247158,8,50,3,4,'Ainda que tambem tenho de que confiar em a carne: Se outro alguem cuida que em a carne tenha de que se confiar, eu ainda mais:'),(247159,8,50,3,5,'Circuncidado ao oitavo dia, da linhagem de Israël, da tribu de Benjamin, Hebreo de Hebreos, segundo a Lei Phariseo:'),(247160,8,50,3,6,'Segundo o zelo, perseguidor da Igreja: Segundo a justiça que na Lei ha, irreprehensivel.'),(247161,8,50,3,7,'Mas o que para mim era ganho, o tive por perda, por amor de Christo.'),(247162,8,50,3,8,'E na verdade tambem todas as cousas tenho por perda, pela excellencia do conhecimento de Christo Jesus meu Senhor, por amor do qual contei por perda todas estas cousas, e as tenho por esterco, para que possa ganhar a Christo:'),(247163,8,50,3,9,'E nelle seja achado, não tendo minha justiça que he da Lei, mas a que he pela fé de Christo, <em>a saber</em> a justica que de Deos he pela fé:'),(247164,8,50,3,10,'Para o conhecer <em>a elle</em>, e a virtude de sua resurreição, e a communicação de suas afflicções, sendo feito conforme a sua morte.'),(247165,8,50,3,11,'<em>Vendo</em> se em maneira alguma possa chegar á resurreiçao dos mortos:'),(247166,8,50,3,12,'Não que ja o tenha alcançado, ou que ja seja perfeito: mas prosigo para o prender, para o que tambem de Christo Jesus fui prendido.'),(247167,8,50,3,13,'Irmãos, para mim não tenho que o haja prendido.'),(247168,8,50,3,14,'Porem huma cousa <em>faço</em>, esquecendo-me das cousas que atras ficão, e adiantando-me ás que estão adiante, prosigo para o alvo, ao premio da vocação soberana de Deos em Christo Jesus.'),(247169,8,50,3,15,'Pelo que todos quantos já perfeitos somos, isto <em>mesmo</em> sintamos: e se alguma cousa sentirdes d\'outra maneira, tambem Deos vo-lo revelará.'),(247170,8,50,3,16,'Porém naquillo a que já chegamos, andemos segundo a mesma regra, e sintamos o mesmo.'),(247171,8,50,3,17,'Sêde tambem meus imitadores, irmãos, e tende sentido em os que assim andão, como nos tendes por exemplo.'),(247172,8,50,3,18,'Porque muitos andão <em>d\'outra maneira</em>, dos quaes muitas vezes vos disse, e agora tambem digo chorando, que são inimigos da cruz de Christo.'),(247173,8,50,3,19,'Cujo fim he a perdição, cujo Deos he o ventre, e <em>cuja</em> gloria <em>consiste</em> em sua confusão: os quaes imaginão cousas terrenas.'),(247174,8,50,3,20,'Mas nosso trato he em os Ceos, donde tambem esperamos ao Salvador, <em>a saber</em> ao Senhor Jesu-Christo:'),(247175,8,50,3,21,'O qual transformará nosso corpo abatido, para que seja conforme a seu corpo glorioso, segundo a efficacia, pela qual tambem a si pode sujeitar todas as cousas.'),(247176,8,50,4,1,'ASSIM que, meus amados e mui queridos irmãos, minha alegria e coroa, assim firmes estai em o Senhor, amados.'),(247177,8,50,4,2,'Amoesto a Euodias, e amoesto a Syntycho, que sintão o mesmo em o Senhor.'),(247178,8,50,4,3,'E peço-te tambem a ti <em>meu</em> verdadeiro companheiro, que ajudes a essas <em>mulheres</em>, que comigo combatérão no Evangelho, como tambem com Clemente, e <em>com</em> os de mais meus cooperadores, cujos nomes estão no livro da vida.'),(247179,8,50,4,4,'Regozijai-vos sempre em o Senhor: Outra vez digo, regozijai-vos.'),(247180,8,50,4,5,'Seja vossa equidade notoria a todos os homens. Perto está o Senhor.'),(247181,8,50,4,6,'De nada estejais solicitos: antes em tudo sejão vossas petiçoes a Deos notorias, por oração, e supplicação, com fazimento de graças.'),(247182,8,50,4,7,'E a paz de Deos, que excede todo entendimento, guardará vossos corações e vossos sentidos em Christo Jesus.'),(247183,8,50,4,8,'Resta, irmãos, <em>que</em> tudo o que he verdadeiro, tudo o honesto, tudo o justo, tudo o puro, tudo o amavel, tudo o que he de boa fama: se ha alguma virtude, e se ha algum louvor, isso pensai.'),(247184,8,50,4,9,'O que tambem aprendestes, e recebestes, e ouvistes,e em mim vistes, isso fazei; e o Deos de paz será comvosco.'),(247185,8,50,4,10,'Ora grandemente me regozijei em o Senhor, de que finalmente vos reverdecestes em vos lembrardes de mim: do que tambem vos lembrastes, mas não tivestes a opportunidade.'),(247186,8,50,4,11,'Não que <em>isto</em> diga em respeito de <em>alguma</em> necessidade: porque já aprendi a contentar-me com o que sou.'),(247187,8,50,4,12,'E bem sei estar abatido, <em>e</em> tambem sei ter abundancia: em toda maneira, e em todas as cousas estou instruido, assim a estar farto, como a ter fome: assim a ter abundancia, como a padecer necessidade.'),(247188,8,50,4,13,'Todas as cousas posso em Christo, que me fortalece.'),(247189,8,50,4,14,'Todavia bem fizestes de communicar com minha afflicção.'),(247190,8,50,4,15,'E bem sabeis tambem vós Philippenses, que ao principio do Evangelho, quando parti de Macedonia, nenhuma Igreja, em razão de dar e receber, me communicou cousa alguma, senão vósoutros sós.'),(247191,8,50,4,16,'Porque tambem, a Thessalonica, me mandastes o necessario, huma e outra vez.'),(247192,8,50,4,17,'Não que procure dadivas, mas procuro o fruto, que he abundante a vossa conta.'),(247193,8,50,4,18,'Mas tudo tenho recebido, e tenho abundancia: cheio estou, havendo recebido de Epaphrodito o que de vossa parte <em>me foi enviado, em</em> cheiro de suavidade, e sacrificio a Deos agradavel e aprazivel.'),(247194,8,50,4,19,'Porém meu Deos, segundo suas riquezas suprirá toda vossa necessidade, em gloria por Christo-Jesus.'),(247195,8,50,4,20,'Ora a nosso Deos e Pai seja a gloria para todo sempre. Amen.'),(247196,8,50,4,21,'Saudai a todos os santos em Christo-Jesus. Os irmãos, que estão comigo, vos saudão.'),(247197,8,50,4,22,'Todos os santos vos saudão, e maiormente os que são da casa de Cesar.'),(247198,8,50,4,23,'A graça de nosso Senhor Jesu-Christo seja com todos vósoutros. Amen. <<Escrita de Roma aos Philippenses, <em>e enviada</em> por Epaphrodito.>>'),(247199,8,51,1,1,'PAULO Apostolo de Jesu-Christo, pela vontade de Deos, e o irmão Timotheo:'),(247200,8,51,1,2,'Aos santos e fieis irmãos em Christo, que estão em Colossas: Graça e paz hajais de Deos nosso Pai, e o Senhor Jesu-Christo.'),(247201,8,51,1,3,'Graças damos ao Deos e Pai de nosso Senhor Jesu-Christo, sempre orando por vósoutros:'),(247202,8,51,1,4,'Porquanto ouvimos de vossa fé em Christo Jesus, e da caridade <em>que tendes</em> para com todos os santos:'),(247203,8,51,1,5,'Pela esperança que vos está reservada em os ceos. da qual d\'antes já ouvistes pela palavra da verdade do Evangelho.'),(247204,8,51,1,6,'O qual já chegou a vósoutros, como tambem em todo o mundo: e já vai fructificando, como tambem em vósoutros, desde o dia que ouvistes e conhecestes a graça de Deos em verdade:'),(247205,8,51,1,7,'Como tambem aprendestes de Epaphra nosso amado conservo, que para vósoutros he hum fiel ministro de Christo:'),(247206,8,51,1,8,'O qual tambem nos declarou vossa caridade em o Espirito.'),(247207,8,51,1,9,'Portanto tambem desde o dia que o ouvimos, não cessamos de por vósoutros orar, e pedir que sejais cheios do conhecimento de sua vontade, em toda sabedoria e intelligencia espiritual:'),(247208,8,51,1,10,'Para que possais andar dignamente em o Senhor, agradando-lhe em tudo, fructificando em toda boa obra, e crescendo em o conhecimento de Deos.'),(247209,8,51,1,11,'Corroborados em toda fortaleza, segundo a força de sua gloria, em toda paciencia e longanimidade com gozo:'),(247210,8,51,1,12,'Dando graças ao Pai, que nos fez idoneos para <em>ter</em> parte na herança dos santos em a luz.'),(247211,8,51,1,13,'O qual nos tirou da potestade das trevas, e nos transportou ao Reino do Filho de seu amor.'),(247212,8,51,1,14,'Em o qual temos a redempção por seu sangue, <em>a saber</em> a remissão dos peccados.'),(247213,8,51,1,15,'O qual he a imagem do Deos invisivel, o primogenito de toda creatura.'),(247214,8,51,1,16,'Porque por elle forão creadas todas as cousas que ha nos Ceos e na terra, visiveis e invisiveis, sejão thronos, sejão dominaçoes, sejão principados, sejão potestades: todas as cousas forão creadas por elle e para elle:'),(247215,8,51,1,17,'E elle he antes de todas as cousas, e todas as cousas consistem por elle.'),(247216,8,51,1,18,'E elle he a cabeça do corpo da Igreja, sendo o principio <em>e</em> o primogenito dos mortos, para que entre todos tenha o primado.'),(247217,8,51,1,19,'Porque o bom prazer <em>do Pai</em> foi, que toda plenidão nelle habitasse:'),(247218,8,51,1,20,'E que havendo por elle feito a paz pelo sangue de sua cruz, por elle comsigo mesmo reconciliasse todas as cousas, seja as que na terra, seja as que nos ceos estão.'),(247219,8,51,1,21,'E a vós que d\'antes estaveis alienados, e ereis inimigos no entendimento, em obras más, todavia agora vos reconciliou:'),(247220,8,51,1,22,'Em o corpo de sua carne, pela morte, para perante si vos apresentar <em>por</em> santos, e irreprehensiveis, e inculpaveis:'),(247221,8,51,1,23,'Se porém permanecerdes fundados e firmes na fé, e não vos moverdes da esperança do Evangelho, que ouvido tendes, o qualhe prégado entre toda creatura, que ha debaixo do Ceo: do qual eu Paulo estou feito ministro:'),(247222,8,51,1,24,'<em>E</em> agora me regozijo em o que padeço por vósoutros, e cumpro em minha carne o resto das afflicçoes de Christo, por seu corpo, que he a Igreja.'),(247223,8,51,1,25,'Da qual eu estou feito ministro segundo a dispensação de Deos, que para vós me foi dada, para cumprir a palavra de Deos:'),(247224,8,51,1,26,'<em>Convem a saber</em> o mysterio que foi occulto desde <em>todos</em> os seculos, e desde <em>todas</em> as gerações: mas agora he manifestado a seus santos.'),(247225,8,51,1,27,'Aos quaes Deos quiz fazer notorio, quaes sejão as riquezas da gloria deste mysterio entre os Gentios, que entre vósoutros he Christo, a esperança da gloria:'),(247226,8,51,1,28,'Ao qual annunciamos, amoestando a todo homem, e ensinando a todo homem em toda sabedoria: para que a todo homem apresentemos perfeito, em Christo Jesus'),(247227,8,51,1,29,'Em o que tambem trabalho, combatendo segundo sua efficacia, que em mim obra com potencia.'),(247228,8,51,2,1,'PORQUE quero que saibais, quão grande combate tenho por vós, e pelos que estão em Laodicea, e <em>por</em> quantos meu rosto em carne não virão:'),(247229,8,51,2,2,'Para que seus coraçoes sejão consolados, e estejão juntos em caridade, e <em>isso</em> em todas as riquezas da inteira certeza de intelligencia, para conhecimento do mysterio de Deos, e do Pai, e de Christo:'),(247230,8,51,2,3,'Em quem estão todos os thesouros de sabedoria, e de sciencia escondidos.'),(247231,8,51,2,4,'E isto digo, para que ninguem vos engane com palavras persuasorias em apparencia.'),(247232,8,51,2,5,'Porque ainda que com corpo esteja ausente, todavia com o espirito estou comvosco, regozijando-me, e vendo vossa ordem, e a firmeza de vossa fé em Christo.'),(247233,8,51,2,6,'Como pois ao Senhor Christo Jesus recebestes, <em>assim</em> tambem nelle andai:'),(247234,8,51,2,7,'Nelle arraigados, e sobre edificados, e confirmados na fé, como já fostes ensinados, nella abundando com fazimento de graças.'),(247235,8,51,2,8,'Olhai que ninguem vos sobresalteie por Philosophia, e vão engano, segundo a tradição dos homens, segundo os primeiros ensinos do mundo, e não segundo Christo.'),(247236,8,51,2,9,'Porque nelle habita corporalmente toda a plenidão da divindade.'),(247237,8,51,2,10,'E estais perfeitos nelle; o qual he e cabeça de todo principado e potestade:'),(247238,8,51,2,11,'Em o qual tambem estais circuncidados com huma circuncisão feita sem mão, em o despojamento do corpo dos peccados da carne, pela circuncisão de Christo:'),(247239,8,51,2,12,'Sepultados com elle em o baptismo, em quem tambem com <em>elle</em> resuscitastes pela fé da operação de Deos, que dos mortos o resuscitou.'),(247240,8,51,2,13,'E estando vós mortos em offensas, e <em>na</em> incircuncisão de vossa carne, vos vivificou juntamente com elle, perdoando-vos gratuitamente todas<em>vossas</em> offensas.'),(247241,8,51,2,14,'Havendo riscado a cedula que contra nós havia em ordenanças, a qual em alguma maneira nos era contraria, e a tirou do meio, encravandoa na cruz.'),(247242,8,51,2,15,'E despojando aos principados e potestades, publicamente os póz a vergonha, e nella delles triunfou.'),(247243,8,51,2,16,'Portanto ninguem vos julgue em comer, ou em beber, ou em respeito <em>de dia</em> de festa, ou de lua nova, ou de Sabbados.'),(247244,8,51,2,17,'Que são a sombra das cousas futuras, mas o corpo he de Christo.'),(247245,8,51,2,18,'Ninguem <em>pois</em> a seu prazer vos senhoreie em humildade e serviço de Anjos, mettendo-se em cousas que nunca vio, de balde inchado do sentido de sua carne.'),(247246,8,51,2,19,'E não retendo a cabeça, da qual todo o corpo, provido e conjunto pelas conjunturas e liaduras, vai crescendo em augmento divino.'),(247247,8,51,2,20,'Se pois aos primeiros ensinos do mundo estais mortos com Christo, porque ainda de tradiçoes vos carrégão, como se no mundo vivesseis?'),(247248,8,51,2,21,'<em>Como</em>, não pegues, nem gostes, nem toques.'),(247249,8,51,2,22,'As quaes cousas todas pelo uso perecem, <em>introduzidas</em> segundo os mandamentos e doutrinas dos homens.'),(247250,8,51,2,23,'As quaes em verdade tem alguma apparencia de sabedoria, em devoção voluntaria, e humildade, e <em>em</em> que não poupão o corpo; não são <em>porem</em> dê alguma estima senão <em>só</em> para fartura da carne.'),(247251,8,51,3,1,'PORTANTO se ja resuscitastes com Christo, buscai as cousas que estão a riba, aonde Christo está assentado a <em>mão</em> direita de Deos.'),(247252,8,51,3,2,'Pensai nas cousas que estão a riba, não nas que estão na terra.'),(247253,8,51,3,3,'Porque mortos ja estais, e vossa vida com Christo está escondida em Deos.'),(247254,8,51,3,4,'Quando <em>pois</em> Christo, que he nossa vida, se manifestar, então tambem vós com elle vos manifestareis em gloria.'),(247255,8,51,3,5,'Mortificai pois vossos membros, que estão sobre a terra, a <em>saber</em> fornicação, immundicia, appetite <em>desordenado</em>, roim concupiscencia, e avareza, que he idolatria.'),(247256,8,51,3,6,'Pelas quaes cousas vem a ira de Deos sobre os filhos de desobediencia:'),(247257,8,51,3,7,'Nas quaes tambem de antes andastes, quando nellas vivieis.'),(247258,8,51,3,8,'Mas agora despojai-vos tambem de todas estas cousas, <em>a saber</em>, cólera, ira, malicia, maledicencia, torpes palavras de vossa boca.'),(247259,8,51,3,9,'Não mintais huns aos outros, pois ja vos despistes do velho homem com seus feitos:'),(247260,8,51,3,10,'Evos vestistes do novo <em>homem</em>, que se renova para conhecimento, segundo a imagem daquelle que o creou:'),(247261,8,51,3,11,'Em que não ha Grego, nem Judeo, <em>nem</em> circuncisão, nem incircuncisão, <em>nem</em> Barbaro, <em>nem</em> Scytha, <em>nem</em> servo, <em>nem</em> livre: mas Christo he tudo, e em todos.'),(247262,8,51,3,12,'Porisso vesti-vos (como eleitos de Deos, santos, e amados) de entranhas de misericordia, benignidade, humildade, mansidão, longanimidade.'),(247263,8,51,3,13,'Supportando-vos huns aos outros, e perdoando-vos huns aos outros, se algum tiver queixa contra outro: assim como Christo vos perdoou, assim o <em>fazei</em> vós tambem.'),(247264,8,51,3,14,'E sobre tudo isto, <em>vesti-vos de</em> caridade, que he o vinculo de perfeição.'),(247265,8,51,3,15,'E a paz de Deos senhoreie em vossos coraçoes, para a qual tambem em hum corpo sois chamados: e sede agradecidos.'),(247266,8,51,3,16,'A palavra de Christo habite em vós abundantemente em toda sabedoria; ensinando-vos, e amoestando-vos huns aos outros com Psalmos, Hymnos, e Canticos espirituaes, cantando ao Senhor com graça em vosso coração.'),(247267,8,51,3,17,'E tudo quanto fizerdes por palavras ou por obras, <em>fazei</em> tudo em nome do Senhor Jesus, dando graças a Deos, e ao Pai por elle.'),(247268,8,51,3,18,'Vós mulheres sêde sujeitas a vossos proprios maridos, como convém em o Senhor.'),(247269,8,51,3,19,'Vós maridos amai a vossas mulheres, e não vos irriteis contra ellas.'),(247270,8,51,3,20,'Vós filhos obedecei em tudo a <em>vossos</em> pais: porque isto he aprazivel ao Senhor.'),(247271,8,51,3,21,'Vós pais não irriteis a vossos filhos, para que não percão o animo.'),(247272,8,51,3,22,'Vós servos obedecei em tudo a <em>vossos</em> Senhores segundo a carne, não servindo ao olho, como para comprazer aos homens, mas com simplicidade de coração, temendo a Deos.'),(247273,8,51,3,23,'E tudo quanto fizerdes, fazei-o de coração, como ao Senhor, e não aos homens.'),(247274,8,51,3,24,'Sabendo que do Senhor haveis de receber o galardão da herança: porque a Christo o Senhor servis.'),(247275,8,51,3,25,'Porem quem fizer aggravo, levará o aggravo que fizer: e não ha respeito de pessoas.'),(247276,8,51,4,1,'VOS Senhores, fazei direito e equidade a <em>vossos</em> servos, sabendo que tambem tendes hum Senhor em os ceos.'),(247277,8,51,4,2,'Perseverai em oração, velando nella com fazimento de graças:'),(247278,8,51,4,3,'Orando tambem juntamente por nós, para que Deos nos abra a porta da palavra, para falar do mysteno de Christo, pelo qual tambem estou preso:'),(247279,8,51,4,4,'Para que o manifeste, como me convem falar.'),(247280,8,51,4,5,'Andai com sabedoria para com os que de fora estão, redimindo o tempo.'),(247281,8,51,4,6,'Vossa palavra seja sempre aprazivel, adubada com sal, para que saibais como vos convenha responder a cada hum.'),(247282,8,51,4,7,'Todos meus negocios vos fará saber Tychico o amado irmão, e fiel ministro, e conservo em o Senhor:'),(247283,8,51,4,8,'Ao qual para o mesmo fim vos enviei, para que de vossos negocios saiba, e vossos coraçoes console:'),(247284,8,51,4,9,'<em>Juntamente</em> com Onesimo, o fiel e amado e irmão, que dos vossos he; elles vos farão saber tudo o que por cá passa.'),(247285,8,51,4,10,'Sauda-vos Aristarcho que comigo está preso, e Marcos o sobrinho de Barnabé, acerca do qual ja recebestes mandamentos; se a vósoutros vier, recebei-o:'),(247286,8,51,4,11,'E Jesus chamado Justo, os quaes são da circuncisão, estes sós são <em>meus</em> cooperadores em o Reino de Deos, e para mim forão consolação.'),(247287,8,51,4,12,'Sauda-vos Epaphras, que dos vossos he, servo de Christo, combatendo sempre por vósoutros em orações, para que fiqueis firmes, perfeitos, e consummados em toda a vontade de Deos.'),(247288,8,51,4,13,'Porque eu lhe dou testemunho, de que por vós tem grande zelo, e pelos que estão em Laodicea, e pelos que estão em Hierapolis.'),(247289,8,51,4,14,'Sauda-vos Lucas o medico amado, e Demas.'),(247290,8,51,4,15,'Saudai aos irmãos que estão em Laodicea, e a Nympha, e á Igreja que em sua casa está.'),(247291,8,51,4,16,'E quando esta Epistola for lida entre vósoutros, fazei que tambem seja lida na Igreja dos Laodicenses, e que a que <em>veio</em> de Laodicea, a leais tambem vósoutros.'),(247292,8,51,4,17,'E dizei a Archippo: attentapara o ministerio que em o Senhor recebeste; para que o cumpras.'),(247293,8,51,4,18,'Saudação de minha mão, de Paulo: Lembrai-vos de minhas prisoes. A graça seja comvosco. Amen. Escrita de Roma aos Colossenses, <em>e enviada</em> por Tychico, e Onesimo.'),(247294,8,52,1,1,'PAULO, e Silvano, e Timotheo, á Igreja dos Thessalonicenses, <em>qual he</em> em Deos o Pai, e em o Senhor Jesu-Christo: Graça e paz hajais de Deos nosso Pai, e do Senhor Jesu-Christo.'),(247295,8,52,1,2,'Sempre damos graças a Deos ácerca de todos vósoutros, fazendo menção de vós em nossas oraçoes.'),(247296,8,52,1,3,'Lembrando-nos sem cessar da obra de vossa fé, e do trabalho da caridade, e da tolerancia da esperança em nosso Senhor Jesu-Christo, diante de nosso Deos e Pai:'),(247297,8,52,1,4,'Sabendo, amados irmãos, vossa eleição de Deos:'),(247298,8,52,1,5,'Porque nosso Evangelho não foi entre vósoutros somente em palavras, mas tambem em potencia, e em Espirito Santo, em muita certeza: como bem sabeis quaes entre vós fomos, por amor de vósoutros,'),(247299,8,52,1,6,'E vós fostes feitos imitadores nossos, e do Senhor, recebendo a palavra em muita tribulação, com gozo do Espirito Santo.'),(247300,8,52,1,7,'De maneira que para todos os fieis em Macedonia e Achaia fostes exemplos.'),(247301,8,52,1,8,'Porque por vósoutros soou a palavra do Senhor, não somente em Macedonia e Achaia, mas tambem ja em todo lugar vossa fé para com Deos de tal maneira tem sahido, que ja <em>della</em> nos não he necessario falar cousa alguma.'),(247302,8,52,1,9,'Porque elles mesmos declarão de nós qual entrada para comvosco temos, e como dos idolos a Deos vos convertestes, para servir ao Deos vivo e verdadeiro:'),(247303,8,52,1,10,'E para dos ceos esperar a seu Filho, a quem dos mortos resuscitou. <em>a saber</em> a Jesus, que nos livra da ira futura.'),(247304,8,52,2,1,'PORQUE bem sabeis vós mesmos, irmãos, que nossa entrada para comvosco não foi vã.'),(247305,8,52,2,2,'Antes, ainda que em Philippos ja d\'antes padecemos, e tambem aggravados fomos, como vósoutros <em>bem</em> sabeis, usamos <em>comtudo</em> de ousadia em nosso Deos, para com grande combate vos falar o Evangelho de Deos.'),(247306,8,52,2,3,'Porque nossa exhortação não foi com engano, nem com immundicia, nem com fraudulencia:'),(247307,8,52,2,4,'Mas como fomos provados de Deos, para que o Evangelho nos fosse confiado, assim falamos; não como aos homens comprazendo, senão a Deos, que prova nossos coraçoens.'),(247308,8,52,2,5,'Porque nunca usamos de palavras lisongeiras, como bem sabeis, nem de pretexto de avareza: Deos he testemunha.'),(247309,8,52,2,6,'Nem buscando gloria de homens, nem de vós, nem de outros, ainda que <em>vos</em> podiamos ser pezados como Apostolos de Christo:'),(247310,8,52,2,7,'Antes brandos fomos entre vósoutros, como a ama que cria a seus filhos.'),(247311,8,52,2,8,'Assim que, nós estando-vos tão affeiçoados, de boa vontade vos quiseramos communicar, não somente o Evangelho de Deos, mas tambem até nossas proprias almas, porquanto <em>tão</em> queridos nos ereis.'),(247312,8,52,2,9,'Porque bem vos lembrais, irmãos, de nosso trabalho e fadiga: pois de noite e de dia trabalhando, por a nenhum d\'entre vós ser pesados, o Evangelho de Deos vos pregámos.'),(247313,8,52,2,10,'Vós e Deos sois testemunhas, de quão santa, e justa, e irreprehensivelmente nos houvemos, para comvosco, os que crestes.'),(247314,8,52,2,11,'Como bem sabeis como a cada hum de vós, como o pai a seus filhos, <em>vos</em> exhortávamos, e consolávamos,'),(247315,8,52,2,12,'E protestávamos que andasseis dignamente para com Deos, que vos chama para seu Reino e gloria.'),(247316,8,52,2,13,'Pelo que tambem sem cessar damos graças a Deos, de que, havendo de nós recebido a palavra da prégação de Deos a recebestes, não <em>como</em> a palavra de homem, mas (como em verdade o he) <em>como</em> a palavra de Deos, a qual tambem obra em vósoutros, os que credes.'),(247317,8,52,2,14,'Porque vós, irmãos sois feitos imitadores das Igrejas de Deos, que estão em Judea, em Christo Jesus: porquanto tambem de vossos proprios cidadãos as mesmas cousas padecestes, como tambem elles dos Judeos.'),(247318,8,52,2,15,'Os quaes tambem matárão ao Senhor Jesus, e a seus proprios Prophetas, e a nós nos perseguirão, e a Deos não agradão, e a todos os homens são contrarios.'),(247319,8,52,2,16,'E nos impedem que falemos ás Gentes, para que se possão salvar: para sempre encherem <em>a medida de</em> seus peccados. E ja he vinda sobre elles a ira até o fim.'),(247320,8,52,2,17,'Mas, irmãos, sendo nós por hum momento de tempo, de vista, não do coração, de vósoutros privados, tanto mais com grande desejo procuramos de ver vosso rosto.'),(247321,8,52,2,18,'Pelo que bem quizémos vir a vósoutros (pelo menos eu Paulo) huma e outra vez, mas impedio-no-lo Satanás. '),(247322,8,52,2,19,'Porque qual he nossa esperança, ou gozo, ou coroa de gloriação? Porventura não o sois tambem vósoutros diante de nosso Senhor Jesu-Christo em sua vinda? '),(247323,8,52,2,20,'Porque vós sois nossa gloria e gozo.'),(247324,8,52,3,1,'PELO que não o podendo mais sofrer, de boamente nos quizemos deixar ficar sós em Athenas:'),(247325,8,52,3,2,'E enviamos a Timotheo nosso irmão, e ministro de Deos, e nosso cooperador em o Evangelho de Christo, para vos confortar, e vos exhortar ácerca de vossa fé:'),(247326,8,52,3,3,'Para que ninguem nestas tribulações se mova: Porque vós mesmos sabeis, que para isto estamos ordenados.'),(247327,8,52,3,4,'Porque tambem quando comvosco estávamos, vosprediziamos que haviamos de ser affligidos, como tambem <em>assim</em> succedeo, e vós o sabeis.'),(247328,8,52,3,5,'Portanto tambem eu, não podendo mais sofrer, o mandei a saber de vossa fé, se porventura o Tentador vos não tentasse, e nosso trabalho não viesse a ser em vão.'),(247329,8,52,3,6,'Porem tornando Timotheo agora de vósoutros a nósoutros, e trazendonos boas novas acerca de vossa fé e caridade, e de como sempre tendes boa lembrança de nós, desejando muito ver-nos, como tambem nós a vósoutros:'),(247330,8,52,3,7,'Pelo que, irmãos, ficamos consolados ácerca de vós em toda nossa afflicção e necessidade, por vossa fé. '),(247331,8,52,3,8,'Porque agora vivemos, se no Senhor estais <em>firmes</em>.'),(247332,8,52,3,9,'Porque, que fazimento de graças podemos nós dar a Deos por vósoutros, ácerca de todo o gozo, com que diante de nosso Deos, por vossa causa, gozamos:'),(247333,8,52,3,10,'Orando abundantemente de noite e de dia, para que possamos ver vosso rosto, e supramos o que falta a vossa fé?'),(247334,8,52,3,11,'Ora nosso mesmo Deos e Pai, e nosso Senhor Jesu-Christo, encaminhe nossa viagem a vósoutros.'),(247335,8,52,3,12,'E o Senhor vos augmente, e faça abundar em caridade huns para com os outros, e para com todos, como tambem <em>abundamos</em> para comvosco:'),(247336,8,52,3,13,'Para confortar vossos coraçoés, para que sejais irreprehensiveis em santificação, diante de nosso Deos e Pai, na vinda de nosso Senhor Jesu-Christo com todos seus santos.'),(247337,8,52,4,1,'ASSIM que, irmãos, no de mais vos rogamos, e amoestamos em o Senhor Jesus, que assim como de nós recebestes, como vos convenha andar, e a Deos agradar, assim <em>nisto</em> mais abundeis.'),(247338,8,52,4,2,'Porque bem sabeis vós, que mandamentos vos demos pelo Senhor Jesus.'),(247339,8,52,4,3,'Porque esta he a vontade de Deos, <em>a saber</em> vossa santificação, que vos abstenhais de fornicação:'),(247340,8,52,4,4,'Que cada hum de vós saiba possuir seu vaso em santificação e honra:'),(247341,8,52,4,5,'Não em sensualidade de concupiscencia, como as Gentes, que não conhecem a Deos.'),(247342,8,52,4,6,'Ninguem opprima nem engane em negocio algum a seu irmão: Porque o Senhor he vingador de todas estas cousas, como já tambem d\'antes volo temos dito e testificado.'),(247343,8,52,4,7,'Porque não nos chamou Deos á immundicia, senão á santificação.'),(247344,8,52,4,8,'Pelo que quem <em>isto</em> despreza, não despreza a homem, senão a Deos, o qual tambem nos deo seu Espirito Santo.'),(247345,8,52,4,9,'E quanto á caridade fraternal, não necessitais de que <em>della</em> vos escreva: porque já vós mesmos estais instruidos de Deos, que vos ameis huns aos outros.'),(247346,8,52,4,10,'Porque tambem já assim o fazeis para com todos os irmãos, que estão em toda Macedonia. Exhortamosvos porém, irmãos, que ainda <em>nisto</em> mais abundeis:'),(247347,8,52,4,11,'E procureis de andar quietos, e fazer vossos proprios negocios, e trabalhar com vossas proprias mãos, como já vo-lo temos mandado:'),(247348,8,52,4,12,'Para que andeis honestamente para com os que estão de fora, e de cousa nenhuma necessiteis.'),(247349,8,52,4,13,'Não quero porém, irmãos, que sejais ignorantes ácerca dos que já dormem: para que vos não entristeçais, como tambem os de mais, que não tem esperança.'),(247350,8,52,4,14,'Porque se cremos que Jesus morreo, e resuscitou, assim tambem aos que em Jesus dormem, Deos com elle os tornará a trazer.'),(247351,8,52,4,15,'Porque isto vos dizemos pela palavra do Senhor, que nósoutros que restarmos vivos para a vinda do Senhor, não precederémos aos que dormem.'),(247352,8,52,4,16,'Porque o mesmo Senhor do ceo descerá com algazares, e com voz de Archanjo, e com a trombeta de Deos: e os que em Christo morrérão, primeiro resuscitarão:'),(247353,8,52,4,17,'Depois nósoutros, que ficarmos vivos, seremos juntamente com elles em as nuveis arrebatados, <em>sahindo</em> ao encontro ao Senhor em o ar: e assim estarémos sempre com o Senhor.'),(247354,8,52,4,18,'Assim que huns aos outros consolai-vos com estas palavras.'),(247355,8,52,5,1,'POREM, irmãos, ácerca dos tempos e das sazoes, não necessitais de que se vos escreva.'),(247356,8,52,5,2,'Porque vós mesmos sabeis mui bem, que o dia do Senhor virá, como o ladrão de noite.'),(247357,8,52,5,3,'Porque quando disserem, paz e segurança <em>ha</em>; então lhes sobrevirá repentina destruição, como as dores de parto áquella que está prenhe, e em maneira nenhuma escaparão.'),(247358,8,52,5,4,'Mas vós, irmãos, já não estais em trévas, para que aquelle dia vos apanhe como ladrão.'),(247359,8,52,5,5,'Todos vósoutros sois filhos da luz, e filhos do dia: nem nós somos da noite, nem das trevas.'),(247360,8,52,5,6,'Assim que não dormamos, como os demais; mas velêmos, e sejamos sóbrios.'),(247361,8,52,5,7,'Porque os que dormem, de noite dormem, e os que se embebédão, de noite se embebédão.'),(247362,8,52,5,8,'Mas nós que somos do dia, sejamos sobrios, vestindo-nos da couraça da fé, e da caridade, e <em>por</em> capacete, a esperança da salvação.'),(247363,8,52,5,9,'Porque Deos não nos tem ordenado para ira, senão para acquisição da salvação, por nosso Senhor Jesu-Christo:'),(247364,8,52,5,10,'O qual por nósoutros morreo, para que, quer velêmos, quer dormamos, juntamente com elle vivamos.'),(247365,8,52,5,11,'Pelo que vos exhortai huns aos outros, e huns aos outros vos edificai; como tambem o fazeis.'),(247366,8,52,5,12,'E rogamos-vos, irmãos, que reconheçais aos que entre vósoutros trabalhão, e sobre vós em o Senhor presidem, e vos amoestão:'),(247367,8,52,5,13,'E estimai-os em muito com caridade, por causa de sua obra. Sêde pacificos entré vósoutros.'),(247368,8,52,5,14,'Rogamos-vos tambem, irmãos, que amoesteis aos desordenados, consoleis aos de pouco animo, sustenteis aos fracos, e sejais longanimes para com todos.'),(247369,8,52,5,15,'Olhai que ninguem a outrem torne mal por mal, mas sempre segui o bem, assim huns para com os outros, como para com todos.'),(247370,8,52,5,16,'Sempre vos regozijai.'),(247371,8,52,5,17,'Orai sem cessar.'),(247372,8,52,5,18,'Em tudo graças dai <em>a Deos</em>. Porque esta he a vontade de Deos em Christo Jesus para comvosco.'),(247373,8,52,5,19,'Não apagueis o Espirito.'),(247374,8,52,5,20,'Não desprezai as prophecias.'),(247375,8,52,5,21,'Provai todas as cousas: retende o bom.'),(247376,8,52,5,22,'De toda apparencia de mal vos abstende.'),(247377,8,52,5,23,'E o mesmo Deos de paz vos santifique em tudo e totalmente: e todo vosso sincero espirito, e alma, e corpo, seja conservado irreprehensivel em a vinda de nosso Senhor Jesu-Christo.'),(247378,8,52,5,24,'Fiel he o que vos chama, o qual tambem o fará.'),(247379,8,52,5,25,'Irmãos, orai por nósoutros.'),(247380,8,52,5,26,'Saudai a todos os irmãos com santo beijo.'),(247381,8,52,5,27,'Pelo Senhor vos esconjuro, que a todos os santos irmãos se lêa esta Epistola.'),(247382,8,52,5,28,'A graça de nosso Senhor Jesu-Christo seja comvosco. Amen. <<A primeira <em>Epistola</em> aos Thessalonicenses foi escrita de Athenas.>>'),(247383,8,53,1,1,'PAULO, e Silvano, e Timotheo, á Igreja dos Thessalonicenses, <em>que</em> está em Deos nosso Pai, e em o Senhor Jesu-Christo.'),(247384,8,53,1,2,'Graça e paz <em>hajais</em> de Deos nosso Pai, e do Senhor Jesu-Christo:'),(247385,8,53,1,3,'Sempre a Deos devemos dar graças por vósoutros, irmãos, como <em>tambem</em> he razão, porquanto vossa fé grandemente cresce, e a caridade de cada hum de vós todos, de huns para com os outros abunda:'),(247386,8,53,1,4,'De maneira que nós mesmos de vós nos gloriamos em as Igrejas de Deos, por causa de vossa paciencia e fé, em todas vossas perseguições, e afflicçoens que supportais.'),(247387,8,53,1,5,'Prova clara do justo juizo de Deos, para que sejais havidos por dignos do Reino de Deos, pelo qual tambem padeceis:'),(247388,8,53,1,6,'Pois justo he diante de Deos, pagar com tribulação aos que vos atribulão:'),(247389,8,53,1,7,'E a vós, os que sois atribulados, refrigerio <em>juntamente</em> comnosco, em a revelação do Senhor Jesus, desde o ceo com os Anjos de sua potencia,'),(247390,8,53,1,8,'Com lavareda de fogo, tomando vingança dos que a Deos não conhecem, e dos que não obedecem ao Evangelho de nosso Senhor Jesu-Christo:'),(247391,8,53,1,9,'Os quaes por castigo padecerão a eterna perdição, desde a face do Senhor, e da gloria de sua força:'),(247392,8,53,1,10,'Quando vier a ser glorificado em seus santos, e a fazer-se admiravel naquelle dia em todos os que crém, (porquanto nosso testemunho entre vósoutros foi crido).'),(247393,8,53,1,11,'Pelo que tambem sempre por vósoutros rogamos, que nosso Deos vos faça digno da <em>sua</em> vocação, e compra todo o bom prazer de <em>sua</em> bonade, e a obra da fé com potencia.'),(247394,8,53,1,12,'Para que o nome de nosso Senhor Jesu-Christo seja em vós glorificado, e vós nelle, segundo a graça de nosso Deos, e do Senhor Jesu-Christo.'),(247395,8,53,2,1,'ORA, irmãos, rogamos-vos pela vinda de nosso Senhor Jesu-Christo, e por nosso recolhimento a elle.'),(247396,8,53,2,2,'Que vos não movais facilmente do entendimento, nem <em>vos</em> perturbeis, nem por espirito, nem por palavra, nem por Epistola como de nós <em>escrita</em>, como se o dia de Christo ja estivéra perto.'),(247397,8,53,2,3,'Ninguem vos engane em maneira nenhuma: porque <em>não virá</em> até que primeiro não venha a apostasia, e se manifeste o homem de peccado, o filho de perdição.'),(247398,8,53,2,4,'O qual se oppoem, e se levanta sobre tudo o que se chama Deos, ou <em>como Deos</em> se adora; assim que como Deos no templo de Deos se assentará, fazendo-se parecer Deos.'),(247399,8,53,2,5,'Não vos lembrais, que estando eu ainda com vosco, estas cousas vos dizia?'),(247400,8,53,2,6,'E agora <em>bem</em> sabeis vós que he o que o retenha, para que a seu proprio tempo seja manifestado.'),(247401,8,53,2,7,'Porque ja o mysterio de injustiça se obra: somente o que agora o retem, o <em>reterá</em> até que do meio seja <em>tirado</em>.'),(247402,8,53,2,8,'E então será manifestado aquelle injusto, ao qual o Senhor desfará, pelo Espirito de sua boca, e o aniquilará pelo apparecimento de sua vinda;'),(247403,8,53,2,9,'Aquelle <em>digo</em>, cuja vinda he segundo a efficacia de Satanás, com toda potencia, e sinaes, e prodigios de mentira.'),(247404,8,53,2,10,'E com todo engano de iniquidade em os que perecem: porquanto não recebérão o amor da verdade, para se salvarem.'),(247405,8,53,2,11,'E portanto Deos lhes enviará afficacia de error, para que creão á mentira.'),(247406,8,53,2,12,'Para que sejão condemnados todos os que não crérão á verdade, antes tivérão prazer na iniquidade.'),(247407,8,53,2,13,'Mas sempre devemos dar graças a Deos por vósoutros irmãos, que do Senhor sois amados, de que Deos vos elegeo desde o principio para salvação, em santificação do Espirito, efé da verdade:'),(247408,8,53,2,14,'Para o que por nosso Evangelho vos chamou, para acquirição da gloria de nosso Senhor Jesu-Christo.'),(247409,8,53,2,15,'Pelo que, irmãos, estai <em>firmes</em>, e retende as tradiçoes, que vos forão ensinadas, seja por palavra, ou por Epistola nossa.'),(247410,8,53,2,16,'E nosso Senhor Jesu-Christo mesmo, e nosso Deos e Pai, que nos amou. e em graça nosdeo huma eterna consolação, e boa esperança.'),(247411,8,53,2,17,'Console vossos coraçoes, e vos conforte em toda boa palavra e obra.'),(247412,8,53,3,1,'NO de mais, irmãos, rogai por nós, para que a palavra do Senhor tenha <em>seu</em> curso, e seja glorificada, como tambem entre vósoutros:'),(247413,8,53,3,2,'E para que livres sejamos de homens dissolutos e mãos, porque não he de todos a fé.'),(247414,8,53,3,3,'Mas fiel he o Senhor, que vos confortará, e guardará do maligno.'),(247415,8,53,3,4,'E de vós confiamos em o Senhor, que tambem fazeis, e fareis o que vos mandamos.'),(247416,8,53,3,5,'Ora o Senhor encaminha vossos coraçoes á caridade de Deos, e á paciencia de Christo.'),(247417,8,53,3,6,'Mandamos-vos porem, irmãos, em nome de nosso Senhor Jesu-Christo, que vos aparteis de todo irmão que anda desordenadamente, e não segundo a tradição que de nós outros recebeo.'),(247418,8,53,3,7,'Porque vós mesmos sabeis como convem imitar-nos: pois desordenadamente entre vós nos não houvemos:'),(247419,8,53,3,8,'Nem de graça o pão de alguem comemos, mas com trabalho e canceira, noite e dia trabalhando, por a nenhum de vósoutros ser pesados.'),(247420,8,53,3,9,'Não porque a authoridade não tenhamos, senão porque nós mesmos <em>por</em> exemplo a vósoutros nos déssemos, para <em>assim</em> nos imitardes.'),(247421,8,53,3,10,'Porque tambem quando comvosco estavamos, isto vos mandavamos, que se alguem não quizer trabalhar, tambem não coma.'),(247422,8,53,3,11,'Porque ouvimos que alguns entre vósoutros andão desordenadamente, não trabalhando, senão cousas vãs fazendo.'),(247423,8,53,3,12,'Aos taes porém, mandamos e amoestamos, por nosso Senhor Jesu-Christo, que com quietação trabalhando, seu proprio pão comão.'),(247424,8,53,3,13,'E vós, irmãos, não desfaleçais em bem fazer.'),(247425,8,53,3,14,'Porém se alguem não obedecera nossa palavra, nesta Epistola <em>escrita</em>, notai ao tal, e com elle vos não mistureis, para que tenha vergonha:'),(247426,8,53,3,15,'Todavia como a inimigo o não tenhais, mas como a irmão o amoestai.'),(247427,8,53,3,16,'Ora o mesmo Senhor de paz vos dé sempre em toda maneira paz. O Senhor seja com todos vósoutros.'),(247428,8,53,3,17,'A saudação de minha propria mão, de Paulo, que he <em>meu</em> sinal em cada Epistola: assim escrevo.'),(247429,8,53,3,18,'A graça de nosso Senhor Jesu-Christo seja com todos vósoutros. Amen. <<A segunda <em>Epistola</em> aos Thessalonicenses foi escrita de Athénas.>>'),(247430,8,54,1,1,'PAULO Apostolo de Jesu-Christo, segundo o mandado de Deos nosso Salvador, e do Senhor Jesu-Christo, esperança nossa.'),(247431,8,54,1,2,'A Timotheo, meu verdadeiro filho em a fé; graça, misericordia, e paz de Deos nosso Pai, e de Christo Jesus nosso Senhor.'),(247432,8,54,1,3,'Como te amoestei quando hia para Macedonia, que te ficasses em Epheso, <em>assim o faço ainda</em>, para que mandes a alguns, que não ensinem outra doutrina:'),(247433,8,54,1,4,'Nem se dém a fabulas, nem a genealogias infinitas, que mais produzem questões, do que edificação de Deos, que consiste na fé.'),(247434,8,54,1,5,'Mas o fim do mandamento he a caridade, de hum coração puro, e de huma boa consciencia, e <em>de</em> huma fé não fingida.'),(247435,8,54,1,6,'Do que desviando-se alguns, se tornarão a vaidade de palavras:'),(247436,8,54,1,7,'Querendo ser doutores da Lei, e não entendendo, nem o que dizem, nem o que affirmão.'),(247437,8,54,1,8,'Porem bem sabemos que a Lei he boa, se alguem della legitimamente usa:'),(247438,8,54,1,9,'Sabendo isto; que a Lei não he posta para o justo, senão para os injustos e obstinados, para os impios e peccadores, para os profanos e irreligiosos, para os patricidas e matricidas, para os homicidas:'),(247439,8,54,1,10,'Para os fornicadores, para os sodomitas, para os ladroes de homens, para os mentirosos, para os perjuros, e se outra cousa alguma ha contraria á sã doutrina.'),(247440,8,54,1,11,'Segundo o Evangelho da gloria de Deos bemaventurado, que me he confiado.'),(247441,8,54,1,12,'E graças dou ao que me tem confortado, <em>a saber</em> a Christo Jesus Senhor nosso, de que me teve por fiel, pondo-<em>me</em> no ministerio:'),(247442,8,54,1,13,'<em>A</em> mim que d\'antes fui hum blasfemo, e perseguidor, e oppressor: porem foi-me feita misericordia porquanto ignorantemente o fiz em <em>minha</em> infidelidade:'),(247443,8,54,1,14,'Mas a graça de nosso Senhor foi ainda mais abundante, com a fé e amor, que em Christo Jesus ha.'),(247444,8,54,1,15,'Esta he huma palavra fiel, e digna de toda aceitação, que Christo Jesus veio ao mundo, para salvar aos peccadores, dos quaes eu sou o principal.'),(247445,8,54,1,16,'Mas porisso me foi feita misericordia, para que Jesu-Christo em mim, que sou o principal, mostrasse toda <em>sua</em> longanimidade, para exemplo dos que nelle houverem de crér para vida eterna.'),(247446,8,54,1,17,'Ora ao Rei dos seculos, immortal, invisivel, ao só Deos sabio, seja honra, e gloria, para todo sempre. Amen.'),(247447,8,54,1,18,'Este mandamento te encommendo, filho <em>meu</em> Timotheo, que segundo as prophecias, que d\'antes acerca de ti houve, milites nellas boa milicia:'),(247448,8,54,1,19,'Retendo a fé, e a boa consciencia, a qual alguns rejeitando, fizérão naufragio da fé.'),(247449,8,54,1,20,'D\'entre os quaes he Hymeneo, e Alexandre, que entreguei a Satanás para que aprendão a não blasfemar.'),(247450,8,54,2,1,'AMOESTO pois ante tudo, que se fação deprecações, orações, intercessões, e fazimentos de graças por todos os homens:'),(247451,8,54,2,2,'Pelos Reis, e <em>por</em> todos os que estão em eminencia, para que tenhamos huma vida quieta e socegada, em toda piedade e honestidade.'),(247452,8,54,2,3,'Porque isto he bom e agradavel diante de Deos nosso Salvador:'),(247453,8,54,2,4,'O qual quer que todos os homens se salvem, e venhão ao conhecimento da verdade.'),(247454,8,54,2,5,'Porque hum só Deos ha, e hum só Medianeiro entre Deos, e os homens, o homem Christo Jesus.'),(247455,8,54,2,6,'O qual se deo a si mesmo <em>em</em> preço de redempção por todos, <em>para ser</em> testemunho a seu tempo:'),(247456,8,54,2,7,'Para o que estou posto por Prégador e Apostolo, (verdade digo em Christo, <em>e</em> não minto) Doutor das Gentes em fé, e em verdade.'),(247457,8,54,2,8,'Quero pois que os varoés orem em todo lugar, levantando as mãos santas sem ira nem contenda.'),(247458,8,54,2,9,'Semelhantemente tambem, que as mulheres se ataviem de trajo honesto, com vergonha e modestia, não com encrespamento <em>de cabellos</em>, ou ouro, ou perolas, ou vestidos preciosos:'),(247459,8,54,2,10,'Mas (como he decente a mulheres que fazem profissão de servir a Deos) com boas obras.'),(247460,8,54,2,11,'A mulher aprenda em silencio, com toda sujeição.'),(247461,8,54,2,12,'Porem não permitto que a mulher ensine, nem use de authoridade sobre o marido, mas que esteja em silencio.'),(247462,8,54,2,13,'Porque primeiro foi formado Adam, <em>e</em> depois Eva.'),(247463,8,54,2,14,'E não foi Adam enganado: mas a mulher, sendo enganada, cahio em transgressão.'),(247464,8,54,2,15,'Porém salvar-se-ha parindo filhos: se permanecer em a fé, e caridade, e santificação, com modestia.'),(247465,8,54,3,1,'ESTA he huma palavra fiel: se alguem deseja Bispado, excellente obra deseja.'),(247466,8,54,3,2,'Convem pois que o Bispo seja irreprehensivel, marido de huma mulher, vigilante, temperado, honesto, hospedador, apto para ensinar:'),(247467,8,54,3,3,'Não dado ao vinho, não feridor, não cobiçoso de torpe ganancia: mas moderado, não contencioso, não avarento:'),(247468,8,54,3,4,'Que governe bem sua propria casa, tendo a <em>seus</em> filhos em sujeição com toda modestia.'),(247469,8,54,3,5,'(Porque se alguem não sabe governar sua propria casa, como terá cuidado da Igreja de Deos?)'),(247470,8,54,3,6,'Não noviço: porque inchando-se, não caya na condemnação do diabo.'),(247471,8,54,3,7,'Convem tambem que tenha bom testemunho dos que estão de fora para que não caya em affronta, e <em>em</em> laço do diabo.'),(247472,8,54,3,8,'Semelhantemente os Diaconos, <em>sejão</em> honestos; não de duas linguas, não dados a muito vinho, não cobiçosos de torpe ganancia:'),(247473,8,54,3,9,'Tendo o mysterio da fé em huma pura consciencia.'),(247474,8,54,3,10,'E Tambem estes sejão primeiro provados, <em>e</em> depois sirvão, se forem irreprehensiveis.'),(247475,8,54,3,11,'Semelhantemente as mulheres, <em>sejão</em> honestas, não maldizentes, sobrias, <em>e</em> fieis em todas as cousas.'),(247476,8,54,3,12,'Os Diaconos sejão maridos de huma mulher, que governem bem <em>seus</em> filhos, e suas proprias casas.'),(247477,8,54,3,13,'Porque os que bem servirem, para si acquirem hum bom degrao, e muita confiança em a fé, que ha em Christo Jesus.'),(247478,8,54,3,14,'Estas cousas te escrevo, esperando de bem presto vir a ti:'),(247479,8,54,3,15,'Mas se tardar, para que saibas como convem andar em a casa de Deos, que he a Igreja de Deos vivo, a columna e firmeza da verdade.'),(247480,8,54,3,16,'E sem duvida nenhuma, grande he o Mysterio da piedade: Deos foi manifestado em a carne, foi justificado em Espirito, visto dos Anjos, prégado aos Gentios, crido no mundo, <em>e</em> recebido a riba em gloria.'),(247481,8,54,4,1,'POREM o Espirito diz expressamente, que nos ultimos tempos descahirão alguns da fé, dando-se a espiritos enganadores, e a doutrina de demonios.'),(247482,8,54,4,2,'Pela hypocrisia de faladores de mentiras, tendo cauterizado sua propria consciencia:'),(247483,8,54,4,3,'Prohibindo casar-se, <em>e mandando</em> abster-se dos manjares que Deos creou para os fieis, e para os que conhecerão a verdade, para delles usarem com fazimento de graças.'),(247484,8,54,4,4,'Porque toda creatura de Deos he boa, e não ha nada que enjeitar, tomando-se com fazimento de graças.'),(247485,8,54,4,5,'Porque pela palavra de Deos, e <em>pela</em> oração he sanctificada.'),(247486,8,54,4,6,'Estas cousas propondo aos irmãos serás bom ministro de Jesu-Christo, criado nas palavras da fé, e da boa doutrina, que seguiste.'),(247487,8,54,4,7,'Mas rejeita as fabulas profanas e das velhas: e exercita-te a ti mesmo em piedade.'),(247488,8,54,4,8,'Porque o exercicio corporal para pouco aproveita: porem a piedade para tudo he proveitosa, tendo as promessas desta presente, e da outra vida.'),(247489,8,54,4,9,'Esta he palavra fiel, e digna de toda aceitação.'),(247490,8,54,4,10,'Porque para isto tambem trabalhamos, e somos injuriados, porquanto esperamos em o Deos vivente, que he o conservador de todos os homens, maiormente dos fieis.'),(247491,8,54,4,11,'Estas cousas encommenda e ensina.'),(247492,8,54,4,12,'Ninguem despreze tua mocidade: mas sejas exemplo dos fieis, em palavra, em trato, em caridade, em espirito, em fé, <em>e</em> em pureza.'),(247493,8,54,4,13,'Persiste no ler, exhortar, e ensinar, até que eu venha.'),(247494,8,54,4,14,'Não desprezes o dom que em ti está, o qual te foi dado pela prophecia, com a imposição das mãos da Anciania.'),(247495,8,54,4,15,'Medita estas cousas, nellas teoccupa: para que teu aproveitamento a todos seja manifesto.'),(247496,8,54,4,16,'Tem cuidado de ti mesmo, e da doutrina: nestas cousas persevéra. Porque fazendo isto, te salvarás assim a ti mesmo, como aos que te ouvem.'),(247497,8,54,5,1,'ASPERAMENTE não reprehendas aos velhos, mas amoesta-os como a pais: aos mancebos, como a irmãos:'),(247498,8,54,5,2,'A\'s velhas, como a mãis: ás moças, como a irmãs, em toda pureza.'),(247499,8,54,5,3,'Honra ás viuvas, que verdadeiramente são viuvas.'),(247500,8,54,5,4,'Mas se alguma viuva tiver filhos, ou netos, aprendão primeiro a exercitar piedade para com sua propria casa, e a recompensar a seus pais. Porque isto he bom e agradavel diante de Deos.'),(247501,8,54,5,5,'Ora a que verdadeiramente he viuva, e deixada só, espera em Deos, e persevéra de noite e de dia em rogos e oraçoes.'),(247502,8,54,5,6,'Mas a que segue sua sensualidade, vivendo está morta.'),(247503,8,54,5,7,'Encommenda pois estas cousas, para que sejão irreprehensiveis.'),(247504,8,54,5,8,'Porém se alguem não tem cuidados dos seus, e principalmente de <em>seus</em> domesticos, negou a fé, e peior he que infiel.'),(247505,8,54,5,9,'A viuva se eleja não menos que de sessenta annos, e que haja sido mulher de hum marido:'),(247506,8,54,5,10,'Tendo testemunho de boas obras, se criou filhos, se <em>de boamente</em> hospedou, se lavou os pés aos santos, se socorreo aos affligidos, se seguio toda boa obra.'),(247507,8,54,5,11,'Mas as viuvas moças não admittas: porque havendo sido lascivas contra Christo, casar-se querem:'),(247508,8,54,5,12,'Tendo já <em>sua</em> condemnação, por haverem aniquilado <em>sua</em> primeira fé.'),(247509,8,54,5,13,'E juntamente tambem aprendem andar ociosamente de casa em casa: e não somente ociosas, mas tambem paroleiras, e curiosas, falando o que não convem.'),(247510,8,54,5,14,'Quero pois que as <em>viuvas</em> moças se casem, gerem filhos, governem a casa, e nenhuma occasião dém ao adversario de maldizer.'),(247511,8,54,5,15,'Porque já algumas se desviárão após Satanás.'),(247512,8,54,5,16,'Se algum fiel, ou alguma fiel, tem viuvas, socorra-as, e não se carregue a Igreja, para que possa sustentar ás que de veras são viuvas.'),(247513,8,54,5,17,'Os Anciãos que bem governão, sejão estimados por dignos de dobrada honra, principalmente os que em a palavra e doutrina trabalhão.'),(247514,8,54,5,18,'Porque a Escritura diz: Ao boi que trilha, não amarrarás a boca; e digno he o obreiro de seu salario.'),(247515,8,54,5,19,'Contra o Ancião não aceites accusação, senão com duas ou tres testemunhas.'),(247516,8,54,5,20,'Aos que peccarem, os redargue em presença de todos, para que tambem os outros tenhão temor.'),(247517,8,54,5,21,'Conjuro-fe diante de Deos, e do Senhor Jesu-Christo, e dos Anjos eleitos, que sem prejuizo <em>algum</em> estas cousas guardes, nada fazendo por affeição.'),(247518,8,54,5,22,'A ninguem apresuradamente imponhas as mãos, nem communiques em peccados alheios: puro te conserva a ti mesmo.'),(247519,8,54,5,23,'Não bebas mais <em>somente</em> agua, mas usa <em>tambem</em> de hum pouco de vinho, por causa de teu estomago, e de tuas frequentes enfermidades.'),(247520,8,54,5,24,'Manifestos são d\'antes de alguns homens os peccados, e se adiantão para sua condemnação; e em alguns seguem tambem depois.'),(247521,8,54,5,25,'Semelhantemente tambem as boas obras d\'antes se manifestão: e as que d\'outra maneira são, se não podem esconder.'),(247522,8,54,6,1,'OS servos quantos estão debaixo de jugo, estimem a seus Senhores por dignos de toda honra; para que o nome de Deos, e a doutrina não sejão blasfemados.'),(247523,8,54,6,2,'E os que tem Senhores fieis, não os desprezem, por serem irmãos: antes tanto mais os sirvão, porquanto são fieis e amados, como <em>tambem</em>participantes deste beneficio. Isto ensina e exhorta.'),(247524,8,54,6,3,'Se alguem ensina outra <em>alguma</em> doutrina, e se não conforma com as sãs palavras de nosso Senhor Jesu-Christo, e com a doutrina que he conforme á piedade:'),(247525,8,54,6,4,'Inchado he, e nada sabe, porém delira acerca de questões e contendas de palavras: das quaes nascem invejas, porfias, blasfemias, roins suspeitas,'),(247526,8,54,6,5,'Perversas contendas de homens corruptos de entendimento, e privados da verdade, cuidando que a piedade seja ganancia: Aparta-te dos taes.'),(247527,8,54,6,6,'Grande ganancia he porém a piedade com contentamento.'),(247528,8,54,6,7,'Porque nada ao mundo trouxemos, e manifesto he que nada delle podemos levar.'),(247529,8,54,6,8,'Tendo porém sustento, e com que nos cubramos, estejamos com isso contentes.'),(247530,8,54,6,9,'Mas os que se querem enriquecer cahem em tentação, e <em>em</em> laço, e <em>em</em> muitas loucas e nocivas concupiscencias, que aos homens afogão em perdição e ruina.'),(247531,8,54,6,10,'Porque o amor do dinheiro he a raiz de todos os males: o que apetecendo alguns se desviárão da fé, e se traspassarão a si mesmos com muitas dores.'),(247532,8,54,6,11,'Mas tu, ó homem de Deos, foge destas cousas: e segue a justiça, a piedade, a fé, a caridade, a paciencia, <em>e</em> a mansidão.'),(247533,8,54,6,12,'Milita a boa milicia da fé; lança mão da vida eterna, para a qual tambem es chamado, e já confessaste a boa confissão diante de muitas testemunhas.'),(247534,8,54,6,13,'Mando-te diante de Deos, que todas as cousas vivifica, e de Christo Jesus, que diante de Poncio Pilatos testificou a boa confissão:'),(247535,8,54,6,14,'Que guardes este mandamento sem macula <em>e</em> reprehensão, até o apparecimento de nosso Senhor Jesu-Christo:'),(247536,8,54,6,15,'Ao qual a seu tempo mostrará o bemaventurado e só poderoso Senhor, Rei dos reis, e Senhor dos Senhores:'),(247537,8,54,6,16,'O qual só tem immortalidade, e habita em huma luz inaccessivel: a quem nenhum dos homens vio, nem pode ver, ao qual seja honra, e potencia sempiterna. Amen.'),(247538,8,54,6,17,'Aos ricos neste mundo manda, que não sejão altivos, nem ponhão <em>sua</em> esperança na incerteza das riquezas, senão em o Deos vivo, que todas as cousas nos dá abundantemente, para <em>dellas</em> gozar:'),(247539,8,54,6,18,'Que bem fação, em boas obras enriqueção, de boamente repartão, <em>e</em> sejão communicaveis:'),(247540,8,54,6,19,'Enthesourando para si mesmos hum bom fundamento para em o porvir, para que possão alcançar a vida eterna.'),(247541,8,54,6,20,'O\' Timotheo, guarda o deposito <em>a ti</em> confiado, tendo horror dos profanos e vãos clamores, e das opposiçoés da falsamente chamada sciencia:'),(247542,8,54,6,21,'A qual alguns professando, se desviárão da fé. A graça seja comtigo. Amen. <<A primeira <em>Epistola</em> a Timotheo foi escrita de Laodicea, que he a Metropoli da Phrygia Pacaciana.>>'),(247543,8,55,1,1,'PAULO Apostolo de Jesu-Christo, pela vontade de Deos, segundo a promessa da vida, que está em Christo Jesus:'),(247544,8,55,1,2,'A Timotheo <em>meu</em> amado filho; graça, misericordia, e paz de Deos Pai, e de Christo Jesus Senhor nosso.'),(247545,8,55,1,3,'Graças dou a Deos, ao qual desde <em>meus</em> antepassados com huma pura consciencia sirvo, como sem cessar tenho lembrança de ti em minhas oraçoes noite e dia.'),(247546,8,55,1,4,'Desejando muito ver-te, lembrando-me de tuas lagrimas, para me encher de gozo.'),(247547,8,55,1,5,'Trazendo á memoria a fé não fingida que está em ti, a qual primeiro habitou em tua avo Loyda, e em tua mãi Eunice: e certo estou, que tambem <em>habita</em> em ti.'),(247548,8,55,1,6,'Pela qual causa te lembro, que despertes o dom de Deos, que em ti está pela imposição de minhas mãos.'),(247549,8,55,1,7,'Porque não nos deo Deos espirito de temor, senão <em>o</em> de fortaleza, e de amor, e de moderação.'),(247550,8,55,1,8,'Portanto não te envergonhes do testemunho de nosso Senhor, nem de mim, que sou seu prisioneiro: antes participa em padecer afflicçoés com o Evangelho segundo a potencia de Deos:'),(247551,8,55,1,9,'O qual nos salvou, e chamou com huma santa vocação: não segundo nossas obras, mas segundo seu prõprio proposito, e graça, que em Christo Jesus nos foi dada antes dos tempos dos seculos.'),(247552,8,55,1,10,'Mas agora he manifesta pelo apparecimento de nosso Salvador Jesu-Christo; o qual aniquilou a morte; e á luz trouxe a vida e a incorrupção, pelo Evangelho.'),(247553,8,55,1,11,'Para o que estou posto por Prégador, e Apostolo, e Doutor das Gentes.'),(247554,8,55,1,12,'Por qual causa tambem padeço estas cousas: porém não me envergonho. Porque eu sei a quem cri, e estou certo que poderoso he para, guardar meu deposito até aquelle dia.'),(247555,8,55,1,13,'Retém o exemplar das sãs palavras, que de mim tens ouvido, em a fé, e caridade que está em Christo Jesus.'),(247556,8,55,1,14,'Guarda o bom deposito pelo Espirito Santo, que em nósoutros habita.'),(247557,8,55,1,15,'<em>Bem</em> sabes isto, que os que estão em Asia, de mim todos se apartárão: entre os quaes he Phygello e Hermogenes.'),(247558,8,55,1,16,'Dé o Senhor misericordia á casa de Onesiphoro; porque muitas vezes me recreou, e de minha cadeia se não envergonhou.'),(247559,8,55,1,17,'Antes vindo elle a Roma, com muito cuidado me buscou, e <em>me</em> achou.'),(247560,8,55,1,18,'O Senhor lhe dé que naquelle dia para com o Senhor ache misericordia; e quanto em Epheso <em>me</em> ajudou, tu melhor o sabes.'),(247561,8,55,2,1,'TU pois, meu filho, fortifica-te em a graça que está em Christo Jesus:'),(247562,8,55,2,2,'E o que de mim entre muitas testemunhas ouviste, o encommenda a homens fieis, que forem idoneos para tambem a outros ensinarem.'),(247563,8,55,2,3,'Tu pois, sofre as afflicçoês, como bom soldado de Jesu-Christo:'),(247564,8,55,2,4,'Ninguem que milita, se embaraça em negocios desta vida, por agradar áquelle que <em>o</em> registou para a guerra.'),(247565,8,55,2,5,'E se tambem alguem milita, não he coroado, se não militar legitimamente.'),(247566,8,55,2,6,'Trabalhando o lavrador deve primeiro então gozar dos frutos.'),(247567,8,55,2,7,'Advirte o que digo: dé-te porem o Senhor entendimento em tudo.'),(247568,8,55,2,8,'Lembra-te que Jesu-Christo resuscitou dos mortos, o qual he da semente de David, segundo meu Evangelho:'),(247569,8,55,2,9,'Pelo que até as prisoens, como malfeitor, padeço oppressoês: mas a palavra de Deos não está preza.'),(247570,8,55,2,10,'Portanto tudo sofro por amor dos escolhidos, para que tambem elles alcancem a salvação, que está em Chri sto Jesus com gloria eterna.'),(247571,8,55,2,11,'Palavra fiel, que se com <em>elle</em> morrermos, tambem com <em>elle</em> viverémos:'),(247572,8,55,2,12,'Se sofrermos, tambem com <em>elle</em> reinaremos: se o negarmos, tambem elle nos negará:'),(247573,8,55,2,13,'Se formos infieis, elle fica fiel: a si mesmo se não pode negar.'),(247574,8,55,2,14,'Estas cousas á memoria traze, protestando diante do Senhor, que não tenhão contendas de palavras, <em>que</em> para nada aproveitão, <em>senão</em> para perversão dos ouvintes.'),(247575,8,55,2,15,'Procura de te apresentares approvado a Deos, <em>como</em> obreiro que não <em>tem de que</em> se envergonhar, que bem corta a palavra da verdade.'),(247576,8,55,2,16,'Mas aos profanos <em>e</em> vãos clamores te oppoem: porque <em>ainda</em> em <em>muita</em> mais impiedade proseguirão.'),(247577,8,55,2,17,'E sua palavra roerá como cancro; entre os quaes são Hymeneoe Phileto:'),(247578,8,55,2,18,'Os quaes da verdade se desviarão: dizendo, que ja a resnrreição he feita; e a fé de alguns pervertem.'),(247579,8,55,2,19,'Todavia o firme fundamento de Deos fica, tendo este sello: O Senhor conhece os que são seus; e qualquer que noméa o nome de Christo, se aparta da iniquidade.'),(247580,8,55,2,20,'Ora em huma grande casa não somente ha vasos de ouro e de prata, mas tambem de pao e de barro; e huns para honra, porem outros para deshonra.'),(247581,8,55,2,21,'Assim que se alguem destas cousas se purifica, será vaso para honra, santificado e idoneo para uso do Senhor, <em>e</em> preparado para toda boa obra.'),(247582,8,55,2,22,'Mas foge dos desejos da mocidade; e prosigue a justiça, a fé, a caridade, <em>e</em> a paz com os que de puro coração invocão ao Senhor.'),(247583,8,55,2,23,'E rejeita as questoés loucas e sem instrucção, sabendo que produzem contendas.'),(247584,8,55,2,24,'E não convém ao servo do Senhor contender: senão ser manso para com todos, apto para ensinar, <em>e</em> supportar aos maos:'),(247585,8,55,2,25,'Com mansidão instruindo aos que resistem se por ventura Deos lhes dé arrependimento para conhecerem a verdade:'),(247586,8,55,2,26,'E se tornem a despertar do laço do diabo, em que á sua vontade estão presos.'),(247587,8,55,3,1,'ISTO porem saibas, que em os ultimos dias sobrevirão tempos trabalhosos.'),(247588,8,55,3,2,'Porque haverá homens amantes de si mesmos, avarentos, presumptuosos, soberbos, blasfemos, desobedientes a pais e a mãis, ingratos, profanos:'),(247589,8,55,3,3,'Sem affecto natural, irreconciliaveis, calumniadores, incontinentes, crueis sem amor para com os bons:'),(247590,8,55,3,4,'Traidores, temerarios, inchados, mais, amantes dos deleites, do que amantes de Deos.'),(247591,8,55,3,5,'Tendo a apparencia da piedade, mas negando a efficacia della. Tambem aborrece a estes.'),(247592,8,55,3,6,'Porque destes são os que entrão pelas casas, e levão captivas as mulherinhas carregadas de peccados, levadas de varias concupiscencias:'),(247593,8,55,3,7,'Que sempre aprendem, e nunca podem chegar ao conhecimento da verdade.'),(247594,8,55,3,8,'E como Jannes e Jambres resistirão a Moyses, assim tambem estes resistem á verdade: homens corruptos de entendimento, <em>e</em> reprovaveis quanto a fé.'),(247595,8,55,3,9,'Porem não irão mais avante: porque a todos seu desvario será manifesto, como tambem o foi o daquelles.'),(247596,8,55,3,10,'Porem tu tens seguido minha doutrina, modo de viver, intenção, fé, longanimidade, caridade, paciencia;'),(247597,8,55,3,11,'<em>Minhas</em> perseguiçoens, <em>e</em> minhas afflicçoés, taes quaes me acontecérão em Antiochia, em Iconia, <em>e</em> em Lystra: quaes perseguiçoés padeci; e o Senhor de todas me livrou.'),(247598,8,55,3,12,'E tambem todos os que piamente querem viver em Christo Jesus, padecerão perseguição.'),(247599,8,55,3,13,'Mas os homens maos, e enganadores, irão por diante em peior, enganando, e sendo enganados.'),(247600,8,55,3,14,'Porem tu fica nas cousas que aprendeste, e <em>das quaes</em> foste inteirado, sabendo de quem as tens aprendido:'),(247601,8,55,3,15,'E que desde tua meninice soubeste as sagradas letras: as quaes te podem fazer sabio para salvação pela fé que ha em Christo Jesus.'),(247602,8,55,3,16,'Toda a Escritura he divinamente inspirada, e proveitosa para doutrina, para redarguição, para correição, <em>e</em> para instrucção em justiça:'),(247603,8,55,3,17,'Para que o homem de Deos seja perfeito, <em>e</em> para toda boa obra perfei tamente instruido.'),(247604,8,55,4,1,'CONJURO-<em>te</em> pois diante de Deos, e do Senhor Jesu-Christo, que aos vivos e aos mortos ha de julgar em seu apparecimento, e <em>em</em> seu Reino:'),(247605,8,55,4,2,'Préga a palavra, insiste em tempo e fora de tempo: redargue, reprehende, <em>e</em> exhorta com toda longanimidade e doutrina.'),(247606,8,55,4,3,'Porque haverá tempo quando não sofrerão a sã doutrina, antes tendo nas orelhas comichão, se amontoarão doutores segundo suas proprias concupiscencias:'),(247607,8,55,4,4,'E <em>seus</em> ouvidos desviarão da verdade, e tornarão ás fabulas.'),(247608,8,55,4,5,'Porem tu véla em todas as cousas, sofre as afflicçoés, cumpre a obra de Evangelista, e faze que de teu ministerio haja inteira certeza.'),(247609,8,55,4,6,'Porque ja agora a mim me offerecem por aspersão de sacrifiicio, e ja o tempo da minha soltura está perto.'),(247610,8,55,4,7,'Bom combate combati, a carreira acabei, <em>e</em> a fé guardei.'),(247611,8,55,4,8,'No de mais, a coroa de justiça me está guardada, a qual o Senhor, aquelle justo juiz, naquelle dia me dará: e não somente a mim, porem tambem a todos os que amarem seu apparecimento.'),(247612,8,55,4,9,'Procura de vir presto a mim.'),(247613,8,55,4,10,'Porque Démas me desemparou, amando o presente seculo, e se foi a Thessalonica; Crescente a Galacia, <em>e</em> Tito a Dalmacia.'),(247614,8,55,4,11,'Lucas só está comigo: Toma juntamente a Marcos, e <em>o</em> traze comtigo: Porque mui util me he para o ministerio.'),(247615,8,55,4,12,'Mas a Tychico enviei a Epheso.'),(247616,8,55,4,13,'Quando viéres, traze <em>comtigo</em> a maléta, que deixei em Troas em casa de Carpo, e os livros, particularmente os pergaminhos.'),(247617,8,55,4,14,'Alexandre o Latoeiromeoccasionou muitos males: o Senhor paguelhe segundo suas obras.'),(247618,8,55,4,15,'Do qual tu tambem te guarda,porque muito resistio a nossas palavras.'),(247619,8,55,4,16,'Em minha primeira defesa ninguem me assistio, antes todos me desemparárão. <em>Oxalá</em> lhes não seja imputado.'),(247620,8,55,4,17,'Mas o Senhor me assistio, e me fortaleceo; para que por mim tivesse inteira certeza da prégação, e todas as gentes <em>a</em> ouvissem: e da boca do leão fiquei livre.'),(247621,8,55,4,18,'E o Senhor me livrará de toda má obra, e me guardará para seu Reino celestial: ao qual <em>seja</em> gloria para todo sempre. Amen.'),(247622,8,55,4,19,'Sauda a Prisca e a Aquilla, e a casa de Onesiphoro.'),(247623,8,55,4,20,'Erasto ficou em Corintho, e a Trophimo deixei doente em Mileto.'),(247624,8,55,4,21,'Procura vir antes do inverno. Eubulo, e Pudens, e Lino, e Claudia, e todos os irmãos te saudão.'),(247625,8,55,4,22,'O Senhor Jesu-Christo seja com teu Espirito. A graça seja comvosco. Amen. <<A segunda Epistola a Timotheo (o primeiro Bispo eleito em Epheso) foi escrita de Roma, quando Paulo a segunda vez foi apresentado a Cesar Nero.>>'),(247626,8,56,1,1,'PAULO servo de Deos, e Apostolo de Jesu-Christo, segundo a fé dos eleitos de Deos, e o conhecimento da verdade, que he segundo piedade:'),(247627,8,56,1,2,'Em esperança da vida eterna, a qual Deos, que não pode mentir, prometteo antes dos tempos dos seculos, mas a seu tempo a manifestou.'),(247628,8,56,1,3,'<em>A saber</em> sua palavra, pela pregação que me he confiada segundo o mandamento de Deos nosso Salvador: A Tito <em>meu</em> verdadeiro filho, segundo a commum fé:'),(247629,8,56,1,4,'Graça, misericordia, <em>e</em> paz de Deos Pai, e do Senhor Jesu-Christo, nosso Salvador.'),(247630,8,56,1,5,'Por esta causa te deixei em Creta, para que proseguisses por em boa ordem as cousas que <em>ainda</em> restão, e de cidade em cidade estabelecesses Anciãos como ja te encommendei:'),(247631,8,56,1,6,'Se algum for irreprehensivel, marido de huma mulher, que tenha filhos fieis, que não possão ser accusados de dissolução, ou desobedientes.'),(247632,8,56,1,7,'Porque convém que o Bispo seja irreprehensivel, como dispenseiro da casa de Deos, não cabeçudo, não iracundo, não vinolento, não espanqueador, nem cobiçoso de torpe ganancia:'),(247633,8,56,1,8,'Mas hospedador, amante dos bons, moderado, justo, santo, continente:'),(247634,8,56,1,9,'Retendo firme a fiel palavra que he conforme a doutrina, para que seja poderoso, assim para amoestar com a sã doutrina, como para convencer aos contradizentes.'),(247635,8,56,1,10,'Porque tambem ha muitos desordenados, faladores de vaidades; e enganadores dos sentidos, particularmente os da circuncisão:'),(247636,8,56,1,11,'Aos quaes convem tapar a boca; que as casas inteiras transtornão, ensinando o que não convém, por torpe ganancia.'),(247637,8,56,1,12,'Disse hum delles, seu proprio Propheta: Os Cretenses sempre são mentirosos, bestas roins, ventres preguiçosos.'),(247638,8,56,1,13,'Este testemunho he verdadeiro. Portanto os redargue asperamente, para que sejão sãos na fé:'),(247639,8,56,1,14,'Não se dando a fábulas Judaicas, e a mandamentos de homens, que da verdade se desvião.'),(247640,8,56,1,15,'Bem são todas as cousas puras aos puros: mas aos contaminados e infieis nada he puro; antes seu entendimento e consciencia ambos estão contaminados.'),(247641,8,56,1,16,'Professão que a Deos conhecem, mas com as obras <em>o</em> negão, pois são abominaveis, e desobedientes, e para toda boa obra reprovados.'),(247642,8,56,2,1,'TU porem, fala o que convém á sã doutrina:'),(247643,8,56,2,2,'Aos velhos que sejão sobrios, graves, prudentes, sãos na fé, na caridade, <em>e</em> na paciencia.'),(247644,8,56,2,3,'As velhas da mesma maneira, que <em>andem</em> em habito como convém a santas, não <em>sejão</em> calumniadoras,não dadas a muito vinho, <em>porem</em> mestras do bem:'),(247645,8,56,2,4,'Para que ensinem ás moças a serem prudentes, a amarem a seus maridos, a amarem a seus filhos:'),(247646,8,56,2,5,'A serem temperadas, castas, boas caseiras, sujeitas a seus maridos: para que a palavra de Deos não seja blasphemada.'),(247647,8,56,2,6,'Exhorta semelhantemente aos mancebos, que sejão moderados.'),(247648,8,56,2,7,'Em tudo te dá por exemplo de boas obras, em a doutrina <em>mostra</em> incorrupção, gravidade, sinceridade:'),(247649,8,56,2,8,'Palavra sã <em>e</em> irreprehensivel: para que o adversario se envergonhe, não tendo nenhum mal que dizer de vósoutros:'),(247650,8,56,2,9,'Aos servos <em>amoesta</em>, que a seus Senhores se sujeitem, em tudo agradem, não contradizendo:'),(247651,8,56,2,10,'Não defraudando, antes mostrando toda boa lealdade: para que em tudo adornem a doutrina de Deos nosso Salvador.'),(247652,8,56,2,11,'Porque a graça salutifera de Deos se manifestou a todos os homens:'),(247653,8,56,2,12,'Ensinando-nos, que renunciando á impiedade, e ás concupiscencias mundanas, vivamos neste presente mundo sobria, justa, e piamente.'),(247654,8,56,2,13,'Aguardando a bemaventurada esperança, e o apparecimento da gloria do grande Deos e Salvador nosso Jesu-Christo:'),(247655,8,56,2,14,'O qual a si mesmo se deo por nósoutros, para nos redimir de toda iniquidade, e para si mesmo purificar hum povo particular, zelador de boas obras.'),(247656,8,56,2,15,'Isto fala, e exhorta, e redargue com toda authoridade. Ninguem te despreze.'),(247657,8,56,3,1,'AMOESTA-os que se sujeitem aos Pricipados e Potestades, <em>lhes</em> obedeção, <em>e</em> estejão aparelhados para toda boa obra:'),(247658,8,56,3,2,'De ninguem infamem, não sejão pendenciosos, <em>mas</em> modestos, mostrando toda mansidão para com todos os homens.'),(247659,8,56,3,3,'Porque tambem nós d\'antes eramos nescios, desobedientes, errados, servindo a varias concupiscensias e delicias, vivendo em malicia e inveja, aborreciveis, e huns aos outros aborrecendo.'),(247660,8,56,3,4,'Mas quando a benignidade e caridade de Deos nosso Salvador para com os homens appareceo;'),(247661,8,56,3,5,'Não pelas obras de justiça, que houvessemos feito, mas segundo sua misericordia nos salvou pelo lavatorio da regeneração, e da renovação do Espirito Santo:'),(247662,8,56,3,6,'Ao qual abundantemente derramou em nós outros por Jesu-Christo nosso Salvador:'),(247663,8,56,3,7,'Para que sendo justificados por sua graça, sejamos feitos herdeiros segundo a esperança da vida eterna.'),(247664,8,56,3,8,'Palavra fiel, e isto quero que devéras affirmes, para que os que em Deos crém, procurem de se applicarem a boas obras; estas cousas são boas e proveitosas aos homens.'),(247665,8,56,3,9,'Mas resiste ás questoes loucas, e ás genealogias e contendas, e aos debates da Lei: porque são inuteis e vãos.'),(247666,8,56,3,10,'Ao homem herege, depois de huma e outra amoestação, rejeita-o:'),(247667,8,56,3,11,'Sabendo que o tal está pervertido, e pecca, ja em si mesmo condemnado.'),(247668,8,56,3,12,'Quando te enviar a Artemas, ou a Tychico, procura vir a mim a Nicopolis, porque lá deliberei invernar.'),(247669,8,56,3,13,'A Zenas Doutor da Lei, e a Apollo accompanha com muito cuidado, para que nada lhes falte.'),(247670,8,56,3,14,'E tambem aprendão os nossos a se applicarem a boas obras, para os usos necessarios, para que não sejão infructuosos.'),(247671,8,56,3,15,'Todos os que comigo estão, te saudão. Sauda tu aos que nos amão em a fé. A graça seja com todos vósoutros. Amen. <<<em>A Epistola</em> a Tito, o primeiro Bispo eleito da Igreja dos Cretenses, foi escrita de Nicopolis em Macedonia.>>'),(247672,8,57,1,1,'PAULO prisioneiro de Christo Jesus, e o irmão Timotheo. a Philemon o amado, e nosso cooperador:'),(247673,8,57,1,2,'E á amada Appia, e a Archippo nosso companheiro d\'armas, e á Igreja que em tua casa está:'),(247674,8,57,1,3,'Graça e paz hajais de Deos nosso Pai, e do Senhor Jesu-Christo.'),(247675,8,57,1,4,'Graças dou a meu Deos, sempre me lembrando de ti em minhas oraçoens:'),(247676,8,57,1,5,'Ouvindo tua caridade, e a fé que tens para com o Senhor Jesus, e para com todos os santos:'),(247677,8,57,1,6,'Para que a communicação de tua fé seja efficaz na notificação de todo o bem, que em vósoutros ha por Christo-Jesus.'),(247678,8,57,1,7,'Porque temos grande gozo e consolação de tua caridade, de que por ti, ó irmão, as entranhas dos santos forão recreadas.'),(247679,8,57,1,8,'Pelo que ainda que em Christo tenha grande confiança para o que te convém te mandar:'),(247680,8,57,1,9,'<em>Todavia te</em> peço antes por caridade, ainda que tal eu seja, a saber, Paulo o velho, e tambem agora o preso de Jesu-Christo.'),(247681,8,57,1,10,'Peço-te <em>pois</em> por meu filho Onesimo, que tenho gerado em minhas prisoes.'),(247682,8,57,1,11,'O qual d\'antes te era inutil, mas agora a ti e a mim mui util: o qual <em>te</em> tornei a enviar:'),(247683,8,57,1,12,'Tu porem, como a minhas entranhas, o torna a receber:'),(247684,8,57,1,13,'Bem eu o quizéra reter comigo, para que por ti me servisse nas prisoes do Evangelho:'),(247685,8,57,1,14,'Porem nada quiz fazer sem teu parecer, para que tua beneficencia não fosse como por força, mas como de livre vontade.'),(247686,8,57,1,15,'Porque bem pode ser que porisso elle <em>de ti</em> se apartou por algum tempo, para que o retivesses para sempre:'),(247687,8,57,1,16,'Não ja como a servo, porém mais que a servo, <em>a saber como a</em> amado irmão, particularmente de mim, e quanto mais de ti, assim em a carne, como em o Senhor?'),(247688,8,57,1,17,'Assim que se me tens por companheiro, como a mim mesmo o recébe.'),(247689,8,57,1,18,'E se algum damno te fez, ou <em>cousa alguma</em> te deve, á minha conta o pôem.'),(247690,8,57,1,19,'Eu Paulo de minha <em>propria</em> mão o escrevi, eu o pagarei: por te não dizer, que tambem ainda tu a ti mesmo a mim me te deves.'),(247691,8,57,1,20,'Assim <em>que</em>, irmão, regozija eu de ti <em>nisto</em> em o Senhor: recréa minhas entranhas em o Senhor.'),(247692,8,57,1,21,'Confiado de tua obediencia te escrevi, sabendo que ainda mais farás do que digo.'),(247693,8,57,1,22,'E juntamente me aparelha tambem pousada: porque espero que por vossas oraçoens vos hei de ser dado.'),(247694,8,57,1,23,'Saudão-te Epaphras, meu companheiro na prisão em Christo Jesus,'),(247695,8,57,1,24,'Marcos, Aristarcho, Demas, <em>e</em> Lucas, meus cooperadores.'),(247696,8,57,1,25,'A graça de nosso Senhor Jesu-Christo seja com vosso espirito. Amen. <<Escrita de Roma a Philemon, <em>e enviada</em> pelo servo Onesimo.>>'),(247697,8,58,1,1,'HAVENDO Deos antigamente muitas vezes, e em muitas maneiras, falado aos pais pelos Prophetas, nos falou a nós em estes ultimos dias pelo Filho:'),(247698,8,58,1,2,'Ao qual constituio por herdeiro de todas as cousas, pelo qual tambem fez o mundo.'),(247699,8,58,1,3,'O qual sendo o resplandor de <em>sua</em> gloria, e a expressa imagem de sua pessoa, e sustentando todas as cousas pela palavra de sua potencia, havendo feito por si mesmo a purgação de nossos peccados, se assentou á dextra da Magestade em as alturas:'),(247700,8,58,1,4,'Feito tanto mais excellente que os Anjos, quanto mais excellente nome herdou do que elles.'),(247701,8,58,1,5,'Porque á qual dos Anjos disse jamais: Tu es meu Filho, hoje te gerei? E outra vez: Eu lhe serei por Pai, e elle me será por Filho?'),(247702,8,58,1,6,'E introduzindo outra vez no mundo ao primogenito, diz: E adorem-o todos os Anjos de Deos.'),(247703,8,58,1,7,'E quanto aos Anjos, bem diz elle: Que a seus Anjos faz espiritos, e a seus Ministros lavareda de fogo:'),(247704,8,58,1,8,'Porem <em>quanto</em> ao Filho <em>diz</em>: O\' Deos, teu throno por seculos de seculos <em>dura</em>, sceptro de direiteza he o sceptro de teu Reino.'),(247705,8,58,1,9,'Amaste a justiça, e aborreceste a iniquidade: Porisso, ô Deos, teu Deos te ungio com oleo de alegria mais do que a teus companheiros.'),(247706,8,58,1,10,'E Tu Senhor no principio fundaste a terra, e os ceos são obras de tuas mãos:'),(247707,8,58,1,11,'Elles perecerão, porem tu <em>sempre</em> permanéces: e todos elles como roupa se envelhecerão:'),(247708,8,58,1,12,'E como a manta os envolverás, e mudar-sehão: porem tu es o mesmo, e teus annos não cessarão.'),(247709,8,58,1,13,'E á qual dos Anjos disse jamais: Assenta-te á minha dextra, até que ponha a teus inimigos por escabello de teus pés?'),(247710,8,58,1,14,'Porventura não são todos espiritos administradores, enviados a servir, por amor daquelles que hão de herdar a salvação?'),(247711,8,58,2,1,'PORTANTO nos convém attentar com tanta mais diligencia para as cousas que ja <em>temos</em> ouvido, para que em tempo algum nos não venhamos a esquecer.'),(247712,8,58,2,2,'Porque se a palavra pelos Anjos pronunciada foi firme, e toda transgressão e desobediencia recebeo justa retribuição:'),(247713,8,58,2,3,'Como escaparemos nósoutros, se para huma tão grande salvação não attentarmos? A qual começando a ser denunciada pelo Senhor, nos foi confirmada pelos que <em>a elle</em> ouvirão:'),(247714,8,58,2,4,'Testificando Deos ainda mais disto juntamente com sinaes, e milagres, e varias maravilhas, e distribuiçoes do Espirito Santo, segundo sua vontade.'),(247715,8,58,2,5,'Porque aos Anjos não sujeitou o mundo futuro, do qual <em>agora</em> falamos.'),(247716,8,58,2,6,'Porem em certa parte testificou alguem dizendo: Que he o homem, que delle te lembres? ou o Filho do homem, que o visites?'),(247717,8,58,2,7,'Hum pouco menor que os Anjos o fizeste, de gloria e de honra o coroaste, e sobre as obras de tuas mãos o estabeleceste.'),(247718,8,58,2,8,'Todas as cousas debaixo dos pés lhe sujeitaste. Porque por em quanto todas as cousas lhe sujeitou, nada deixou que lhe não seja sujeito: porem agora ainda não vemos que todas as cousas lhe estejão sujeitas:'),(247719,8,58,2,9,'Vemos porem coroado de gloria e de honra <em>áquelle</em> Jesus, que hum pouco menor que os Anjos fóra feito, por causa da paixão da morte: para que pela graça de Deos por todos gostasse a morte.'),(247720,8,58,2,10,'Porque convinha aquelle por cuja causa são todas as cousas, e por quem todas as cousas são, a muitos filhos trazendo a gloria, que consagrasse por afflicções ao Principe de sua salvação.'),(247721,8,58,2,11,'Porque assim o que santifica, como os que são santificados, todos são de hum: Por cuja causa se não envergonha de os chamar irmãos:'),(247722,8,58,2,12,'Dizendo: A meus irmãos denunciarei teu nome, no meio da congregação te cantarei louvores.'),(247723,8,58,2,13,'E outra vez: Nelle porei minha confiança. E outra vez: <em>Eis-me</em> aqui a mim, e aos filhos que Deos me deo.'),(247724,8,58,2,14,'Assim que porquanto os filhos participão da carne e do sangue, tambem elle participou dos mesmos, para que pela morte aniquilasse ao que tinha o imperio da morte, isto he, ao Diabo:'),(247725,8,58,2,15,'E livrasse a todos os que com medo da morte por toda a vida estavão sujeitos á servidão.'),(247726,8,58,2,16,'Porque na verdade não toma aos Anjos, mas toma á semente de Abraham.'),(247727,8,58,2,17,'Pelo que convinha que em tudo fosse semelhante aos irmãos, para ser misericordioso e fiel Summo Pontifice nas cousas que para com Deos <em>sedevido fazer</em>, para expiar os peccados do povo.'),(247728,8,58,2,18,'Porque naquillo que elle mesmo, sendo tentado, padeceo, pode socorrer aos que tentados forem.'),(247729,8,58,3,1,'PELO QUE, santos irmãos, participantes da vocação celestial, considerai ao Apostolo e Summo Pontifice de nossa profissão, Christo Jesus:'),(247730,8,58,3,2,'Sendo fiel ao que o constituio, como tambem Moyses em toda sua casa.'),(247731,8,58,3,3,'Porque estimado he este por digno de tanto maior gloria que Moyses, quanto mais honra tem, que a casa, aquelle que a edificou.'),(247732,8,58,3,4,'Porque toda casa por alguem he edificada: porem o que todas estas cousas edificou, he Deos.'),(247733,8,58,3,5,'E bem foi Moyses, como servo, fiel em toda sua casa, em testemunho das cousas que <em>depois</em> se havião de dizer:'),(247734,8,58,3,6,'Mas Christo, como Filho sobre sua propria casa; cuja casa nos somos, se tão somente até o fim retivermos firme a confiança, e a gloriação da esperança.'),(247735,8,58,3,7,'Portanto, como diz o Espirito Santo: Hoje, se ouvirdes sua voz:'),(247736,8,58,3,8,'Não endureçais vossos coraçoens, como em a irritação, no dia da tentação, em o deserto:'),(247737,8,58,3,9,'Aonde vossos pais me tentárão, me provarão, e minhas obras virão por quarenta annos.'),(247738,8,58,3,10,'Por onde contra esta geração me indignei, e disse: Sempre em seu coração errão, e não conhecérão meus caminhos.'),(247739,8,58,3,11,'Assim que em minha ira jurei, que em meu repouso não entrarão.'),(247740,8,58,3,12,'Olhai, irmãos, que nunca em nenhum de vósoutros haja hum mao e infiel coração, para se apartar do Deos vivente.'),(247741,8,58,3,13,'Antes cada dia huns aos outros vos exhortai, entretanto que se noméa Hoje: para que nenhum de vós se endureça por engano do peccado.'),(247742,8,58,3,14,'Porque estamos feitos participantes de Christo, se porem até o fim firmemente retivermos o principio deste firme fundamento:'),(247743,8,58,3,15,'Entretanto que se diz: Hoje se ouvirdes sua voz, não endureçais vossos coraçoes, como em a irritação.'),(247744,8,58,3,16,'Porque havendo a alguns ouvido, <em>o</em> irritarão; porem não todos os que por Moyses de Egypto sahirão.'),(247745,8,58,3,17,'Mas com quaes por quarenta annos se indignou? Não foi por ventura com os que peccárão, cujos corpos no deserto cahirão?'),(247746,8,58,3,18,'E ás quaes jurou que em seu repouso não entrarião, senão aos que forão desobedientes?'),(247747,8,58,3,19,'E vemos que não pudérão entrar por causa de <em>sua</em> incredulidade.'),(247748,8,58,4,1,'TEMAMOS pois, que deixada em algum tempo a promessa de entrar em seu repouso, não pareça que algum de vósoutros fique atrás.'),(247749,8,58,4,2,'Porque tambem a nós evangelizado nos foi como tambem a elles: mas a palavra da prégação nada lhes aproveitou, porquanto não estava misturada com a fe naquelles que a ouvirão.'),(247750,8,58,4,3,'Porque nós, os que já crêmos, entramos no repouso, como disse: Portanto jurei em minha ira, que em meu repouso não entrarão: posto que já<em>suas</em> obras estivessem acabadas desde a fundação do mundo.'),(247751,8,58,4,4,'Porque assim, em certo lugar, disse do setimo <em>dia</em>: E repousou Deos de todas suas obras ao setimo dia.'),(247752,8,58,4,5,'E <em>ainda</em> outra vez neste <em>lugar</em>: Em meu repouso não entrarão.'),(247753,8,58,4,6,'Assim que pois resta, que alguns nelle entrão, e que aquelles, aos quaes primeiro foi evangelizado, não entrárão por causa da desobediencia:'),(247754,8,58,4,7,'Outra vez determina hum certo dia, <em>a saber</em> Hoje, dizendo por David, tanto tempo depois: (como dito he) Hoje, se ouvirdes sua voz não endureçais vossos coraçoes.'),(247755,8,58,4,8,'Porque se Jesus os houvéra introduzido ao repouso, depois disso de outro dia não falára.'),(247756,8,58,4,9,'Assim que ainda resta hum repouso para o povo de Deos.'),(247757,8,58,4,10,'Porque aquelle que em seu repouso entrou, o mesmo tambem de suas obras repousou, como <em>tambem</em> Deos das suas.'),(247758,8,58,4,11,'Procuremos pois de entrar naquelle repouso; para que ninguem caya no mesmo exemplo de desobediencia.'),(247759,8,58,4,12,'Porque a palavra de Deos he viva e efficaz, e  mais penetrante do que espada alguma de dous cortes, e penétra até a divisão da alma e do espirito, e das conjunturas e dos tutanos, e he juiz dos pensamentos e imaginaçoes do coração.'),(247760,8,58,4,13,'E não ha creatura alguma encuberta diante delle: antes todas as cousas estão nuas e patentes aos olhos daquelle com quem o negocio havemos.'),(247761,8,58,4,14,'Assim que pois já temos hum Summo Pontifice, <em>a saber</em> a Jesus, o Filho de Deos, que penetrou pelos ceos, retenhamos firmemente esta profissão.'),(247762,8,58,4,15,'Porque não temos hum Summo Pontifice, que de nossas fraquezas se não possa compadecer: antes <em>hum tal</em>, que como nós, em tudo foi tentado, excepto o peccado.'),(247763,8,58,4,16,'Cheguemos pois com confiança ao throno da graça, para que possamos alcançar misericordia, e achemos graça, para sermos ajudados em tempo opportuno.'),(247764,8,58,5,1,'PORQUE todo Summo Pontifice tomado d\'entre os homens, em lugar dos homens se constitue nas cousas que para com Deos <em>se hão de fazer</em>, para que offereça dons e sacrificios pelos peccados.'),(247765,8,58,5,2,'<em>E</em> que convenientemente se possa compadecer dos ignorantes e errados: pois tambem elle mesmo rodeado está de fraqueza.'),(247766,8,58,5,3,'E por causa desta/rn-queza deve elle, assim pelo povo, como tambem por si mesmo, offerecer pelos peccados.'),(247767,8,58,5,4,'E ninguem toma esta honra, senão o que de Deos he chamado, como Aaron.'),(247768,8,58,5,5,'Assim tambem Christo se não glorificou a si mesmo, para se fazer Summo Pontifice; mas aquelle que lhe disse: Tu es meu Filho, hoje te gerei.'),(247769,8,58,5,6,'Como tambem em outro <em>lugar</em> diz: Tu es Sacerdote eternamente segundo a ordem de Melchisedec.'),(247770,8,58,5,7,'O qual em os dias de sua carne offerecendo, com grande clamor e lagrimas, orações e supplicaçoés ao que o podia livrar da morte, e sendo ouvido do medo;'),(247771,8,58,5,8,'Ainda que era o Filho, <em>todavia</em> aprendeo obediencia pelas cousas que padeceo:'),(247772,8,58,5,9,'E sendo elle consagrado, foi feito causa da eterna salvação a todos os que lhe obedecem:'),(247773,8,58,5,10,'E nomeado de Deos <em>por</em> Summo Pontifice segundo a ordem de Melchisedec.'),(247774,8,58,5,11,'Do qual temos muito que dizer, e difficil de declarar: porquanto vos fizestes negligentes para ouvir.'),(247775,8,58,5,12,'Porque havendo já de ser mestres, visto o tempo, ainda necessitais de que se vos torne a ensinar quaes sejão os primeiros principios das palavras de Deos: e vos tendes feito <em>taes</em>, que <em>ainda</em> necessitais de leite, e não de solido mantimento.'),(247776,8,58,5,13,'Porque qualquer que <em>ainda</em> participa do leite, não está experimentado na palavra da justiça: porque <em>ainda</em> menino he.'),(247777,8,58,5,14,'Mas o mantimento solido he dos perfeitos, os quaes pelo costume já tem os sentidos exercitados, para distincção assim do bem, como do mal.'),(247778,8,58,6,1,'PELO QUE deixando o principio da doutrina de Christo, prossigamos adiante até a perfeição, não tornando a pôr o fundamento da conversão das obras mortas, e da fé em Deos:'),(247779,8,58,6,2,'Da doutrina dos baptismos, e da imposiçao das mãos, e da resurreição dos mortos, e do juizo eterno.'),(247780,8,58,6,3,'E isto <em>tambem</em> faremos, se <em>he que</em> Deos o permittir.'),(247781,8,58,6,4,'Porque impossivel he, que os que ja huma vez forão illuminados,e gostárão o dom celestial, e forão feitos do Espirito Santo participantes:'),(247782,8,58,6,5,'E gostárão a boa palavra de Deos, e as potencias do seculo futuro:'),(247783,8,58,6,6,'E vierem a recahir, sejão outra vez renovados para conversão; pois assim, quanto a elles, outra vez ao Filho de Deos crucificão, e o expoem a vituperio.'),(247784,8,58,6,7,'Porque a terra que embebe a chuva, que muitas vezes vem sobre ella, e produz herva acommodada para aquelles por quem tambem he lavrada, recebe a benção de Deos.'),(247785,8,58,6,8,'Mas a que produz espinhos e abrolhos, <em>he</em> reprovavel, e <em>está</em> perto da maldição, cujo fim he para a queima.'),(247786,8,58,6,9,'Porem de vós, ó amados, melhores cousas confiamos, e chegados á salvação, ainda que assim falamos.'),(247787,8,58,6,10,'Porque não he Deos injusto, para se esquecer de vossa obra, e do trabalho da caridade, que para com seu nome mostrastes, em quanto aos santos ministrastes, e <em>ainda</em> ministrais.'),(247788,8,58,6,11,'Mas desejamos que cada qual de vósoutros mostre o mesmo cuidado, para inteira certeza da esperança, até o fim:'),(247789,8,58,6,12,'Para que vos não façais negligentes, mas sejais imitadores dos que por fé e paciencia herdão as promessas.'),(247790,8,58,6,13,'Porque quando Deos a Abraham fez a promessa, porquanto não tinha outro maior por quem jurasse, jurou por si mesmo:'),(247791,8,58,6,14,'Dizendo: Certamente abençoando te abençoarei, e multiplicando te multiplicarei.'),(247792,8,58,6,15,'E assim, esperando com paciencia, alcançou a promessa.'),(247793,8,58,6,16,'Porque bem jurão os homens por <em>algum</em> maior <em>que elles</em>, e o juramento para confirmação lhes he o fim de toda contradicção.'),(247794,8,58,6,17,'Em o que, querendo Deos mais abundantemente mostrar a immutabilidade de seu conselho aos herdeiros da promessa, se entrepóz com juramento:'),(247795,8,58,6,18,'Paraque por duas cousas immudaveis, em que he impossivel que Deos minta, tenhamos firme consolação, <em>a saber nós</em> os que tomamos nosso refugio em retér a proposta esperança:'),(247796,8,58,6,19,'A qual temos como <em>por</em> numa segura e firme ancora da alma, e que entra até dentro do véo:'),(247797,8,58,6,20,'Aonde por nós entrou <em>nosso</em> precursor Jesus, feito eternamente Summo Pontifice segundo a ordem de Melchisedec.'),(247798,8,58,7,1,'PORQUE este Melchisedec era Rei de Salem, Sácerdote do Deos Altissimo, o qual sahio ao encontro a Abraham, tornando elle do estrago dos Reis, e o abençoou:'),(247799,8,58,7,2,'Ao qual tambem Abraham repartio os dizimos de tudo; e primeiramente se interpreta Rei de justiça; e depois tambem Rei de Salem, que he, Rei de paz:'),(247800,8,58,7,3,'Sem pai, sem mãi, sem genealogia, nem tendo principio de dias, nem fim de vida: mas sendo feito semelhante ao Filho de Deos, para sempre fica Sacerdote.'),(247801,8,58,7,4,'Considerai agora quão grande foi este, ao qual até Abraham o Patriarcha tambem deo os dizimos do dospojo.'),(247802,8,58,7,5,'E os que d\'entre os filhos de Levi recebem o Sacerdocio, bem tem elles preceito de dizimarem ao povo segundo a Lei, isto he, a seus irmãos, ainda que sahissem dos lombos de Abraham.'),(247803,8,58,7,6,'Mas aquelle que não tinha <em>sua</em> genealogia delles, dizimou a Abraham, e abençoou ao que tinha as promessas.'),(247804,8,58,7,7,'Ora, sem contradicção alguma, o menor bemdito he do maior.'),(247805,8,58,7,8,'E bem tomão aqui os dizimos os homens que morrem: mas lá aquelle, do qual se testifica que vive.'),(247806,8,58,7,9,'E, por assim falar, tambem Levi, que toma os dizimos, foi dizimado em Abraham:'),(247807,8,58,7,10,'Porque ainda elle estava nos lombos do pai, quando Melchisedec lhe sahio ao encontro.'),(247808,8,58,7,11,'Assim que se em verdade a perfeição fôra pelo Sacerdocio Levitico, (porque debaixo delle o povo recebeo a Lei) que mais necessidade havia de que outro Sacerdote se levantasse segundo a ordem de Melchisedec, e que chamado não fosse segundo a ordem de Aaron?'),(247809,8,58,7,12,'Porque mudando-se o Sacerdocio, necessariamente tambem se faz mudança da Lei.'),(247810,8,58,7,13,'Porque aquelle de quem se dizem estas cousas, pertence a outra tribu, da qual ninguem se achegou ao altar.'),(247811,8,58,7,14,'Visto ser notorio, que nosso Senhor procedeo de Juda, sobre a qual tribu, Moyses nada falou do sacerdocio.'),(247812,8,58,7,15,'E ainda <em>isto</em> muito mais notorio he, se outro sacerdote se levantar á semelhança de Melchisedec.'),(247813,8,58,7,16,'O qual não foi feito segundo a Lei do mandamento carnal, senão segundo a virtude da vida incorruptivel.'),(247814,8,58,7,17,'Porque <em>assim</em> testifica elle: Tu es Sacerdote eternamente segundo a ordem de Melchisedec.'),(247815,8,58,7,18,'Porque o mandamento precedente se abroga, por causa de sua fraqueza e inutilidade.'),(247816,8,58,7,19,'Porque a Lei nenhuma cousa aperfeiçoou: se não a introducção de huma melhor esperança, pela qual chegamos a Deos.'),(247817,8,58,7,20,'E <em>tambem</em> por em quanto sem juramento não <em>foi feito</em>: (porque bem aquelles sem juramento forão feitos Sacerdotes:'),(247818,8,58,7,21,'Mas este com juramento, por aquelle que lhe disse: Jurou o Senhor, e não se arrependerá; Tu es Sacerdote eternamente segundo a ordem de Melchisedec.)'),(247819,8,58,7,22,'De tanto melhor concerto Jesus foi feito fiador.'),(247820,8,58,7,23,'E aquelles em verdade forão muitos Sacerdotes, por quanto pela morte forão impedidos de permanecer.'),(247821,8,58,7,24,'Mas este, porquanto eternamente permanece, tem hum Sacerdocio perpetuo.'),(247822,8,58,7,25,'Portanto tambem perfeitamente pode salvar aos que por elle a Deos se achegão, vivendo sempre para por elles interceder.'),(247823,8,58,7,26,'Porque tal Summo Pontifice nos convinha, santo, innocente, immaculado, apartado dos peccadores, e feito mais sublime que os ceos:'),(247824,8,58,7,27,'Que, como os Summos Pontifices, não necessitasse de offerecer cada dia sacrificios, primeiramente por seus proprios peccados, <em>e</em> depois pelos do povo: porque isto fez elle huma vez offerecendo-se a si mesmo.'),(247825,8,58,7,28,'Porque a Lei constitue por Summos Pontifices a homens fracos: mas a palavra do juramento, que depois da Lei <em>foi feita</em>, ao Filho <em>constitue</em>, que para sempre foi consagrado.'),(247826,8,58,8,1,'ORA a summa do que falamos he, <em>que</em> temos hum tal Summo Pontifice, que está assentado á dextra do throno da Magestade em os ceos,'),(247827,8,58,8,2,'Ministro do Santuario, e verdadeiro Tabernaculo, o qual o Senhor fundou, e não o homem.'),(247828,8,58,8,3,'Porque todo Summo Pontifice he constituido para offerecer presentes, e sacrificios: pelo que necessario era, que tambem este tivesse algum a cousa que offerecer.'),(247829,8,58,8,4,'Porque se <em>ainda</em> na terra estivesse, nem tão pouco seria Sacerdote, havendo ainda Sacerdotes que segundo a Lei offereção presentes:'),(247830,8,58,8,5,'Os quaes servem ao exemplar e á sombra das cousas celestiaes, como Moyses divinamente foi avisado, estando ja para acabar o Tabernaculo. Porque olha, diz, que tudo faças conforme á forma que no monte se te mostrou.'),(247831,8,58,8,6,'Mas agora alcançou tanto mais excellente ministerio, quanto he Medianeiro de hum melhor concerto, que em melhores promessas está confirmado.'),(247832,8,58,8,7,'Porque se aquelle primeiro fora irreprehensivel, nunca se buscara lugar para o segundo.'),(247833,8,58,8,8,'Porque reprehendendo-os lhes diz: Eis que dias vem, diz o Senhor, e sobre a casa de Israël, e sobre a casa de Juda, estabelecerei hum novo concerto:'),(247834,8,58,8,9,'Não segundo o concerto que com seus pais fiz no dia que os tomei pela mão, para os tirar da terra de Egypto: porque não permanecérão naquelle meu concerto, e eu para elles não attentei, diz o Senhor.'),(247835,8,58,8,10,'Porque este he o concerto, que depois daquelles dias com a casa de Israël farei, diz o Senhor: Minhas Leis em seu entendimento porei, e em seu coração as escreverei; e eu lhes serei por Deos, e elles me serão por povo.'),(247836,8,58,8,11,'E cada hum a seu proximo não ensinará, nem cada hum a seu irmão, dizendo; Conhece ao Senhor: porque todos mo conhecerão desde o menor delles até o maior.'),(247837,8,58,8,12,'Porque serei misericordioso para com suas injustiças, e de seus peccados, e de suas prevaricaçoens mais me não lembrarei.'),(247838,8,58,8,13,'Dizendo Novo, ao primeiro envelheceo: ora o que foi envelhecido, e se envelhece, perto está de se esvaecer.'),(247839,8,58,9,1,'ASSIM que tambem o primeiro bem tinha ordenanças de Culto <em>divino</em>, e o santuario mundano.'),(247840,8,58,9,2,'Porque o Tabernaculo foi preparado, <em>a saber</em> o primeiro, em que estava o candieiro, e a mesa, e os paés da proposição, que se chama o Santuario.'),(247841,8,58,9,3,'Mas após o segundo veo estava o Tabernaculo, que se chama o Santo dos Santos:'),(247842,8,58,9,4,'Que tinha o incensario de ouro, e a Arca do concerto, toda ao redor cuberta de ouro: em que estava a talha de ouro, onde estava o manná, e a vara de Aaron, que florecéra, e as taboas do concerto.'),(247843,8,58,9,5,'E de sobre a <em>Arca</em> os Cherubins de gloria, que fazião sombra ao propiciatorio; das quaes cousas agora não falarémos pontualmente.'),(247844,8,58,9,6,'Ora estando estas cousas assim preparadas, bem a todo tempo entravão os Sacerdotes no primeiro Tabernaculo, para cumprir os serviços<em>divinos</em>:'),(247845,8,58,9,7,'Mas no segundo só o Summo Pontifice, huma vez no anno, não sem sangue, o qual offerecia por si mesmo, e <em>pelas</em> culpas do povo:'),(247846,8,58,9,8,'Dando o Espirito Santo isto a entender, que <em>ainda</em> o caminho do Santuario não era descuberto, em quanto o primeiro Tabernaculo ainda estava em pé:'),(247847,8,58,9,9,'O qual era figura para o tempo presente d\'então, em que se offerecião presentes, e sacrificios, que em quanto a consciencia, não podião santificar ao que fazia o serviço.'),(247848,8,58,9,10,'<em>Pois</em> somente <em>consistido</em> em manjares, e beberes, e varios lavamentos; e justificações da carne, impostas ate o tempo da correição.'),(247849,8,58,9,11,'Mas vindo Christo, o Summo Pontifice dos bens futuros, por hum maior e mais perfeito Tabernaculo, não feito de mãos, isto he, não desta feitura:'),(247850,8,58,9,12,'Nem por sangue de bodes e bezerros, mas por seu proprio sangue huma vez entrou em o Santuario, havendo effeituado huma eterna redempção.'),(247851,8,58,9,13,'Porque se o sangue dos touros e bodes, e a cinza da bezerra espargida sobre os immundos, os santifica para limpeza da carne:'),(247852,8,58,9,14,'Quanto mais o sangue de Christo, que pelo Espirito eterno a si mesmo se offereceo immaculado a Deos, purificará vossas consciencias das obras mortas, para servirdes ao Deos vivo?'),(247853,8,58,9,15,'E porisso he Medianeiro do Novo Testamento, para que intervindo a morte, para reconciliação das transgressões que havia debaixo do primeiro Testamento, os chamados recebão a promessa da herança eterna.'),(247854,8,58,9,16,'Porque aonde ha testamento, necessario he que a morte do testador intervenha.'),(247855,8,58,9,17,'Porque o Testamento se confirma nos mortos: porquanto valido não he, em quanto o testador vive.'),(247856,8,58,9,18,'Pelo que tambem o primeiro não foi consagrado sem sangue.'),(247857,8,58,9,19,'Porque havendo Moyses pronunciado a todo o povo todos os mandamentos segundo a Lei, tomou o sangue dos bezerros, e dos bodes, com agua, e lã purpurea, e hysopo, e assim aspergio ao mesmo livro, como a todo o povo,'),(247858,8,58,9,20,'Dizendo; Este he o sangue do Testamento, que Deos vos tem mandado.'),(247859,8,58,9,21,'E semelhantemente tambem ao Tabernaculo, e a todos os vasos do serviço aspergio com o sangue.'),(247860,8,58,9,22,'E quasi todas as cousas, segundo a Lei, se purificão com sangue; e sem derramamento de sangue não se faz remissão.'),(247861,8,58,9,23,'Assim que bem era necessario que as figuras das cousas que estão nos ceos, se purificassem com estas cousas; porem as mesmas celestiaes com melhores sacrificios que estes.'),(247862,8,58,9,24,'Porque Christo não entrou no Santuario feito de mão, figura do verdadeiro; porem no mesmo Ceo, para agora por nós comparecer perante a face de Deos.'),(247863,8,58,9,25,'Nem tambem para si mesmo se offerecer muitas vezes, como o Summo Pontifice com sangue alheio cada anno entra no Santuario:'),(247864,8,58,9,26,'(D\'outra maneira necessario lhe fôra padecer muitas vezes desde a fundação do mundo) mas agora na consummação dos seculos huma vez se manifestou, para aniquilar o peccado pelo sacrificio de si mesmo.'),(247865,8,58,9,27,'E como aos homens está ordenado morrerem huma vez, e depois disso o juizo:'),(247866,8,58,9,28,'Assim tambem Christo, offerecendo-se huma vez para tirar os peccados de muitos, a segunda vez sem peccado será visto daquelles que o esperão para salvação.'),(247867,8,58,10,1,'PORQUE tendo a Lei a sombra dos bens futuros, não a mesma imagem das cousas, nunca pelos mesmos sacrifiicios, que cada anno continuamente se offerecem, pode santificar aos que a elles se achegão.'),(247868,8,58,10,2,'D\'outra maneira cessarião de se offerecer, porquanto, purificados huma vez os ministrantes, não terião mais nenhuma consciencia de peccado.'),(247869,8,58,10,3,'Porem <em>agora</em> nestes cada anno <em>se faz</em> recommemoração dos peccados,'),(247870,8,58,10,4,'Porque impossivel he, que o sangue dos touros e dos bodes tire os peccados.'),(247871,8,58,10,5,'Pelo que, entrando no mundo, diz: Sacrificio e offerta não quizeste, mas o corpo me preparaste:'),(247872,8,58,10,6,'Holocaustos e <em>oblaçoes</em> pelo peccado te não agradarão:'),(247873,8,58,10,7,'Então disse: Eis aqui venho, (no principio do livro está escrito de mim:) ó Deos, para fazer tua vontade.'),(247874,8,58,10,8,'Dizendo d\'antes: Sacrifiicio, e offerta, e holocaustos, e <em>oblaçoes</em> pelo peccado não quizeste, nem te agradárão: (os quaes se offerecem segundo a Lei).'),(247875,8,58,10,9,'Então disse: Eis aqui venho, ó Deos; para fazer tua vontade. <em>Assim que</em> tira o primeiro, para estabelecer o segundo.'),(247876,8,58,10,10,'Em a qual vontade somos santificados pela oblação do corpo de Jesu-Christo huma vez <em>feita</em>.'),(247877,8,58,10,11,'E bem assistia todo Sacerdote cada dia administrando e offerecendo muitas vezes os mesmos sacrificios, que nunca podem tirar os peccados:'),(247878,8,58,10,12,'Mas este havendo offerecido hum sacrificio pelos peccados, está assentado para sempre á dextra de Deos:'),(247879,8,58,10,13,'Esperando o restante, até que seus inimigos sejão postos por escabello de seus pés.'),(247880,8,58,10,14,'Porque com huma oblação consummou para sempre aos que são santificados.'),(247881,8,58,10,15,'E tambem o Espirito Santo no-lo testifica.'),(247882,8,58,10,16,'Porque depois de haver d\'antes dito: Este he o concerto que com elles farei depois daquelles dias, diz o Senhor; minhas leis porei em seus corações, e as escreverei em seus entendimentos:'),(247883,8,58,10,17,'E de seus peccados, e de suas iniquidades, mais me não lembrarei.'),(247884,8,58,10,18,'Ora aonde disto ha remissão, não ha mais oblação pelo peccado.'),(247885,8,58,10,19,'Assim que irmãos, pois ja temos ousadia, para pelo sangue de Jesus entrar no Santuario,'),(247886,8,58,10,20,'Pelo recente e vivo caminho, que elle nos consagrou pelo veo, convem a saber, <em>por</em> sua carne:'),(247887,8,58,10,21,'E <em>pois que temos</em> hum grande Sacerdote sobre a casa de Deos;'),(247888,8,58,10,22,'Acheguemos-nos com verdadeiro coração em inteira certeza de fé; <em>e</em> ja os coraçoés purificados da má consciencia, e o corpo lavado com agua limpa:'),(247889,8,58,10,23,'Retenhamos <em>firmes</em> a invariavel confissão da esperança: (porque fiel he o que o prometteo).'),(247890,8,58,10,24,'E attentemos huns para os outros, para <em>nos</em> provocarmos á caridade e a boas obras:'),(247891,8,58,10,25,'Não deixando nossa mutua congregação, como alguns ja tem de costume: antes amoestando-nos <em>huns aos outros</em>: e <em>isto</em> tanto mais, quanto vêdes que aquelle dia se vai chegando.'),(247892,8,58,10,26,'Porque, se depois de ja havermos recebido o conhecimento da verdade, voluntariamente peccarmos, ja pelos peccados mais não resta sacrificio:'),(247893,8,58,10,27,'Senão huma horrenda expectação de juizo, e hum ardor de fogo, que aos adversarios ha de devorar.'),(247894,8,58,10,28,'Quebrantando alguem a Lei de Moyses, sem misericordia <em>nenhuma</em>, por <em>só o testemunho de</em> duas ou tres testemunhas, morre:'),(247895,8,58,10,29,'De quanto maior castigo cuidais vós, será julgado por digno aquelle que <em>aos pés</em> pisar ao Filho de Deos, e tiver por profano o sangue do Testamento, com que foi santificado; e fizer aggravo <em>algum</em> ao Espirito da graça?'),(247896,8,58,10,30,'Porque bem conhecemos ao que disse: Minha he a vingança, eu darei a recompensa, diz o Senhor. E outra vez: o Senhor julgará a seu povo.'),(247897,8,58,10,31,'Horrenda cousa he cahir em as mãos do Deos vivente.'),(247898,8,58,10,32,'Lembrai-vos porem dos dias passados, em que depois de serdes illuminados, supportastes grande combate de afflicçoés.'),(247899,8,58,10,33,'Quando em parte, com vituperios e tribulaçoes fostes tirados a publicos theatros: e em parte communicando com os que assim forão tratados.'),(247900,8,58,10,34,'Porque tambem vos compadecestes de minhas prisoens, e com gozo recebestes o roubo de vossos bens, bem sabendo que em vós mesmos tendes hum melhor e permanecente bem em os Ceos.'),(247901,8,58,10,35,'Não rejeiteis pois vossa confiança, que tem grande remuneração de galardão.'),(247902,8,58,10,36,'Porque de paciencia necessitais, para que havendo feito a vontade de Deos, possais alcançar a promessa.'),(247903,8,58,10,37,'Porque ainda hum poucochinho, e o que ha de vir, virá, e não tardará.'),(247904,8,58,10,38,'Mas o justo viverá da fé: e se <em>alguem</em> se retirar, minha alma não tem nelle prazer.'),(247905,8,58,10,39,'Mas nós não somos daquelles, que se retirão para perdição, senão daquelles que crém para a conservação da alma.'),(247906,8,58,11,1,'ORA a fé he o firme fundamento das cousas que se esperão, <em>e</em> a prova das cousas que se não vêem.'),(247907,8,58,11,2,'Porque por ella os antigos alcançárão testemunho.'),(247908,8,58,11,3,'Por fé entendemos que o mundo pela palavra de Deos foi composto; de maneira que as cousas que se vêem, não forão feitas das que se vêem.'),(247909,8,58,11,4,'Por fé offereceo Abel maior sacrificio a Deos, do que Cain: pelo qual alcançou testemunho de que era justo, porquanto Deos deo testemunho de seus presentes: e defunto, ainda fala por ella.'),(247910,8,58,11,5,'Por fé foi Enoch transportado, para não ver a morte: e não foi achado, porquanto Deos o transportára: porque antes de sua transportação alcançou testemunho de que a Deos agradava.'),(247911,8,58,11,6,'Ora sem fé impossivel he agradar <em>a Deos</em>. Porque necessario he, que aquelle que a Deos se achega, crea que o ha, e que he galardoador dos que o buscão.'),(247912,8,58,11,7,'Por fé Noé, divinamente advertido das cousas que ainda se não vião, temeo, <em>e</em> para salvamento de sua familia fabricou a Arca: pela qual condemnou ao mundo, e foi feito herdeiro da justiça que he segundo a fé.'),(247913,8,58,11,8,'Por fé Abraham, sendo chamado, obedeceo, para sahir ao lugar que havia de receber por herança; e não sabendo aonde viria, sahio.'),(247914,8,58,11,9,'Por fé habitou na terra de promissão, como em <em>terra</em> alheia, morando em cabanas com Isaac e com Jacob, herdeiros com elle da mesma promessa.'),(247915,8,58,11,10,'Porque esperava a cidade que tem fundamentos, da qual Deos he o artifice e o fabricador.'),(247916,8,58,11,11,'Por fé recebeo Sara mesma tambem virtude de dar semente, e ja fora do tempo de <em>sua</em> idade pario, porquanto teve por fiel áquelle, que <em>lho</em>tinha promettido.'),(247917,8,58,11,12,'Pelo que tambem de hum, e esse ja amortecido, <em>tantos</em> em multidão nascérão, como as estrellas do Ceo, e como a innumeravel areia que está na praia do mar.'),(247918,8,58,11,13,'Todos estes morrérão na fé, não recebendo as promessas, senão, vendo-as de longe, e crendo-as, e abraçando-as, confessárão que erão estrangeiros e peregrinos na terra.'),(247919,8,58,11,14,'Porque os que isto dizem, claramente mostrão que buscão <em>outra</em> patria.'),(247920,8,58,11,15,'E se daquella se lembrárão, de que havião sahido, que terião tempo <em>assaz</em> para tornarem <em>a ella</em>.'),(247921,8,58,11,16,'Mas agora desejão huma melhor, isto he, a celestial. Pelo que tambem Deos se não envergonha delles para se chamar seu Deos: porque ja lhes tinha aparelhado huma cidade.'),(247922,8,58,11,17,'Por fé offereceo Abraham a Isaac, quando foi tentado; e aquelle que recebéra as promessas, offereceo a <em>seu</em> unigenito;'),(247923,8,58,11,18,'(Sendo-lhe dito: Em Isaac se te chamará semente) considerando que Deos era poderoso para até dos mortos o resuscitar:'),(247924,8,58,11,19,'Por onde tambem em semelhança o tornou a cobrar.'),(247925,8,58,11,20,'Por fé abençoou Isaac a Jacob e a Esau, tocante ás cousas futuras.'),(247926,8,58,11,21,'Por fé, morrendo Jacob, a cada hum dos filhos de José abençoou: e adorou <em>encostado</em> á ponta de seu bordão.'),(247927,8,58,11,22,'Por fé, morrendo José, fez menção da sahida dos filhos de Israël, e deo ordem ácerca de seus ossos.'),(247928,8,58,11,23,'Por fé Moyses, ja nascido, foi escondido por seus pais tres mezes, porquanto virão que era hum formoso menino, e não temérão o mandamento dei Rei.'),(247929,8,58,11,24,'Por fé Moyses, sendo ja grande, recusou ser chamado filho da filha de Pharaó:'),(247930,8,58,11,25,'Escolhendo antes ser maltratado com o povo de Deos, do que por hum <em>pouco de</em> tempo ter o gozo do peccado.'),(247931,8,58,11,26,'Tendo por maiores riquezas o vituperio de Christo, do que os thesouros de Egypto: porque attentava para a recompensa do galardão.'),(247932,8,58,11,27,'Por fé deixou o Egypto, não temendo a ira d\'el Rei: Porque firme esteve, como vendo ao invisivel.'),(247933,8,58,11,28,'Por fé celebrou a Pascoa, e o derramamento de sangue, para que o destruidor dos primogenitos os não tocasse.'),(247934,8,58,11,29,'Por fé passarão o mar vermelho, como por <em>terra</em> seca, o que os Egypcios intentando, se affogárão.'),(247935,8,58,11,30,'Por fé os muros de Jericho cahirão, sendo por sete dias rodeados.'),(247936,8,58,11,31,'Por fé Rachab a meretriz não pareceo com os desobedientes, recolhendo em paz os espias.'),(247937,8,58,11,32,'E que mais direi? Que o tempo me faltará, contando de Gideon, e de Barac, e de Sampson, e de Jephte, e de David, e de Samuel, e dos Prophetas:'),(247938,8,58,11,33,'Os quaes por fé vencérão Reinos, exercitarão justiça, alcançarão as promessas, as bocas taparão aos leões:'),(247939,8,58,11,34,'Apagarão a força do fogo, escaparão do fio da espada, da fraqueza tirarão forças, em batalha se esforçarão, pozérão em fugida aos exercitos dos estranhos:'),(247940,8,58,11,35,'As mulheres <em>tornárão</em> a receber por resurreição seus mortos: e outros forão estirados, não aceitando a <em>oferecida</em> soltura, por alcançarem huma melhor resurreição.'),(247941,8,58,11,36,'E outros experimentárão escame os e açoutes, e até cadeias e prisoés:'),(247942,8,58,11,37,'Forão apedrejados, serrados, tentados, mortos ao fio da espada; andárão <em>vestidos</em> de pelles de ovelhas <em>e</em> de cabras; desemparados, affligidos , <em>e</em> maltratados:'),(247943,8,58,11,38,'(Dos quaes o mundo não era digno) perdidos pelos desertos, e montes, e covas, e cavernas da terra.'),(247944,8,58,11,39,'E todos estes tendo testemunho pela fé, não alcançarão a promessa:'),(247945,8,58,11,40,'Provendo Deos alguma cousa melhor para nósoutros, para que sem nós não fossem aperfeiçoados.'),(247946,8,58,12,1,'PORTANTO nós tambem, pois de huma tão grande nuvem de testemunhas estamos rodeados, deixemos toda carga, e o peccado, que facil mente nos rodéa, e corramos com paciencia a carreira que nos está proposta:'),(247947,8,58,12,2,'Olhando para Jesus, Principe e consummador da fé: o qual pelo gozo que lhe estava proposto, supportou a cruz, desprezando a afronta, e se assentou á dextra do throno de Deos.'),(247948,8,58,12,3,'Porque considerai aquelle que contra si mesmo huma tal contradicção dos peccadores supportou: para que não enfraqueçais, desfalecendo em vossos animos.'),(247949,8,58,12,4,'Ainda não resististes até o sangue, combatendo contra o peccado:'),(247950,8,58,12,5,'E ja vos esquecestes da exhortação que comvosco, como a filhos vos fala: Filho meu, não estimes em pouco a disciplina do Senhor, nem desmaies quando d\'elle fóres reprehendido.'),(247951,8,58,12,6,'Porque o Senhor castiga ao que ama, e açouta a qualquer, que recebe por filho.'),(247952,8,58,12,7,'Se supportais a disciplina, Deos se vos apresenta como a filhos, (porque que filho ha a quem o pai não castigue?)'),(247953,8,58,12,8,'Mas se estais sem disciplina, da qual todos são feitos participantes, bastardos sois logo, e não filhos.'),(247954,8,58,12,9,'Tambem em verdade por castigadores tivemos aos pais de nossa carne, e os reverenciávamos: não nos sujeitaremos <em>pois</em> muito mais ao Pai dos espiritos, e viverémos?'),(247955,8,58,12,10,'Porque aquelles em verdade, por hum pouco tempo, <em>nos</em> castigarão como a elles bem lhes parecia; porem este para <em>nosso</em> proveito, para que de sua santidade sejamos participantes.'),(247956,8,58,12,11,'E toda disciplina em verdade, ao presente, não parece ser <em>cousa</em> de gozo, senão de tristeza; mas depois de si dá hum fruto pacifico de justiça aos exercitados por ella.'),(247957,8,58,12,12,'Portanto tornai a levantar as mãos cançadas, e os joelhos desconjuntados'),(247958,8,58,12,13,'E fazei rectas veredas para vossos pés: para que o que manqueija, se não torça, mas <em>que antes</em> muito mais sare.'),(247959,8,58,12,14,'Segui a paz com todos, e a santificação, sem a qual ninguem verá ao Senhor:'),(247960,8,58,12,15,'Attentando que ninguem desfaleça da graça de Deos: que alguma raiz de amargura brotando <em>vos</em> não perturbe, e por ella muitos se contaminem.'),(247961,8,58,12,16,'Que ninguem seja fornicador, ou profano, como Esau, que por hum manjar deo seu direito de primogenitura.'),(247962,8,58,12,17,'Porque bem sabeis que ainda depois querendo herdar a benção, foi rejeitado: porque não achou lugar de arrependimento, ainda que com lagrimas o buscou.'),(247963,8,58,12,18,'Porque não chegastes ao monte que se podia tocar, e ao fogo incendido, e á escuridão, e ás trévas, e á tempestade:'),(247964,8,58,12,19,'E ao sonido da trombeta, e á voz das palavras: a qual os que a ouvião, pedirão que mais se lhes não falasse.'),(247965,8,58,12,20,'(Porque não podião supportar o que se <em>lhes</em> mandava. <em>Que</em> se até huma besta tocasse ao monte, seria apedrejada, ou passada com huma frecha.'),(247966,8,58,12,21,'E tão terrivel era a visão, <em>que</em> disse Moyses: Todo assombrado e tremendo estou).'),(247967,8,58,12,22,'Antes chegastes ao monte de Sião, e á cidade do Deos vivente, á Jerusalem celestial, e aos muitos milhares de Anjos:'),(247968,8,58,12,23,'A\' universal congregação e Igreja dos primogenitos, que estão escritos nos Ceos, e a Deos o Juiz de todos, e ao espiritos dos ja perfeitos justos:'),(247969,8,58,12,24,'E a Jesus o Medianeiro do Novo Testamento, e ao sangue do espargimento, que fala melhores cousas que <em>o de</em> Abel.'),(247970,8,58,12,25,'Olhai que não rejeiteis ao que fala: porque se aquelles, que rejeitárão ao que na terra dava divinas respostas, não escapárão, muito menos<em>escaparemos</em> nósoutros, se nos desviarmos daquelle que <em>he</em> dos Ceos:'),(247971,8,58,12,26,'A voz do qual então moveo a terra: porem agora denunciou, dizendo; Ainda huma vez commoverei, não só a terra, senão tambem ao Ceo.'),(247972,8,58,12,27,'E o que <em>diz</em>: Ainda huma vez, mostra a mudança das cousas moveis, como aquellas que forão feitas, para que as immoveis permaneção.'),(247973,8,58,12,28,'Pelo que recebendo o Reino immovel, retenhamos a graça, com que sirvamos a Deos agrada-velmente com reverencia e piedade.'),(247974,8,58,12,29,'Porque nosso Deos he hum fogo consumidor.'),(247975,8,58,13,1,'A CARIDADE fraternal permaneça.'),(247976,8,58,13,2,'Não vos esqueçais da hospedagem: porque por ella alguns hospedarão aos Anjos, não o sabendo.'),(247977,8,58,13,3,'Lembrai-vos dos presos, como se juntamente estivéreis presos: e dos maltratados, como sendo vós mesmos tambem no corpo <em>maltratados</em>.'),(247978,8,58,13,4,'Veneravel <em>he</em> entre todos o matrimonio, e a cama sem macula: porem aos fornicadores, e aos adulteros, Deos os ha de julgar.'),(247979,8,58,13,5,'<em>Vosso</em> costume seja sem avareza, contentando-vos como presente. Pois disse: Não te deixarei, nem te desempararei.'),(247980,8,58,13,6,'De maneira que com confiança ousemos dizer: O Senhor he meu ajudador, e não temerei o que o homem <em>me</em> possa <em>fazer</em>.'),(247981,8,58,13,7,'Lembrai-vos de vossos pastores, que a palavra de Deos vos falárão: a fé dos quaes imitai, attentando para a sahida de <em>sua</em> conversação.'),(247982,8,58,13,8,'Jesu-Christo he o mesmo hontem, e hoje, e eternamente.'),(247983,8,58,13,9,'Não vos deixeis levar ao redor com varias e estranhas doutrinas. Porque bom he que o coração se fortifique com graça, não com manjares, os quaes de nada aproveitárão aos que se dérão <em>a elles</em>.'),(247984,8,58,13,10,'Hum altar temos, do qual não tem poder para comerem os que servem ao Tabernaculo.'),(247985,8,58,13,11,'Porque os corpos dos animaes, cujo sangue pelo peccado se trazia pelo Summo Pontifice ao Santuario, erão queimados fora do arraial.'),(247986,8,58,13,12,'Portanto tambem Jesus, para que ao povo por seu proprio sangue santificasse, padeceo fora da porta.'),(247987,8,58,13,13,'Sayamos pois a elle fora do arraial, levando seu vituperio.'),(247988,8,58,13,14,'Porque não temos aqui cidade permanecente, mas buscamos a futura.'),(247989,8,58,13,15,'Portanto offereçamos sempre por elle a Deos sacrificio de louvor, isto he, o fruto dos beiços, que confessem seu nome.'),(247990,8,58,13,16,'E não vos esqueçais da beneficencia e communicação: porque em taes sacrificios toma Deos contentamento.'),(247991,8,58,13,17,'Obedecei a vossos Pastores, e vos sujeitai a elles. Porque velão por vossas almas, como aquelles que <em>dellas</em> hão de dar conta: para que o fação com alegria, e não gemendo: porque isso não vos <em>seria</em> util.'),(247992,8,58,13,18,'Rogai por nós: porque confiamos, que temos boa consciencia, como aquelles que em tudo queremos tratar honestamente.'),(247993,8,58,13,19,'E tanto mais <em>vos</em> rogo que assim o façais, para que eu tanto mais presto vos seja restituido.'),(247994,8,58,13,20,'Ora o Deos da paz, que pelo sangue do Testamento eterno, tornou a trazer dos mortos ao grande Pastor das ovelhas, nosso Senhor Jesu-Christo:'),(247995,8,58,13,21,'Esse vos aperfeiçoe em toda boa obra, para fazerdes sua vontade, obrando em vós o que perante elle he agradavel por Christo Jesus: ao qual seja a gloria para todo sempre. Amen.'),(247996,8,58,13,22,'Rogo-vos porem irmãos, <em>que</em> supporteis a palavra desta amoestação: porque em breve vos escrevi.'),(247997,8,58,13,23,'Sabei que ja o irmão Timotheo está solto, com o qual (se presto vier) vos verei.'),(247998,8,58,13,24,'Saudai a todos vossos Pastores, e a todos os santos. Os de Italia vos saudão.'),(247999,8,58,13,25,'A graça <em>seja</em> com todos vósoutros. Amen. <<Escrita de Italia aos Hebreos, <em>e enviada</em> por Timotheo.>>'),(248000,8,59,1,1,'JACOBO servo de Deos e do Senhor Jesu-Christo, ás doze tribus que andão espargidas, saude. '),(248001,8,59,1,2,'Meus irmãos, tende por grande gozo, quando cahirdes em varias tentações:'),(248002,8,59,1,3,'Sabendo que a prova de vossa fé obra paciencia.'),(248003,8,59,1,4,'Tenha porem a paciencia a obra perfeita, para que sejais perfeitos e totalmente sinceros, em nada faltando.'),(248004,8,59,1,5,'E se algum de vósoutros tem falta de sabedoria, a peça a Deos, que a todos liberalmente <em>a</em> dá, e em rosto o não deita: e lhe será dada.'),(248005,8,59,1,6,'Porem a peça em fé, não duvidando: porque o que duvida, semelhante he á onda do mar, que do vento he levada, e de huma á outra parte lançada.'),(248006,8,59,1,7,'Porque não pense o tal homem que receberá cousa alguma do Senhor.'),(248007,8,59,1,8,'O homem de dobrado coração em todos seus caminhos <em>he</em> inconstante.'),(248008,8,59,1,9,'Porem o irmão abatido se glorie em sua alteza.'),(248009,8,59,1,10,'E o rico, em seu abatimento: porque se passará como a flor da nerva.'),(248010,8,59,1,11,'Porque com ardor o sol sahio, e a herva secou, e sua flor cahio, e a formosa apparencia de seu aspecto pereceo: assim tambem o rico se murchará em seus caminhos.'),(248011,8,59,1,12,'Bemaventurado o varão que sofre a tentação: porque quando for provado, receberá a coroa da vida, a qual o Senhor tem promettido aos que o amão.'),(248012,8,59,1,13,'Ninguem, sendo tentado, diga; De Deos sou tentado: porque Deos não pode ser tentado dos males, e <em>tão pouco</em> a ninguem tenta.'),(248013,8,59,1,14,'Porem cada hum he tentado, quando de sua propria concupiscencia he atrahido e engodado.'),(248014,8,59,1,15,'Depois havendo a concupiscencia concebido, pare o peccado; e sendo o peccado consummado, gera a morte.'),(248015,8,59,1,16,'Não erreis, meus amados irmãos.'),(248016,8,59,1,17,'Toda boa dadiva, e todo dom perfeito he do alto, que desce do Pai das luzes: em quem não ha mudança, nem sombra de variação.'),(248017,8,59,1,18,'Segundo sua <em>propria</em> vontade elle nos gerou pela palavra da verdade: para que fossemos <em>como</em> primicias de suas creaturas.'),(248018,8,59,1,19,'Assim que, meus amados irmãos, todo homem seja prompto para ouvir, tardio para falar, tardio para se irar.'),(248019,8,59,1,20,'Porque a ira do varão não obra a justiça de Deos.'),(248020,8,59,1,21,'Pelo que rejeitando toda immundicia e superfluidade de malicia, recebei com mansidão a palavra em <em>vós</em> enxertada, a qual pode salvar vossas almas.'),(248021,8,59,1,22,'E sêde obradores da palavra, e não somente ouvidores, enganando-vos com falsos discursos.'),(248022,8,59,1,23,'Porque se alguem he ouvidor da palavra, e não obrador, semelhante he ao varão que ao espelho considéra seu rosto natural.'),(248023,8,59,1,24,'Porque se considerou a si mesmo, e se foi, e logo se esqueceo que tal era.'),(248024,8,59,1,25,'Porem aquelle que bem attenta para a perfeita Lei de liberdade, e nisso persevéra, não sendo ouvidor esquecediço, senão fazedor da obra: este tal <em>digo</em>, será bemaventurado em seu feito.'),(248025,8,59,1,26,'Se alguem entre vósoutros cuida ser religioso, e não refrea sua lingua, antes engana seu coração, vã he a religião do tal.'),(248026,8,59,1,27,'A religião pura e immaculada para com <em>nosso</em> Deos e Pai, he esta: visitar aos orfãos e ás viuvas em suas tribulações, <em>e</em> se guardar immaculado do mundo.'),(248027,8,59,2,1,'MEUS irmãos, não tenhais a fé de nosso Senhor Jesu-Christo, o <em>Senhor</em> da gloria, em aceitação de pessoas.'),(248028,8,59,2,2,'Porque se em vosso ajuntamento entra algum homem com anel de ouro no dedo, <em>e</em> com vestidos preciosos; e entra tambem algum pobre singelamente vestido:'),(248029,8,59,2,3,'E attentardes para o que traz o vestido precioso, e lhe disserdes: Assenta-te tu aqui honradamente: e ao pobre disserdes: Está-te tu ali em pé; ou, assenta-te abaixo de meu estrado:'),(248030,8,59,2,4,'Porventura não fizestes differença em vós mesmos, e vos fizestes juizes de maos pensamentos:'),(248031,8,59,2,5,'Ouvi, meus amados irmãos, por ventura não escolheo Deos aos pobres deste mundo <em>para ser</em> ricos em fé, e herdeiros do Reino, que promette aos que o amão?'),(248032,8,59,2,6,'Porem vósoutros deshonrastes ao pobre. Porventura não vos opprimem os ricos com tyrannia, e por vós puxão aos tribunaes?'),(248033,8,59,2,7,'Porventura não blasphemão elles o bom nome que sobre vósoutros foi invocado?'),(248034,8,59,2,8,'Todavia, se conforme á Escritura, cumprirdes a Lei real: Amarás a teu proximo como a ti mesmo, bem fazeis:'),(248035,8,59,2,9,'Porem se aceitais <em>a apparencia da</em> pessoa, cometteis peccado; e da Lei como transgressores sois redarguidos.'),(248036,8,59,2,10,'Porque qualquer que guardar toda a Lei, e onenderem hum <em>só ponto</em>, culpado he de todos.'),(248037,8,59,2,11,'Porque aquelle que disse: Não cometterás adulterio, tambem disse: Não matarás. Pois se tu não cometteres adulterio, mas matares, transgressor da Lei estás feito.'),(248038,8,59,2,12,'Assim falai, e assim obrai, como aquelles que haveis de ser julgados pela Lei da liberdade.'),(248039,8,59,2,13,'Porque juizo sem misericordia <em>virá</em> sobre aquelle; que não fez misericordia: e a misericordia se gloria contra o juizo.'),(248040,8,59,2,14,'Meus irmãos, que aproveita, se alguem disser que tem a fé, e não tiver as obras? porventura o pode salvar a <em>tal</em> fé?'),(248041,8,59,2,15,'E se o irmão, ou a irmã estiverem nus, e tiverem falta do mantimento quotidiano:'),(248042,8,59,2,16,'E algum de vos lhes disser: Ide em paz, aquentai-vos, e fartai-vos: e lhes não derdes as cousas necessarias para o corpo, que proveito <em>lhes</em> virá dahi?'),(248043,8,59,2,17,'Assim tambem a fé, se não tiver as obras, em si mesma está morta.'),(248044,8,59,2,18,'Porem dirá alguem: Tu tens a fé, e eu tenho as obras: mostra-me tua fé por tuas obras, e eu te mostrarei minha fé por minhas obras.'),(248045,8,59,2,19,'Tu cres que ha hum só Deos: bem fazes; tambem os demonios o crem, e estremecem.'),(248046,8,59,2,20,'Mas, ó homem vão, queres tu saber que a fé sem as obras está morta?'),(248047,8,59,2,21,'Porventura não foi Abraham nosso pai justificado pelas obras, quando offereceo a seu filho Isaac sobre o altar?'),(248048,8,59,2,22,'Vês tu <em>logo</em> que a fé cooperou com suas obras, e que a fé foi aperfeiçoada pelas obras:'),(248049,8,59,2,23,'E a Escritura se cumprio, a qual diz; e creo Abraham a Deos, e foi lhe contado por justiça, e foi chamado amigo de Deos.'),(248050,8,59,2,24,'Vêdes logo agora que o homem he justificado pelas obras, e não somente pela fé?'),(248051,8,59,2,25,'E semelhantemente Rachab a meretriz, por ventura não foi tambem justificada pelas obras, quando recolheo aos mensageiros, e os despedio por outro caminho?'),(248052,8,59,2,26,'Porque assim como o corpo sem o espirito está morto, assim tambem a fé sem as obras está morta.'),(248053,8,59,3,1,'MEUS irmãos, não sejais muitos mestres, sabendo que receberemos tanto maior condemnação.'),(248054,8,59,3,2,'Porque todos tropeçamos em muitas cousas. Se alguem não tropeça em palavra, o tal varão perfeito <em>he</em>, poderoso para tambem refrear todo o corpo.'),(248055,8,59,3,3,'Vêdes aqui nósoutros aos cavallos pomos freios nas bocas, para que nos obedeção, <em>assim</em> viramos todo seu corpo.'),(248056,8,59,3,4,'Vêdes aqui tambem as nãos, sendo tão grandes, e levadas de impetuosos ventos, <em>comtudo</em> se virão com hum bem pequeno leme para onde quer que quizer a vontade daquelle que as governa.'),(248057,8,59,3,5,'Assim tambem a lingua he hum <em>bem</em> pequeno membro, e se gloria de grandes cousas. Vêdes aqui num pequeno fogo quão grande bosque encende.'),(248058,8,59,3,6,'A lingua tambem he hum fogo, hum mundo de iniquidade: assim a lingua está posta entre nossos membros, e contamina todo o corpo, e inflamma a roda <em>de nossa</em> nascença, e se inflamma <em>até</em> do inferno.'),(248059,8,59,3,7,'Porque toda a natureza, assim de bestas feras como de aves, assim de reptis como de animaes do mar, se amansa, e foi amansada pela natureza humana:'),(248060,8,59,3,8,'Mas nenhum homem pode amansar a lingua. Hum mal que se não pode refrear: cheia de peçonha mortal.'),(248061,8,59,3,9,'Com ella bemdizemos a <em>nosso</em> Deos e Pai, e com ella maldizemos aos homens, feitos a semelhança de Deos.'),(248062,8,59,3,10,'De huma mesma boca procede benção, e maldição. Meus irmãos, não convem que isto se faça assim.'),(248063,8,59,3,11,'Por ventura deita alguma fonte por hum mesmo manancial o doce, e o amargoso?'),(248064,8,59,3,12,'Meus irmãos, pode tambem a figueira produzir azeitonas, ou a videira figos? Assim <em>tambem</em> nenhuma fonte <em>pode</em> produzir agua salgada, e doce.'),(248065,8,59,3,13,'Quem he sábio e entendido entre vósoutros? mostre por <em>seu</em> bom trato suas obras em mansidão de sabedoria.'),(248066,8,59,3,14,'Porem se tendes inveja amarga, e contenda em vosso coração, não vos glorieis nem mintais contra a verdade.'),(248067,8,59,3,15,'Não he esta a sabedoria que do alto desce; senão terrena, animal, e diabolica.'),(248068,8,59,3,16,'Porque onde ha inveja e contenda, ahi ha perturbação, e toda obra perversa.'),(248069,8,59,3,17,'Mas a sabedoria que he do alto, primeiramente he pura, depois pacifica, moderada, tratavel, cheia de misericordia, e de bons frutos, parcialmente não julgando, e não fingida.'),(248070,8,59,3,18,'Ora o fruto de justiça se seméa em paz, para os que paz exercitão.'),(248071,8,59,4,1,'D\'ONDE <em>vem</em> guerras e pelejas entre vósoutros? Porventura não <em>vem</em> daqui, <em>a saber</em> de vossos deleites, que em vossos membros guerreão?'),(248072,8,59,4,2,'Cobiçais, e nada tendes: sois invejosos e cobiçosos, e não podeis alcançar: combateis e guerreais, e nada tendes, porque não pedis.'),(248073,8,59,4,3,'Pedis, e não recebeis: porque pedis mal, para o gastardes em vossos deleites.'),(248074,8,59,4,4,'Adúlteros, e adulteras, não sabeis vós que a amizade do mundo, he inimizade contra Deos? Portanto qualquer que quizer ser amigo do mundo, se constitue por inimigo de Deos.'),(248075,8,59,4,5,'Ou cuidais vós que a Escritura diz em vão: Porventura o Espirito que em nos habita, tem desejo de inveja?'),(248076,8,59,4,6,'Antes <em>ainda</em> dá maior graça. Portanto diz <em>a Escritura</em>: Deos resiste aos soberbos, porem dá graça aos humildes.'),(248077,8,59,4,7,'Sujeitai-vos pois a Deos: resisti ao diabo, e fugirá de vósoutros.'),(248078,8,59,4,8,'Chegai-vos a Deos, e elle chegará a vósoutros. Alimpai as mãos peccadores: e vós dobrados de coração, purificai os corações.'),(248079,8,59,4,9,'Senti vossas misérias, e lamentai, e chorai: vosso riso se converta em pranto, e <em>vosso</em> gozo em tristeza.'),(248080,8,59,4,10,'Humilhai-vos perante o Senhor, e elle vos exaltará.'),(248081,8,59,4,11,'Irmãos, não faleis mal huns dos outros. Quem de <em>seu</em> irmão fala mal, e julga a seu irmão, da Lei fala mal, e julga a Lei. E se tu julgas a Lei, ja não es fazedor da Lei, senão juiz.'),(248082,8,59,4,12,'Hum só Legislador ha, que pode salvar e destruir. Porem quem es tu que julgas a outro?'),(248083,8,59,4,13,'Eia pois agora vós. os que dizeis: Hoje, ou amanhã, iremos a huma tal cidade, e lá passaremos hum anno, e contrataremos, e ganharémos:'),(248084,8,59,4,14,'Vós, <em>digo</em>, que não sabeis o que amanhã <em>acontecerá</em>: Porque, que he vossa vida? Pois hum vapor he, que por hum pouco apparece, e depois se esvaéce.'),(248085,8,59,4,15,'Em lugar que devieis dizer: Se o Senhor quizer, e vivermos, isto ou aquillo faremos.'),(248086,8,59,4,16,'Mas agora vos gloriais em vossas presumpçoés: toda a tal gloriação he maligna.'),(248087,8,59,4,17,'Assim que aquelle, que sabe fazer o bem, e não <em>o</em> faz, commette peccado.'),(248088,8,59,5,1,'EIA pois agora vós ricos, chorai e pranteai por vossas misérias, que sobre vós hão de vir.'),(248089,8,59,5,2,'Vossas riquezas estão apodrecidas, e vossos vestidos estao comidos da traça:'),(248090,8,59,5,3,'Vosso ouro e prata está ferrugento: e sua ferrugem vos será em testemunho, e comerá vossa carne como fogo: enthesourastes para os ultimos dias.'),(248091,8,59,5,4,'Vêdes aqui o jornal dos trabalhadores, que segarão vossas terras, <em>e o</em> qual por vós foi diminuido, clama: e os clamores dos que <em>as</em> segárão entrárão em os ouvidos do Senhor dos exercitos.'),(248092,8,59,5,5,'Deliciosamente vivestes sobre a terra, e vos deleitastes: cevastes vossos coraçoens como em dia de matança.'),(248093,8,59,5,6,'Ao justo condemnastes <em>e</em> matastes: <em>e</em> elle vos não resistio.'),(248094,8,59,5,7,'Sêde pois, irmãos, pacientes até á vinda do Senhor. Eis aqui o lavrador espéra o fruto precioso da terra, aguardando-o com paciencia, até que receba a chuva temporã e serôdia.'),(248095,8,59,5,8,'Vós tambem sêde pacientes, e fortalecei vossos coraçoes: porque ja a vinda do Senhor vem chegando.'),(248096,8,59,5,9,'Irmãos, não suspireis huns contra os outros, para que não sejais condemnados. Eis que o Juiz está á porta.'),(248097,8,59,5,10,'Meus irmãos, tomai por exemplo de afflicção e de paciencia aos Prophetas, que falárão <em>em</em> nome do Senhor.'),(248098,8,59,5,11,'Vêdes aqui temos por bemaventurados aos que sofrem. Bem ouvistes a tolerancia de Job, e vistes o fim do Senhor; que o Senhor he mui misericordioso e piedoso.'),(248099,8,59,5,12,'Porem sobre tudo, irmãos meus, não jureis pelo Ceo, nem pela terra, nem qualquer outro juramento: mas vosso sim, seja sim, e <em>vosso</em> não, não: para que não cayaisem condemnação.'),(248100,8,59,5,13,'Está alguem entre vósoutros affligido? Ore: está alguem contente? Psalmodie.'),(248101,8,59,5,14,'Está entre vósoutros alguem doente? chame a si aos Anciãos da Igreja, e orem sobre elle, ungindo-o com azeite em o nome do Senhor.'),(248102,8,59,5,15,'E a oração de fé salvará ao doente, e o Senhor o levantará: e se houver comettido peccados, lhe serão perdoados.'),(248103,8,59,5,16,'Confessai <em>vossas</em> culpas huns aos outros, e orai huns pelos outros, para que sareis: a oração efficaz do justo pode muito.'),(248104,8,59,5,17,'Elias era homem <em>sujeito</em> ás mesmas paixões que nós, e orando, pedio que não chovesse: e não choveo sobre a terra por tres annos e seis mezes.'),(248105,8,59,5,18,'E outra vez orou, e o Ceo deo chuva, e a terra produzio seu fruto.'),(248106,8,59,5,19,'Irmãos, se alguem entre vósoutros tem errado da verdade, e alguem o converter:'),(248107,8,59,5,20,'Saiba <em>o tal</em> que aquelle que converter a hum peccador do erro de seu caminho, de morte salvará huma alma, e cubrirá multidão de peccados.'),(248108,8,60,1,1,'PEDRO Apostolo de Jesu-Christo, aos estrangeiros espargidos em Ponto, Galacia, Cappadocia, Asia, e Bythinia:'),(248109,8,60,1,2,'Eleitos segundo a presciencia de Deos Pai, em santificação de Espirito, para a obediencia e aspersão do sangue de Jesu-Christo: Graça e paz vos seja multiplicada.'),(248110,8,60,1,3,'Bemdito seja o Deos e Pai de nosso Senhor Jesu-Christo, o qual segundo sua grande misericordia, nos regenerou para huma viva esperança, pela resurreição de Jesu-Christo d\'entre os mortos:'),(248111,8,60,1,4,'Para a herança incorruptivel, e incontaminavel, e que se não pode murchar, guardada em os Ceos para vósoutros.'),(248112,8,60,1,5,'Que pela fé estais guardados em a virtude de Deos, para a salvação, ja prestes para se revelar em o ultimo tempo.'),(248113,8,60,1,6,'Em que vósoutros vos alegrais, estando por agora (se he que assim importa) por hum pouco contristados com varias tentaçoes:'),(248114,8,60,1,7,'Para que a prova de vossa fé, muito mais preciosa que o ouro que perece, e pelo fogo he provado, se ache em louvor, e honra, e gloria, na revelação de Jesu-Christo.'),(248115,8,60,1,8,'Ao qual não o havendo visto, o amais; em o qual, não o vendo agora, porem crendo, vos alegrais com gozo ineffavel e glorioso. '),(248116,8,60,1,9,'Alcançando o fim de vossa fé, <em>a saber</em> a salvação das almas.'),(248117,8,60,1,10,'<em>A\'cerca</em> da qual salvação inquirirão e examinárão os Prophetas, que prophetizarão da graça que vos <em>foi dada</em>.'),(248118,8,60,1,11,'Indagando quando, ou em qual tempo, o Espirito de Christo, que nelles estava, significasse, e d\'antes testificasse as paixoes <em>que</em> a Christo <em>havião de vir</em>, e a gloria que <em>se lhe havia de seguir</em>.'),(248119,8,60,1,12,'Aos quaes foi revelado, que não para si mesmos, senão para nósoutros administravão estas cousas, que agora vos forão denunciadas pelos que pelo Espirito santo do Ceo enviado, vos pregárão o Evangelho: nas quaes cousas os Anjos, até o mais interior, desejão olhar.'),(248120,8,60,1,13,'Portanto cingindo os lombos de vosso entendimento, <em>e</em> sobrios, esperai inteiramente na graça, que se vos offereceo na revelação de Jesu-Christo.'),(248121,8,60,1,14,'Como filhos obedientes, não vos conformando com as concupiscencias, que d\'antes havia em vossa ignorancia.'),(248122,8,60,1,15,'Mas como aquelle que vos chamou, he santo, sêde vósoutros tambem santos em todo <em>vosso</em> costume.'),(248123,8,60,1,16,'Porquanto escrito está. Sêde santos, porque eu sou santo.'),(248124,8,60,1,17,'E se por Pai invocais aquelle, que sem aceitação de pessoas, julga segundo a obra de cada hum; andai em temor o tempo de vossa habitação:'),(248125,8,60,1,18,'Sabendo que de vosso vão costume, que por tradição dos pais recebestes, fostes resgatados, não com cousas corruptiveis, <em>como com</em> prata ou<em>com</em> ouro:'),(248126,8,60,1,19,'Senão com o precioso sangue de Christo, como de num immaculado e incontaminado cordeiro:'),(248127,8,60,1,20,'O qual bem ja d\'antes foi conhecido desde antes da fundação do mundo, porem manifesto nestes ultimos tempos por amor de vósoutros:'),(248128,8,60,1,21,'Que por elle credes em Deos, o qual dos mortos o resuscitou, e lhe deo gloria, para que vossa fé e esperança estivesse em Deos.'),(248129,8,60,1,22,'<em>Portanto</em> purificando vossas almas pelo Espirito em a obediencia da verdade, para caridade fraternal não fingida; amai-vos ardentemente huns aos outros de hum puro coração:'),(248130,8,60,1,23,'Sendo ja regenerados, não de semente corruptivel, senão incorruptivel, pela viva palavra de Deos, e que para sempre permanece.'),(248131,8,60,1,24,'Porque toda carne he como a herva, e toda a gloria do homem como a flor da herva. Secouse a herva, e cahio sua flor:'),(248132,8,60,1,25,'Mas a palavra do Senhor permanece para sempre: e esta he a palavra que entre vós foi evangelizada.'),(248133,8,60,2,1,'DEIXANDO pois toda malicia, e todo engano, e fingimentos, e invejas, e todas murmuraçoes,'),(248134,8,60,2,2,'Desejai affectuosamente, como meninos novamente nascidos, o leite racional, não falsificado, para que por elle vades crescendo:'),(248135,8,60,2,3,'Se porém ja gostastes que o Senhor he benigno.'),(248136,8,60,2,4,'Ao qual chegando-vos, <em>como a</em> huma pedra viva, dos homens em verdade reprovada, porém para com Deos eleita <em>e</em> preciosa:'),(248137,8,60,2,5,'Tambem como pedras vivas, vos edificai <em>por</em> casa espiritual e santo sacerdocio, para offerecer sacrificios espirituaes, a Deos agradaveis por Jesu-Christo.'),(248138,8,60,2,6,'Pelo que tambem na Escritura se contém: Eis que ponho em Sião a principal pedra da esquina, eleita, <em>e</em> preciosa: e quem nella crer não será confundido.'),(248139,8,60,2,7,'Assim que para vós os que credes, preciosa <em>vos</em> he: mas para os rebeldes <em>se diz</em>: a pedra que os edificadores reprovarão, essa foi feita por cabeça da esquina, e por pedra de tropeço, e por penha de escandalo:'),(248140,8,60,2,8,'<em>A saber</em> para aquelles que tropeção em a palavra, sendo rebeldes, para o que tambem forão ordenados.'),(248141,8,60,2,9,'Mas vósoutros sois a geração eleita, o sacerdocio real, a gente santa, <em>e</em> o povo acquirido: para que denuncieis as virtudes daquelle que vos chamou das trevas para sua maravilhosa luz:'),(248142,8,60,2,10,'Vós que d\'antes não ereis povo, mas agora sois o povo de Deos: que <em>d\'antes</em> não alcançáreis misericordia, mas agora alcançastes misericordia.'),(248143,8,60,2,11,'Amados, como a peregrinos e forasteiros <em>vos</em> amoesto, que vos abstenhais das concupiscencias carnaes, que contra a alma militão.'),(248144,8,60,2,12,'Tendo vossa conversação honesta entre as Gentes: para que em o que de vós, como de malfeitores, falão mal, no dia da visitação glorifiquem a Deos, pelas boas obras que em vós virem.'),(248145,8,60,2,13,'Portanto sujeitai-vos a toda ordenação humana por amor do Senhor: seja ao Rei como a Superior:'),(248146,8,60,2,14,'Seja aos Governadores, como aos que delle são enviados, para castigo em verdade dos malfeitores, mas <em>para</em> louvor dos que bem fazem.'),(248147,8,60,2,15,'Porque assim he a vontade de Deos, que bem fazendo, tapeis a boca á ignorancia de homens loucos:'),(248148,8,60,2,16,'Como libertos, e não como tendo a liberdade por cobertura de malicia, senão como servos de Deos.'),(248149,8,60,2,17,'Honrai a todos: amai a fraternidade: temei a Deos: honrai ao Rei.'),(248150,8,60,2,18,'Vósoutros servos, sujeitai-vos com todo temor a <em>vossos</em> Senhores, não somente aos bons e humanos, mas tambem aos rigorosos.'),(248151,8,60,2,19,'Porque cousa agradavel he, se alguem, por causa da consciencia para com Deos, sofre molestias, padecendo injustamente.'),(248152,8,60,2,20,'Porque, que louvor he, se peccando, sois abofeteados e o sofreis? Mas se fazendo bem, sois affligidos, e o sofreis; isso he agradavel a Deos.'),(248153,8,60,2,21,'Porque para isto sois chamados, pois tambem Christo por nós padeceo, deixando-nos exemplo, para que sigais suas pisadas.'),(248154,8,60,2,22,'O qual não commetteo peccado, nem engano em sua boca foi achado.'),(248155,8,60,2,23,'O qual quando o injuriavão, não tornava a injuriar: e quando padecia, não ameaçava: mas se remettia áquelle que justamente julga:'),(248156,8,60,2,24,'O qual mesmo levou nossos peccados em seu corpo sobre o madeiro: para que mortos para os peccados, vi vamos para a justiça: por cuja ferida sarastes.'),(248157,8,60,2,25,'Porque ereis como ovelhas desgarradas: mas agora <em>ja</em> estais convertidos ao Pastor e Bispo de vossas almas.'),(248158,8,60,3,1,'SEMELHANTEMENTE <em>vós</em> mulheres, <em>sede</em> sujeitas a vossos proprios maridos: para que tambem, se alguns á palavra não obedecem, pelo trato das mulheres, sejão ganhados sem palavra.'),(248159,8,60,3,2,'Considerando vosso casto trato em temor.'),(248160,8,60,3,3,'O enfeite das quaes seja, não o exterior, em encrespamento de cabellos, ou atavio de ouro, ou compostura de vestidos:'),(248161,8,60,3,4,'Senão o homem encuberto do coração, em o incorruptivel <em>enfeite</em> de hum espirito manso e quieto: que he precioso diante de Deos.'),(248162,8,60,3,5,'Porque assim se enfeitavão tambem antigamente as santas mulheres, que esperavão em Deos, e erão sujeitas a seus proprios maridos:'),(248163,8,60,3,6,'Como Sara obedecia a Abraham, chamando-lhe Senhor; da qual vósoutras sois feitas filhas, bem fazendo, e não temendo nenhum espanto.'),(248164,8,60,3,7,'Semelhantemente vós maridos, habitai com <em>ellas</em> com entendimento, dando honra á mulher, como a vaso mais fraco, como aquelles que juntamente <em>com ellas</em> sois herdeiros da graça da vida: para que vossas orações não sejão impedidas.'),(248165,8,60,3,8,'E finalmente, sêde todos de hum mesmo sentido, compassivos, amando aos irmãos, entranhavelmente misericordiosos, <em>e</em> affaveis:'),(248166,8,60,3,9,'Não tornando mal por mal, ou injuria por injuria: antes ao contrario, bemdizendo: sabendo que a isto sois chamados, para que em herança alcanceis a benção:'),(248167,8,60,3,10,'Porque quem quer amar a vida, e ver os dias bons, refreye sua lingua de mal, e seus beiços, que não falem engano.'),(248168,8,60,3,11,'Aparte-se do mal, e faça o bem: busque a paz, e a siga.'),(248169,8,60,3,12,'Porque os olhos do Senhor estão sobre os justos, e seus ouvidos <em>attentos</em> a suas oraçoes: mas o rosto do Senhor he contra os que fazem males.'),(248170,8,60,3,13,'E qual he aquelle que vos fará mal; se fordes imitadores do bem?'),(248171,8,60,3,14,'Mas se tambem padecerdes por amor da justiça, sois bemaventurados: e não temais por temor delles, nem vos turbeis:'),(248172,8,60,3,15,'Antes santificai ao Senhor Deos em vossos corações: e sempre estai aparelhados, para responder com mansidão e temor a cada qual que vos pedir razão da esperança que em vós'),(248173,8,60,3,16,'Tendo huma boa consciencia, para que em o que de vós, como de malfeitores, falão mal, fiquem confundidos os que blasfemão de vosso bom trato em Christo.'),(248174,8,60,3,17,'Porque melhor he que padeçais fazendo bem (se a vontade de Deos <em>assim</em> o quer) do que fazendo mal.'),(248175,8,60,3,18,'Porque tambem Christo padeceo huma vez pelos peccados, o justo pelos injustos: para que nos levasse a Deos, mortificado em verdade na carne, porem vivificado pelo Espirito:'),(248176,8,60,3,19,'No qual tambem indo, prégou aos espiritos em prisão <em>postos</em>.'),(248177,8,60,3,20,'Os quaes antigamente forão rebeldes, quando a longanimidade de Deos aguardava huma vez em os dias de Noe, aparelhando-se a Arca: em a qual poucas (isto he oito) almas, pela agua se salvárão.'),(248178,8,60,3,21,'A cujo correspondente exemplar o baptismo tambem agora nos salva, não o do despojamento da immundicia do corpo, mas o da interrogação de huã boa consciencia para com Deos, pela resurreição de Jesu-Christo:'),(248179,8,60,3,22,'O qual está á dextra de Deos, sendo subido ao ceo: havendo-se-lhe sujeitado os Anjos, e as potestades, e as potencias.'),(248180,8,60,4,1,'ORA pois ja que Christo padeceo por nós em a carne, vós tambem vos armai com este mesmo pensamento, <em>a saber</em> que aquelle que padeceo em a carne, ja cessou do peccado:'),(248181,8,60,4,2,'Para ja o tempo que <em>ainda</em> resta em a carne, não mais viver segundo as concupiscencias dos homens, senão segundo a vontade de Deos.'),(248182,8,60,4,3,'Porque bem nos basta que o tempo passado da vida cumprimos a vontade dos Gentios, e andamos em dissoluçoes, concupiscencias, borrachices, glotonarias, bebedices, e abominaveis idolatrias.'),(248183,8,60,4,4,'O que <em>em vósoutros</em> estranhão, por não correrdes com elles no mesmo desenfreamento de dissolução, de vós blasfemando:'),(248184,8,60,4,5,'Os quaes hão de dar conta ao que está aparelhado para julgar aos vivos, e aos mortos.'),(248185,8,60,4,6,'Porque para isto tambem foi evangelizado aos mortos, para que em verdade fossem julgados segundo os homens em a carne, porem vivessem segundo Deos em Espirito.'),(248186,8,60,4,7,'E ja o fim de todas as cousas está perto: Por tanto sêde sobrios, e vigiai em oraçoés.'),(248187,8,60,4,8,'Mas sobre tudo tende ardente caridade huns para com os outros: porque a caridade cubrirá multidão de peccados.'),(248188,8,60,4,9,'Hospedai-vos huns aos outros, sem murmuraçoes.'),(248189,8,60,4,10,'Cada hum como recebeo o dom, <em>assim</em> o administre aos outros, como bons dispenseiros da varia graça de Deos.'),(248190,8,60,4,11,'Se alguem falar, <em>fale</em> como as palavras de Deos: se alguem administrar, <em>administre</em> como da potencia que Deos dá; para que em tudo Deos seja glorificado por Jesu-Christo: a quem pertence a gloria, e a potencia para todo sempre, Amen.'),(248191,8,60,4,12,'Amados, não estranheis o ardor <em>da afflicção</em>, que vos sobrevêm para vos tentar, como se <em>alguma cousa</em> estranha vos acontecesse:'),(248192,8,60,4,13,'Antes assim como communicais as afflições de Christo, <em>assim tambem nellas</em> vos alegrai: para que tambem em a revelação de sua gloria vos regozijeis e alegreis.'),(248193,8,60,4,14,'Se pelo nome de Christo sois vituperados, bemaventurados sois: porque o Espirito da gloria, e <em>o</em> de Deos repousa sobre vósoutros: o qual, quanto a elles, he blasfemado, masquanto a vós glorificado.'),(248194,8,60,4,15,'Porém nenhum de vós padeça como homicida, ou ladrão, ou malfeitor, ou como o que se entremette em negocios alheios:'),(248195,8,60,4,16,'Mas se <em>padece</em> como Christão, não se envergonhe, antes glorifique a Deos nesta parte.'),(248196,8,60,4,17,'Porque ja he tempo que o juizo começe desde a Casa de Deos: e se primeiro de nós <em>começa</em>, qual será o fim daquelles, que são desobedientes ao Evangelho de Deos?'),(248197,8,60,4,18,'E se o justo apenas se salva, aonde apparecerá o impio e peccador?'),(248198,8,60,4,19,'Portanto tambem os que segundo a vontade de Deos padecem, <em>lhe</em> encommendem suas almas, como ao fiel creador, bem fazendo.'),(248199,8,60,5,1,'AOS Anciãos, que entre vósoutros estão, amoesto eu, que juntamente com elles sou Ancião, e testemunha das afflicções de Christo, e participante da gloria que se ha de revelar:'),(248200,8,60,5,2,'Apascentai o rebanho de Deos que entre vósoutros está, tendo cuidado <em>delle</em>, não por força, mas voluntariamente: nem por torpe ganancia, mas de hum animo prompto:'),(248201,8,60,5,3,'Nem como tendo senhorio sobre as herdades <em>do Senhor</em>, senão servindo de exemplos ao rebanho.'),(248202,8,60,5,4,'E quando o Summo Pastor apparecer, alcançareis a coroa incorruptivel da gloria.'),(248203,8,60,5,5,'Semelhantemente vós mancebos, sêde sujeitos aos Anciãos: e todos sêde sujeitos huns aos outros: vesti-vos de humildade: porque Deos resiste aos soberbos, mas dá graça aos humildes.'),(248204,8,60,5,6,'Humilhai-vos pois debaixo da potente mão de Deos, para que vos exalte a seu tempo:'),(248205,8,60,5,7,'Lançando sobre elle toda vossa solicitude: por que elle tem cuidado de vós.'),(248206,8,60,5,8,'Sêde sobrios, <em>e</em> velai: porque vosso adversario, o Diabo, anda como Leão bramindo ao redor <em>de vósoutros</em>, buscando a quem possa tragar.'),(248207,8,60,5,9,'Ao qual resisti firmes na fé: sabendo que as mesmas afflicçoés se cumprem em vossa irmandade no mundo.'),(248208,8,60,5,10,'Ora o Deos de toda graça, que em Christo Jesus nos chamou a sua eterna gloria, depois de havermos padecido hum pouco, o mesmo vos aperfeiçoe, confirme, fortifique, <em>e</em> estabeleça.'),(248209,8,60,5,11,'A elle seja a gloria, e a potencia para todo sempre. Amen.'),(248210,8,60,5,12,'Por Silvano, vosso fiel irmão, como cuido, <em>vos</em> escrevi brevemente, exhortando-<em>vos</em> e testificando, que esta he a verdadeira graça de Deos em que estais.'),(248211,8,60,5,13,'Sauda-vos a <em>Igreja</em> que está coeleita em Babylonia, e <em>tambem</em> Marcos meu filho.'),(248212,8,60,5,14,'Saudai-vos huns aos outros com beijo de caridade. Paz seja com todos vósoutros, os que estais em Christo Jesus. Amen.'),(248213,8,61,1,1,'SIMÃO Pedro, servo e Apostolo de Jesu-Christo, aos que alcançárão comnosco igual preciosa fé pela justiça de nosso Deos e Salvador Jesu-Christo:'),(248214,8,61,1,2,'Graça e paz vos seja multiplicada, pelo conhecimento de Deos, e de Jesus nosso Senhor:'),(248215,8,61,1,3,'Como sua divina potencia nos deo tudo o que <em>pertence</em> á vida e piedade, pelo conhecimento daquelle que nos chamou a gloria e virtude:'),(248216,8,61,1,4,'Pelas quaes nos são dadas grandissimas e preciosas promessas, para que por ellas fiqueis participantes da natureza Divina, havendo escapado da corrupção, que ha no mundo pela concupiscencia.'),(248217,8,61,1,5,'E vósoutros tambem pondo nisto mesmo toda diligencia, accrescentai á vossa fé virtude, e á virtude sciencia,'),(248218,8,61,1,6,'E á sciencia temperança, e á temperança paciencia, e á paciencia piedade,'),(248219,8,61,1,7,'E á piedade amor fraternal, e ao amor fraternal caridade <em>para com todos</em>.'),(248220,8,61,1,8,'Porque se estas cousas em vós houver, e abundarem, não vos deixarão ociosos, nem estereis, no conhecimento de nosso Senhor Jesu-Christo.'),(248221,8,61,1,9,'Porque aquelle em quem estas cousas não ha, he cego, nada vendo de longe, havendo-se esquecido da purificação de seus antigos peccados.'),(248222,8,61,1,10,'Portanto, irmãos, tanto mais procurai de fazer firme vossa vocação e eleição: Porque fazendo isto nunca jamais tropeçareis.'),(248223,8,61,1,11,'Porque assim vos será abundantemente fornecida a entrada em o Reino eterno de nosso Senhor e Salvador Jesu-Christo.'),(248224,8,61,1,12,'Pelo que não deixarei de sempre vos exhortar a estas cousas, ainda que bem as saibais, e na verdade presente estejais confirmados.'),(248225,8,61,1,13,'E por justo tenho, em quanto neste tabernaculo estiver, de vos despertar com amoestações:'),(248226,8,61,1,14,'Sabendo que brevemente hei de deixar este meu tabernaculo, como tambem nosso Senhor Jesu-Christo já m\'o tem revelado.'),(248227,8,61,1,15,'Mas tambem eu em toda occasião procurei, que depois de meu transito tenhais lembrança destas cousas.'),(248228,8,61,1,16,'Porque a virtude e vinda de nosso Senhor Jesu-Christo vos não fizemos saber seguindo fabulas artificialmente compostas, mas nós <em>mesmos</em> vimos sua Magestade.'),(248229,8,61,1,17,'Porque de Deos Pai recebeo honra e gloria, quando huma tal voz da magnifica gloria lhe foi enviada, Este he meu amado Filho, em quem tenho meu bom contentamento.'),(248230,8,61,1,18,'E esta voz enviada do Ceo ouvimos, estando nós com elle no monte santo.'),(248231,8,61,1,19,'E temos a palavra dos Prophetas, mui firme: á qual bem fazeis de estardes attentos, como a huma luz que alumia em lugar escuro, até que o dia esclareça, e a estrella d\'alva saya em vossos corações.'),(248232,8,61,1,20,'Sabendo primeiramente isto, que nenhuma prophecia da Escritura he de particular interpretação.'),(248233,8,61,1,21,'Porque a prophecia não foi antigamente produzida por vontade de algum homem, mas os santos homens de Deos a falárão, inspirados do Espirito Santo.'),(248234,8,61,2,1,'E TAMBEM houve falsos Prophetas entre o povo, como tambem entre vós haverá falsos Doutores, que encubertamente introduzirão heresias de perdição, e negarão ao Senhor que os comprou, trazendo sobre si mesmo repentina perdição.'),(248235,8,61,2,2,'E muitos seguirão suas perdiçoés, pelos quaes o caminho da verdade será blasphemado.'),(248236,8,61,2,3,'E por avareza, de vósoutros farão mercadoria com palavras contrafeitas: sobre os quaes já de largo tempo não está ociosa a condemnação, e sua perdição não tosqueneja.'),(248237,8,61,2,4,'Porque se Deos não perdoou aos Anjos que peccarão, antes havendo-os lançado no inferno, os entregou ás cadeias de escuridão, ficando reservados para o juizo:'),(248238,8,61,2,5,'E <em>tambem</em> não perdoou ao mundo antigo, mas guardou a Noë oitavo pregoeiro de justiça, trazendo o diluvio sobre o mundo dos impios:'),(248239,8,61,2,6,'E condemnou as cidades de Sodoma e Gomorra á subversão, reduzindo-as a cinza, e pondo-as por exemplo aos que vivessem impiamente:'),(248240,8,61,2,7,'E livrou ao justo Lot, já enfadado da dissoluta vivenda dos abominaveis homens:'),(248241,8,61,2,8,'(Porque, habitando este justo entre elles, cada dia affligia <em>sua</em> alma justa, vendo e ouvindo <em>suas</em> injustas obras.)'),(248242,8,61,2,9,'Assim sabe o Senhor livrar aos pios das tentaçoes, e reservar aos injustos para o dia do juizo, para serem castigados.'),(248243,8,61,2,10,'Porem maiormente aos que segundo a carne andão em concupiscencia de immundicia, e desprezão as dominaçoes, atrevidos, agradando-se a si mesmos, não receando de blasfemar das dignidades:'),(248244,8,61,2,11,'Como quer que os Anjos, sendo maiores em força e potencia, contra ellas perante o Senhor não produzão juizo blasfemo.'),(248245,8,61,2,12,'Mas estes, como animaes irracionaes, que seguem a natureza; feitos para serem presos e mortos, blasfemando do que não entendem, perecerão em sua corrupção:'),(248246,8,61,2,13,'Recebendo o galardão de injustiça, tendo <em>por</em> prazer as quotidianas delicias, sendo tachas e maculas, deleitando-se em seus enganos, banqueteando comvosco:'),(248247,8,61,2,14,'Tendo os olhos cheios de adulterio, e nunca cessando de peccar: engodando as almas inconstantes, tendo exercitado o coração em avareza, filhos de maldição:'),(248248,8,61,2,15,'Que deixando o caminho direito, errárão, seguindo o caminho de Balaam, <em>filho</em> de Bosor, que amou o galardão de injustiça:'),(248249,8,61,2,16,'Porem teve a reprehensão de sua <em>mesma</em> transgressão: <em>Porque</em> o mudo <em>animal</em> de jugo, falando em voz de homem, impedio a louquice do Propheta.'),(248250,8,61,2,17,'Estes são fontes sem agua, nuvens levadas do redomoinho de vento: para os quaes a escuridão das trevas eternamente se reserva.'),(248251,8,61,2,18,'Porque falando cousas mui arrogantes de vaidade, engodão com as concupiscencias da carne, <em>e</em> com dissoluçoes, aos que ja devéras tinhao escapado daquelles que em error andão:'),(248252,8,61,2,19,'Promettendo-lhes liberdade, sendo elles mesmos servos de corrupção. Porque de quem alguem he vencido, do tal tambem se faz servo.'),(248253,8,61,2,20,'Porque se depois de ja, pelo conhecimento do Senhor e Salvador Jesu-Christo, escaparem das sugidades do mundo, e tornando-se a envolver nellas, forem vencidos, peiores lhes são as ultimas, do que as primeiras cousas.'),(248254,8,61,2,21,'Porque melhor lhes fóra não conhecerem o caminho da justiça, do que conhecendo-o, desviarem-se do santo mandamento que lhes fôra entregado.'),(248255,8,61,2,22,'Porem sobreveio-<em>lhes</em> o que por hum verdadeiro proverbio <em>se diz</em>: Tornou-se o cão a seu próprio vomito, e a porca lavada ao espojadouro da lama.'),(248256,8,61,3,1,'AMADOS, agora esta segunda carta vos escrevo, em <em>ambas</em> as quaes desperto com <em>esta</em> exhortação vosso sincero animo:'),(248257,8,61,3,2,'Para que vos lembreis das palavras que d`antes pelos santos Prophetas forão ditas, e de nosso mandamento, que somos Apostolos do Senhor e Salvador.'),(248258,8,61,3,3,'Isto primeiro sabendo, que em os ultimos dias virão escarnecedores, andando segundo suas proprias concupiscencias:'),(248259,8,61,3,4,'E dizendo: Aonde está a promessa de sua vinda? Porque desde que os Pais dormirão, todas as cousas perseverão como desde o principio da creação.'),(248260,8,61,3,5,'Porque voluntariamente isto ignorão, que pela palavra de Deos já desde a antiguidade forão os Ceos, e a terra, que da agua e na agua consiste.'),(248261,8,61,3,6,'Pelos quaes o mundo d\'então pereceo, cuberto com as aguas do diluvio.'),(248262,8,61,3,7,'Mas os Ceos e a terra que agora são, pela mesma palavra se reserva o como thesouro, e se guardão para o fogo até o dia de juizo, e da perdição dos homens impios.'),(248263,8,61,3,8,'Porem, amados, huma cousa não ignoreis, que hum dia para com o Senhor, he como mil annos, e mil annos como hum dia.'),(248264,8,61,3,9,'O Senhor não retarda <em>sua</em> promessa, (como alguns <em>a</em> tem por tardança): mas he longanimo para comnosco, não querendo que alguns se percão, senão que todos venhão a se arrepender.'),(248265,8,61,3,10,'Mas o dia do Senhor virá como o ladrão em a noite, no qual os ceos passarão com <em>grande</em> estrondo, e os elementos ardendo se desfarão, e a terra, e as obras que nella ha, se queimarão.'),(248266,8,61,3,11,'Havendo pois todas estas cousas de perecer, quaes vos convem a vósoutros ser em santo trato e piedade,'),(248267,8,61,3,12,'Aguardando e apresurando-<em>vos</em> para a vinda do dia de Deos, em que os ceos incendidos se desfarão; e os elementos ardendo se fundirão?'),(248268,8,61,3,13,'Porem, segundo sua promessa, aguardamos novos ceos, e nova terra, em que a justiça habita.'),(248269,8,61,3,14,'Pelo que, amados, aguardando estas cousas, procurai que delle sejais achados immaculados e irreprehensiveis em paz:'),(248270,8,61,3,15,'E tende por salvação a longanimidade de nosso Senhor: como tambem nosso amado irmão Paulo vos escreveo, segundo a sabedoria que lhe foi dada:'),(248271,8,61,3,16,'Como tambem em todas <em>suas</em> Epistolas destas cousas nellas fala: entre as quaes ha algumas difficeis de entender, que os indoctos e inconstantes torcem, como tambem as de mais Escrituras, para sua propria perdição.'),(248272,8,61,3,17,'Portanto vósoutros, amados, sabendo <em>isto</em> de antes, guardai-vos de que pelo engano dos abominaveis homens, juntamente não sejais arrebatados, e descayais de vossa firmeza:'),(248273,8,61,3,18,'Antes crescei em a graça e conhecimento de nosso Senhor e Salvador Jesu-Christo. A elle seja a gloria, assim agora, como em o dia da eternidade. Amen.'),(248274,8,62,1,1,'O QUE era desde o principio, o que ouvimos, o que com nossos olhos vimos, o que temos contemplado, e nossas mãos tocárão, da Palavra da vida:'),(248275,8,62,1,2,'(Porque manifesta he ja a vida, e nos a vimos, e testificamos, e vos denunciamos a vida eterna, que com o Pai estava, e manifestada nos foi.)'),(248276,8,62,1,3,'<em>Assim que o</em> que vimos e ouvimos, isso vos denunciamos, para que tambem comnosco tenhais communhão, e esta nossa communhão tambem <em>seja</em> com o Pai, e com seu Filho Jesu-Christo.'),(248277,8,62,1,4,'E estas cousas vos escrevemos, para que vosso gozo se cumpra.'),(248278,8,62,1,5,'E esta he a denunciação que delle ouvimos, e vos denunciamos, que Deos he luz, e não ha nelle trevas nenhumas.'),(248279,8,62,1,6,'Se dissermos que com elle temos communhão, e em trevas andarmos, mentimos, e a verdade não tratamos.'),(248280,8,62,1,7,'Porem se em a luz andarmos, como elle em a luz está, communhão huns com os outros temos, e o sangue de Jesu-Christo seu Filho nos purga de todo peccado.'),(248281,8,62,1,8,'Se dissermos que peccado não temos, a nós mesmos nos enganamos, e a verdade em nós não está.'),(248282,8,62,1,9,'Se nossos peccados confessarmos, fiel e justo he elle, para que nos perdoe os peccados, e nos purgue de toda iniquidade.'),(248283,8,62,1,10,'Se dissermos que não peccamos, mentiroso o fazemos, e sua palavra em nós não está.'),(248284,8,62,2,1,'MEUS filhinhos, estas cousas vos escrevo, para que não pequeis: e se alguem peccar; hum Advogado temos para com o Pai, a Jesu-Christo o justo.'),(248285,8,62,2,2,'E elle he a propiciação por nossos peccados: e não somente pelos nossos, mas tambem pelos de todo o mundo.'),(248286,8,62,2,3,'E nisto sabemos que o temos conhecido, se seus mandamentos guardarmos.'),(248287,8,62,2,4,'Aquelle que diz: Eu o conheço, e seus mandamentos não guarda, mentiroso he, e a verdade nelle não está.'),(248288,8,62,2,5,'Mas qualquer que sua palavra guarda, nelle verdadeiramente o amor de Deos está aperfeiçoado: nisto conhecemos que nelle estamos.'),(248289,8,62,2,6,'Aquelle que diz que nelle está, tambem deve andar como elle andou.'),(248290,8,62,2,7,'Irmãos, mandamento novo vos não escrevo, se não o mandamento antigo, que já desde o principio tivestes. Este mandamento antigo he a palavra que desde o principio ouvistes.'),(248291,8,62,2,8,'Outra vez hum mandamento novo vos escrevo: <em>que</em> o que nelle he verdadeiro, tambem em vósoutros o <em>seja</em>: porque as trevas passão, e já a verdadeira luz alumia.'),(248292,8,62,2,9,'Aquelle que diz que está em a luz, e aborrece a seu irmão, até agora está em trevas.'),(248293,8,62,2,10,'Aquelle que ama a seu irmão, está em a luz, e não ha nelle escandalo.'),(248294,8,62,2,11,'Mas aquelle que aborrece a seu irmão, está em trevas, e anda em trevas, e não sabe para onde va: porque as trevas lhe cegárão os olhos.'),(248295,8,62,2,12,'Filhinhos, escrevo-vos, porque por seu nome os peccados vos são perdoados.'),(248296,8,62,2,13,'Pais, escrevo-vos, porque já conhecestes <em>áquelle</em> que he desde o principio. Mancebos, escrevo-vos, porque já vencestes ao maligno. Filhos, escrevo-vos, porque ja conhecestes ao Pai.'),(248297,8,62,2,14,'Pais, escrevi-vos, porque já conhecestes <em>áquelle</em> que he desde o principio. Mancebos, escrevi-vos, porque sois fortes, e a palavra de Deos está em vós, e já vencestes ao maligno.'),(248298,8,62,2,15,'Não ameis ao mundo, nem as cousas que no mundo ha: se alguem ama ao mundo, o amor do Pai não está nelle.'),(248299,8,62,2,16,'Porque tudo o que no mundo ha, como a concupiscencia da carne, e a concupiscencia dos olhos, e a soberba da vida, não he do Pai, mas he do mundo.'),(248300,8,62,2,17,'E o mundo passa, e sua concupiscencia: mas aquelle que faz a vontade de Deos, permanece para sempre.'),(248301,8,62,2,18,'Filhinhos, ja he a ultima hora: e como ja ouvistes que o Antichristo vem, <em>assim</em> tambem ja agora muitos se tem feito Antichristos: por onde conhecemosque ja he a ultima hora.'),(248302,8,62,2,19,'De nós sahirão, porem não erão de nós: porque se de nós fórão, comnosco ficárão; mas <em>isto he</em> para que se manifestassem, que não são todos de nós.'),(248303,8,62,2,20,'Mas vósoutros tendes a unção do Santo, e sabeis todas as cousas.'),(248304,8,62,2,21,'Não vos escrevi porque não soubesseis a verdade; mas porquanto a sabeis, e porque nenhuma mentira he da verdade.'),(248305,8,62,2,22,'Quem he o mentiroso, senão aquelle que nega que Jesus he o Christo? Aquelle he o Antichristo, que nega ao Pai, e ao Filho.'),(248306,8,62,2,23,'Qualquer que nega ao Filho, tambem não tem ao Pai.'),(248307,8,62,2,24,'Portanto o que desde o principio ouvistes, permanéça em vósoutros. Se o que desde o principio ouvistes, permanecer em vósoutros, tambem permanecereis em o Filho e em o Pai.'),(248308,8,62,2,25,'E esta he a promessa, que elle nos prometteo, <em>a saber</em> a vida eterna.'),(248309,8,62,2,26,'Estas cousas vos escrevi <em>acerca</em> dos que vos enganão.'),(248310,8,62,2,27,'E a unção que vós delle recebestes, fica em vós, e não tendes necessidade de que alguem vos ensine: antes como a mesma unção vos ensina de todas as cousas, <em>assim</em> tambem he verdadeira, e não he mentira; e como ella vos ensinou, assim nelle ficareis.'),(248311,8,62,2,28,'E agora, filhinhos, nelle permanecei: para que, quando se manifestar, tenhamos confiança, e confundidos não sejamos delle em sua vinda.'),(248312,8,62,2,29,'Se sabeis que elle he justo, <em>tambem</em> sabeis, que qualquer que obra justiça, delle he nascido.'),(248313,8,62,3,1,'OLHAI quão grande caridade o Pai nos tem dado, que fossemos chamados filhos de Deos. Porisso nos não conhece o mundo, porquanto a elle o não conhece.'),(248314,8,62,3,2,'Amados, agora somos filhos de Deos, e o que havemos de ser, ainda não he manifesto. Porém sabemos que quando <em>elle</em> se manifestar, a elle seremos semelhantes: porque assim como he o verémos.'),(248315,8,62,3,3,'E qualquer que nelle esta esperança tem, a si mesmo se purifica, como <em>tambem</em> elle he puro.'),(248316,8,62,3,4,'Qualquer que faz peccado, tambem faz a injustiça: Porque o peccado he injustiça.'),(248317,8,62,3,5,'E bem sabeis que elle se manifestou, para tirar nossos peecados: e nelle não ha peccado.'),(248318,8,62,3,6,'Qualquer que permanece nelle, não pecca: qualquer que pecca, não o vio, nem o conheceo.'),(248319,8,62,3,7,'Filhinhos, ninguem vos engane. Quem obra justiça, he justo, assim como elle he justo.'),(248320,8,62,3,8,'Quem faz peccado, he do diabo: porque o diabo pecca desde o principio. Para isto o Filho de Deos se manifestou, para desfazer as obras do diabo.'),(248321,8,62,3,9,'Qualquer que he nascido de Deos, não faz peccado: porque sua semente permanece nelle; e não pode peccar, porque he nascido de Deos.'),(248322,8,62,3,10,'Nisto são manifestos os filhos de Deos, e os filhos do diabo. Qualquer que não obra justiça, e não ama a seu irmão, não he de Deos.'),(248323,8,62,3,11,'Porque esta he a denunciação que desde o principio ouvistes, que nuns aos outros nos amemos.'),(248324,8,62,3,12,'Não como Caim, <em>que</em> era do maligno, e matou a seu irmão. E porque causa o matou? Porque suas obras erão más, e as de seu irmão, justas.'),(248325,8,62,3,13,'Meus irmãos, não vos maravilheis se o mundo vos aborrece.'),(248326,8,62,3,14,'Bem sabemos que ja da morte passámos a vida, porquanto amamos aos irmãos. Quem não ama a <em>seu</em> irmão, fica na morte.'),(248327,8,62,3,15,'Qualquer que aborrece a seu irmão, he homicida. E bem sabeis vós que nenhum homicida tem em si permanecente a vida eterna.'),(248328,8,62,3,16,'Nisto conhecemos a caridade, em que sua vida por nós pôz: e nós <em>tambem</em> devemos pôr as vidas pelos irmãos.'),(248329,8,62,3,17,'Quem pois tiver o bem do mundo, e vir passar a seu irmão necessidade, e lhe cerrar suas entranhas, como a caridade de Deos está nelle?'),(248330,8,62,3,18,'Meus filhinhos, não amemos de palavra, nem de lingua, senão de obra e de verdade.'),(248331,8,62,3,19,'E nisto conhecemos que somos da verdade, e diante delle nossos coraçoes assegurarémos.'),(248332,8,62,3,20,'Que se nosso coração <em>nos</em> condemna, maior he Deos que nosso coração, e conhece todas as cousas.'),(248333,8,62,3,21,'Amados, se nosso coração nos não condemna, confiança temos para com Deos.'),(248334,8,62,3,22,'E qualquer cousa que pedimos delle, a recebemos: porquanto seus mandamentos guardamos, e as cousas perante elle agradaveis fazemos.'),(248335,8,62,3,23,'E este he seu mandamento, que creamos em o nome de seu Filho Jesu-Christo, e huns aos outros nos amemos, como nos deo o mandamento.'),(248336,8,62,3,24,'E aquelle que seus mandamentos guarda, nelle está, e elle nelle. E nisto conhecemos que elle em nos está, <em>a saber</em> pelo Espirito que nos tem dado.'),(248337,8,62,4,1,'AMADOS, não creais a todo espirito, mas provai aos espiritos se são de Deos: porque ja muitos falsos prophetas tem sahido no mundo.'),(248338,8,62,4,2,'Nisto conhecereis ao Espirito de Deos. Todo espirito que confessa que Jesu-Christo veio em a carne, he de Deos:'),(248339,8,62,4,3,'E todo espirito que não confessa que Jesu-Christo veio em a carne, não he de Deos: e tal he o <em>espirito</em> do Antichristo, do qual ja ouvistes que ha de vir, e ja agora no mundo está.'),(248340,8,62,4,4,'Filhinhos, de Deos sois, e ja vencido os tendes: porque maior he o que está em vós do que o que está no mundo.'),(248341,8,62,4,5,'Do mundo são, por isso do mundo falão, e o mundo os ouve.'),(248342,8,62,4,6,'Nósoutros somos de Deos. Aquelle que a Deos conhece, nos ouve: aquelle que não he de Deos, nos não ouve. Nisto conhecemos nós ao Espirito da verdade, e ao espirito do error.'),(248343,8,62,4,7,'Amados, amemos-nos huns aos outros: porque a caridade he de Deos: e qualquer que ama, he nascido de Deos, e conhece a Deos.'),(248344,8,62,4,8,'Aquelle que não ama, conhecido não tem a Deos: porque Deos he caridade.'),(248345,8,62,4,9,'Nisto se manifestou a caridade de Deos para comnosco, que Deos enviou a seu Filho unigenito ao mundo, para que por elle vivamos.'),(248346,8,62,4,10,'Nisto está a caridade, não que nós a Deos hajamos amado, mas que elle a nós nos amou, e enviou a seu Filho <em>por</em> propiciação por nossos peccados.'),(248347,8,62,4,11,'Amados, se Deos assim nos amou, tambem huns aos outros nos devemos amar.'),(248348,8,62,4,12,'Ninguem vio a Deos jamais: se huns aos outros nos amamos, em nós Deos está, e em nós sua caridade he perfeita.'),(248349,8,62,4,13,'Nisto conhecemos que nelle estamos, e elle em nós, porquanto de seu Espirito nos deo.'),(248350,8,62,4,14,'E vimo-lo, e testificamos que o Pai enviou a <em>seu</em> Filho <em>por</em> Salvador do mundo.'),(248351,8,62,4,15,'Qualquer que confessar que Jesus he o Filho de Deos, Deos está nelle, e elle em Deos.'),(248352,8,62,4,16,'E ja conhecemos e cremos o amor que Deos nos tem. Deos he caridade: e quem está em caridade, em Deos está, e Deos nelle.'),(248353,8,62,4,17,'Nisto he perfeita a caridade para comnosco, para que em o dia do juizo tenhamos confiança, <em>a saber</em> que qual elle he, <em>taes</em> somos nós tambem neste mundo.'),(248354,8,62,4,18,'Na caridade não ha temor, antes a perfeita caridade lança fora ao temor: porque o temor tem pena, e o que teme, não está perfeito em caridade.'),(248355,8,62,4,19,'Nós o amamos a elle, porquanto elle primeiro nos amou.'),(248356,8,62,4,20,'Se alguem diz: Eu amo a Deos, e aborrece a seu irmão, mentiroso he. Porque quem não ama a seu irmão, ao qual vio, como pode amar a Deos, ao qual não vio?'),(248357,8,62,4,21,'E delle temos este mandamento, que quem a Deos ama, tambem ame a seu irmão.'),(248358,8,62,5,1,'TODO aquelle que cré que Jesus he o Christo, he nascido de Deos: e to do aquelle que ama ao que gerou, tam bem ama ao que delle he nascido.'),(248359,8,62,5,2,'Nisto conhecemos que aos filhos de Deos amamos, quando amamos a Deos, e seus mandamentos guardamos:'),(248360,8,62,5,3,'Porque esta ha a caridade de Deos, que seus mandamentos guardemos: e seus mandamentos não são pezados.'),(248361,8,62,5,4,'Porque tudo o que he nascido de Deos, vence ao mundo: e esta he a victoria que ao mundo vence, <em>convem a saber</em> nossa fé.'),(248362,8,62,5,5,'Quem he aquelle que ao mundo vence, senão aquelle que cré que Jesus he o Filho de Deos?'),(248363,8,62,5,6,'Este he aquelle que veio por agua e sangue, <em>a saber</em> Jesus o Christo: não so por agua, senão por agua e <em>por</em> sangue. E o Espirito he o que testifica, que o Espirito he a verdade.'),(248364,8,62,5,7,'Porque tres são os que testificão no ceo, o Pai, a Palavra, e o Espirito Santo: e estes tres são hum.'),(248365,8,62,5,8,'E tres são os que testificão na terra, o Espirito, e a Agua, e o Sangue: e estes tres convem em hum.'),(248366,8,62,5,9,'Se o testemunho recebemos dos homens, o testemunho de Deos he maior: porque este he o testemunho de Deos, que de seu Filho testificou.'),(248367,8,62,5,10,'Quem cre no Filho de Deos, testemunho tem em si mesmo: quem a Deos não cré, mentiroso o fez: porquanto não creo o testemunho, que Deos de seu Filho testificou.'),(248368,8,62,5,11,'E este he o testemunho, <em>a saber</em>, que Deos nos deo a vida eterna: e esta vida está em seu Filho.'),(248369,8,62,5,12,'Quem tem ao Filho, tem a vida: quem não tem ao Filho de Deos, não tem a vida.'),(248370,8,62,5,13,'Estas cousas vos escrevi <em>a vós</em>, os que credes em o nome do Filho de Deos: para que saibais que tendes a vida eterna, e para que creais em o nome do Filho de Deos:'),(248371,8,62,5,14,'E esta he a confiança que temos para com elle, que se alguma cousa segundo sua vontade pedirmos, elle nos ouve.'),(248372,8,62,5,15,'E se sabemos que tudo o que <em>lhe</em> pedimos nos outorga, <em>tambem</em> sabemos que as petiçoes, que lhe pedimos, as alcançamos.'),(248373,8,62,5,16,'Se alguem vir peccar a seu irmão, peccado <em>que</em> não he para morte, orará <em>a Deos</em>, e lhe dará a vida: áquelles <em>digo</em> que para morte não peccarem. Peccado ha para morte, pelo qual não digo que ore.'),(248374,8,62,5,17,'Toda iniquidade he peccado: porem peccado ha <em>que</em> não <em>he</em> para morte.'),(248375,8,62,5,18,'Bem sabemos que todo aquelle que de Deos he nascido, não pecca: mas o que de Deos he gerado, a si mesmo se conserva, e o maligno lhe não pega.'),(248376,8,62,5,19,'Bem sabemos que de Deos somos, e que todo o mundo jaz em a maldade.'),(248377,8,62,5,20,'Porém sabemos que ja o Filho de Deos he vindo, e nos deo entendimento, para conhecer ao Verdadeiro; e no Verdadeiro estamos, <em>a saber</em> em seu Filho Jesu-Christo. Este he o verdadeiro Deos, e a vida eterna.'),(248378,8,62,5,21,'Filhinhos, guardaivos dos idolos. Amen.'),(248379,8,63,1,1,'O ANCIÃO á Senhora eleita, e a seus filhos, aos quaes em verdade amo: e não somente eu, mas tambem todos os que a verdade tem conhecido:'),(248380,8,63,1,2,'Por amor da verdade que em nós está, e comnosco para sempre estará:'),(248381,8,63,1,3,'Graça, misericordia, <em>e</em> paz de Deos Pai, e do Senhor Jesu-Christo, o Filho do Pai, seja comvosco em verdade e caridade.'),(248382,8,63,1,4,'Muito me alegrei por achar que <em>alguns</em> de teus filhos andão em a verdade, como recebêmos o mandamento do Pai.'),(248383,8,63,1,5,'E agora, Senhora, te rogo, não como escrevendo-te hum novo mandamento, mas o que desde o principio tivemos, <em>a saber</em> que nuns aos outros nos amemos.'),(248384,8,63,1,6,'E esta he a caridade, que andemos segundo seus mandamentos. Este he o mandamento, como ja desde o principio ouvistes, <em>a saber</em> que nelle andeis.'),(248385,8,63,1,7,'Porque ja muitos enganadores entrarão no mundo, os quaes não confessão que Jesu-Christo veio em a carne. Este <em>tal</em> he o Enganador e o Antichristo.'),(248386,8,63,1,8,'Olhai por vós mesmos, para que o que ja trabalhamos, não percamos; antes o inteiro galardão recebamos. .'),(248387,8,63,1,9,'Todo aquelle que prevarica, e não persevéra na doutrina de Christo, não tem a Deos: quem na doutrinado Christo persevera, o tal tem assim ao Pai, com ao Filho.'),(248388,8,63,1,10,'Se alguem vem a vósoutros, e não traz esta doutrina, em <em>vossa</em> casa o não recebais, nem tão pouco o saudeis.'),(248389,8,63,1,11,'Porque quem o sauda, com suas mãs obras communica.'),(248390,8,63,1,12,'Muitas cousas tenho que vos escrever, porem não quiz com papel e tinta: mas espero vir a vósoutros, e <em>vos</em> falar de boca a boca, para que nosso gozo seja cumprido.'),(248391,8,63,1,13,'Os filhos de tua irmã, a eleita, to saudão. Amen.'),(248392,8,64,1,1,'O ANCIÃO ao amado Gayo, a quem em verdade amo:'),(248393,8,64,1,2,'Amado, antes tudo desejo que bem te vá. e tenhas saúde, como <em>tambem</em> á tua alma bem lhe vai.'),(248394,8,64,1,3,'Porque muito me alegrei quando os irmãos viérão, e testificarão de tua verdade, como tu em a verdade andas.'),(248395,8,64,1,4,'Maior gozo não tenho do que nisto que ouço, que meus filhos em a verdade andão.'),(248396,8,64,1,5,'Amado, fielmente fazes em tudo o que fazes para com os irmãos, e para com os estranhos.'),(248397,8,64,1,6,'Os quaes em presença da Igreja testificarão de tua caridade: aos quaes, se como para com Deos digno he, <em>os</em> acompanhares, bem farás.'),(248398,8,64,1,7,'Porque por seu nome sahirão, nada tomando das Gentes.'),(248399,8,64,1,8,'Portanto aos taes devemos receber, para que sejamos cooperadores da verdade.'),(248400,8,64,1,9,'Escrito tenho á Igreja: porém Diotrephes, que entre elles procura ter o primado, não nos recebe.'),(248401,8,64,1,10,'Pelo que se eu vier, trarei á memoria as obras que faz, pairando contra nós com maliciosas palavras: e não contente com isto, aos irmãos não recebe, e impede aos que <em>os</em> querem <em>receber</em>, e os lança fora da Igreja.'),(248402,8,64,1,11,'Amado, não sigas o mal, senão o bem. Quem faz bem, de Deos he: mas quem faz mal, não tem visto a Deos.'),(248403,8,64,1,12,'Todos dão testemunho a Demetrio, ate a mesma verdade: e tambem nós testemunhamos, e bem sabeis vós que nosso testemunho he verdadeiro.'),(248404,8,64,1,13,'Tinha muito que escrever,porém te não quero escrever com tinta e penna:'),(248405,8,64,1,14,'Mas espero brevemente ver-te, e falaremos de boca a boca. Paz seja comtigo. Os amigos te saudão. Sauda aos amigos <em>nome</em> por nome.'),(248406,8,65,1,1,'JUDAS servo de Jesu-Christo, e irmão de Jacobo, aos ja chamados, santificados por Deos Pai, e <em>por</em> Jesu-Christo conservados.'),(248407,8,65,1,2,'Misericordia, e paz, e caridade <em>vos</em> seja multiplicada.'),(248408,8,65,1,3,'Amados, procurando eu escrevervos com toda diligencia ácerca da commum salvação, por necessario tive escrever-vos, e exhortar-fos a batalhar pela fé, que hum a vez aos santos foi entregada.'),(248409,8,65,1,4,'Porque alguns se introduzirão, que ja d\'antes escritos estavão para esta mesma condemnação, homens impios, que convertem a graça de Deos em dissolução, e negão ao só Dominador e Senhor nosso Jesu-Christo.'),(248410,8,65,1,5,'Porem lembrar-vos quero, como aos que ja hum a vez isto sabeis, que havendo o Senhor a <em>seu</em> povo livrado da terra de Egypto, depois destruio aos que não crião.'),(248411,8,65,1,6,'E aos Anjos que sua origem não guardarão, antes sua propria habitação deixarão, debaixo da escuridão, e em prisoens eternas reservou até o juizo daquelle grande dia.'),(248412,8,65,1,7,'Como Sodomo e Gomorra, e as cidades circunvizinhas, que ao modo daquellas havendo fornicado, e após outra carne ido, forão propostas por exemplo, levando a pena do fogo eterno.'),(248413,8,65,1,8,'E comtudo tambem estes seme lhantemente adormecidos, contaminão a carne, e rejeitão a Dominação, e vituperão as Dignidades.'),(248414,8,65,1,9,'Porém Michaêl o Archanjo, quando contendia com o diabo, e tratava do corpo de Moyses, não ousou a pro nunciar contra <em>elle</em> juizo de maldição: porem <em>só</em> disse: o Senhor te redargua.'),(248415,8,65,1,10,'Porem estes dizem mal do que não sabem; e o que, como irracionaes naturalmente conhecem, nisso se corrompem.'),(248416,8,65,1,11,'Ai delles; porque pelo caminho de Caim entrárão, e pelo engano do galardão de Balaam se derramarão, e pela contradicção de Coré perecérão.'),(248417,8,65,1,12,'Estes são manchas em vossos convites de caridade, <em>e</em> comvosco banqueteando, a si mesmo se apascentão sem temor: são nuvens sem agua, levadas dos ventos de huma a outra parte: são como arvores murchas, infructiferas, duas vezes mortas, <em>e</em> desarraigadas:'),(248418,8,65,1,13,'Ondas feras do mar, que escumão suas mesmas abominaçoens: estrellas errantes, para os quaes a escuridão das trevas está reservada eternamente.'),(248419,8,65,1,14,'E destes prophetizou tambem Enoch, o setimo depois de Adam, dizendo: Eis que vindo he o Senhor com seus santos dez milhares.'),(248420,8,65,1,15,'Para fazer juizo contra todos, e castigar a todos os impios d\'entre elles, por todas suas obras de impiedade, que impiamente commettérão, e por todas as duras <em>palavras</em> que contra elle falarão os impios peccadores.'),(248421,8,65,1,16,'Estes são murmuradores, queixosos de seu estado, segundo suas concupiscencias andando: e sua boca fala cousas mui arrogantes: admirando as pessoas por causa de proveito.'),(248422,8,65,1,17,'Mas vosoutros, amados, lembrai-vos das palavras que forão preditas pelos Apostolos de nosso Senhor Jesu-Christo:'),(248423,8,65,1,18,'Como vos dizião, que no ultimo tempo haveria escarnecedores, que andarião segundo suas impias concupiscencias.'),(248424,8,65,1,19,'Estes são os que a si mesmos se separão, <em>homens</em> sensuaes, que não tem o Espirito.'),(248425,8,65,1,20,'Mas vósoutros, amados, vos edificai a vós mesmos sobre vossa santissima fé, orando em o Espirito Santo,'),(248426,8,65,1,21,'Conservai-vos a vós mesmos em a caridade de Deos, esperando a misericordia de nosso Senhor Jesu-Christo para a vida eterna.'),(248427,8,65,1,22,'E vos apiedai de huns, usando de discrição:'),(248428,8,65,1,23,'Mas aos outros salvai por temor, e os arrebatai do fogo, e aborrecéi até a roupa da carne manchada.'),(248429,8,65,1,24,'Ora áquelle que poderoso he, para vos guardar de tropeçar, e vos apresentar irreprehensiveis com alegria perante sua gloria:'),(248430,8,65,1,25,'Ao só sabio Deos nosso Salvador, seja gloria e magestade, força e potencia, assim agora como para todo sempre. Amen.'),(248431,8,66,1,1,'REVELAÇÃO de Jesu-Christo, a qual Deos lhe deo, para a seus servos mostrar as cousas que brevemente devem acontecer: e por seu Anjo as enviou, e as notificou a João seu servo.'),(248432,8,66,1,2,'O qual testificou da Palavra de Deos, e do testemunho de Jesu-Christo, e de tudo que tem visto.'),(248433,8,66,1,3,'Bemaventurado aquelle que lê, e os que ouvem as palavras desta Prophecia, e guardão as cousas que nelIa estão escritas: Porque o tempo está perto.'),(248434,8,66,1,4,'João, ás sete Igrejas que estão em Asia: Graça e paz seja comvosco da parte daquelle Que he, e Que era, e Que ha de vir: e dos sete Espiritos que diante de seu throno estão:'),(248435,8,66,1,5,'E de Jesu-Christo, que he a fiel testemunha, o primogenito dos mortos, e o Principe dos Reis da terra. A`quelle que nos amou, e de nossos peccados em seu sangue nos lavou,'),(248436,8,66,1,6,'E nos fez Reis e Sacerdotes para Deos e seu Pai: A elle seja a gloria e a potencia para todo sempre. Amen.'),(248437,8,66,1,7,'Eis que vem com as nuvens, e todo olho o verá, até os mesmos que o traspassarão: e todas as tribus da terra lamentarão sobre elle: Sim, Amen.'),(248438,8,66,1,8,'Eu sou o Alpha e Omega, o principio, e o fim, diz o Senhor, Que he, e Que era, e Que ha de vir, o Todopoderoso.'),(248439,8,66,1,9,'Eu João, que tambem sou vosso irmão, e companheiro na afflicção, e no Reino, e <em>na</em> paciencia de Jesu-Christo, estava na ilha chamada Patmos, pela palavra de Deos, e pelo testemunho de Jesu-Christo.'),(248440,8,66,1,10,'<em>E</em> hum dia do Senhor fui <em>arrebatado</em> em espirito, e de tras de mim ouvi huma grande voz, como de trombeta.'),(248441,8,66,1,11,'Que dizia: Eu sou o Alpha e Omega, o primeiro e o derradeiro: e o que vés o escreve em hum livro, e o envia ás sete Igrejas, que estão em Asia, <em>a saber</em> a Epheso e a Smyrna, e a Pergamo, e a Thyatira, e a Sardo, e a Philadelphia, e a Laodicea.'),(248442,8,66,1,12,'E virei-me para ver a voz que comigo falára: e virando-me, vi sete castiçaes de ouro:'),(248443,8,66,1,13,'E no meio dos sete castiçaes hum semelhante ao Filho do homem, vestido até os pés de hum vestido comprido, e pelos peitos cingido com hum cinto de ouro:'),(248444,8,66,1,14,'E sua cabeça e <em>seus</em> cabellos erão brancos como lã branca, como a neve: e seus olhos como flamma de fogo:'),(248445,8,66,1,15,'E seus pes semelhantes a latão reluzente, e ardentes como em fornalha: e sua voz, como voz de muitas aguas.'),(248446,8,66,1,16,'E em sua <em>mão</em> direita tinha sete estrellas: e de sua boca sahia huma espada aguda de dous fios: e seu rosto era como o sol <em>quando</em> em sua força resplandece.'),(248447,8,66,1,17,'E quando eu o vi, cahi a seus pes como morto: e elle põz sobre mim sua <em>mão</em> direita, dizendo-me; não temas: Eu sou o primeiro e o derradeiro:'),(248448,8,66,1,18,'E o que vivo, e fui morto: e eis aqui vivo para todo sempre. Amen. E tenho as chaves do inferno e da morte.'),(248449,8,66,1,19,'Escreve as cousas que tens visto, e as que são, e as que depois destas hão de acontecer:'),(248450,8,66,1,20,'O mysterio das sete estrellas, que viste em minha <em>mão</em> direita, e os sete castiçaes de ouro. As sete estrellas são os Anjos das sete Igrejas: e os sete castiçaes que viste, são as sete Igrejas.'),(248451,8,66,2,1,'ESCREVE ao Anjo da Igreja de Epheso: Isto diz aquelle que tem as sete estrellas em sua <em>mão</em> direita, que anda no meio dos sete castiçaes de ouro:'),(248452,8,66,2,2,'Eu sei tuas obras, e teu trabalho, e tua paciência, e que não podes sofrer aos mãos: e provaste aos que se dizem ser Apostolos, e o não são: e os achaste mentirosos:'),(248453,8,66,2,3,'E sofreste, e tens paciência: e trabalhaste por meu nome, e não te cançaste.'),(248454,8,66,2,4,'Porem tenho contra ti, que deixaste tua primeira caridade.'),(248455,8,66,2,5,'Lembra-te pois donde descahiste, e te arrepende, e faze as primeiras obras: e senão, presto a ti virei, e de seu lugar tirarei teu castiçal, se te não arrependeres.'),(248456,8,66,2,6,'Isto porem tens, que aborreces as obras dos Nicolaitas, as quaes eu tambem aborreço.'),(248457,8,66,2,7,'Quem tem ouvidos, ouça o que o Espirito diz as Igrejas: ao que vencer, dar-lhe hei a comer da arvore da vida, que no meio do paraíso de Deos está.'),(248458,8,66,2,8,'E ao Anjo da Igreja dos de Smyrna escreve: Isto diz o primeiro e o derradeiro, que foi morto, e reviveo:'),(248459,8,66,2,9,'Eu sei tuas obras, e tribulação, e pobreza, (porem tu es rico) e a blasphemia dos que se dizem serem Judeos, e o não são, senão a Synagoga de Satanás.'),(248460,8,66,2,10,'Nada temas das cousas que has de padecer. Eis que o Diabo lançará <em>alguns</em> de vósoutros em prisão, para que sejais tentados: e tereis tribulação de dez dias. Sê fiel até a morte, e te darei a coroa da vida.'),(248461,8,66,2,11,'Quem tem ouvidos, ouça o que o Espirito diz ás Igrejas: o que vencer, damno não receberá da morte segunda.'),(248462,8,66,2,12,'E ao Anjo da Igreja que está em Pergamo, escreve: Isto diz aquelle que tem a espada aguda de dous fios:'),(248463,8,66,2,13,'Eu sei tuas obras, e aonde habitas, <em>a saber</em> aonde está o throno de Satanás: e retens meu nome, e não negaste minha fé, até nos dias em que Antipas minha fiel testemunha <em>vivia</em>, o qual entre vósoutros foi morto, aonde Satanás habita.'),(248464,8,66,2,14,'Porem <em>algumas</em> poucas cousas tenho contra ti, que tens lá aos que retem a doutrina de Balaam, o qual ensinava a Balac a lançar tropeço diante dos filhos de Israël, para que comessem dos sacrificios idolatricos, e fornicassem.'),(248465,8,66,2,15,'Assim tens tambem aos que retem a doutrina dos Nicolaitas: o que eu aborreço.'),(248466,8,66,2,16,'Arrepende-te: e se não, presto virei a ti, e contra elles batalharei com a espada de minha boca.'),(248467,8,66,2,17,'Quem tem ouvidos, ouça o que o Espirito diz ás Igrejas: ao que vencer, dar-lhe hei a comer do Manná escondido, e lhe darei hum seixo branco, e no seixo hum nome novo escrito, o qual ninguem conhece, senão aquelle que o recebe.'),(248468,8,66,2,18,'E ao Anjo da Igreja que em Thyatira <em>está</em>, escreve: Isto diz o Filho de Deos, que tem seus olhos como flamma de fogo, e seus pés semelhantes ao latão reluzente:'),(248469,8,66,2,19,'Eu sei tuas obras, e caridade, e serviço, e fé, e tua paciencia, e tuas obras, e <em>que</em> as derradeiras são mais que as primeiras.'),(248470,8,66,2,20,'Porem <em>algumas</em> poucas cousas tenho contra ti: que deixas ensinar a mulher Jezabel, que se diz Prophetissa, e enganar a meus servos, para que forniquem, e comão dos sacrifiicios idolatricos.'),(248471,8,66,2,21,'E dei-lhe tempo para que de sua fornicação se arrependesse; e não se arrependeo.'),(248472,8,66,2,22,'Eis que na cama a deito, e aos que com ella adultérão, em grande tribulação, se de suas obras se não arrependerem.'),(248473,8,66,2,23,'E a seus filhos matarei de morte: e todas as Igrejas saberão, que eu sou aquelle, que penetro os rins e os coraçoes. E a cada hum de vósoutros darei segundo vossas obras.'),(248474,8,66,2,24,'Mas eu vos digo a vósoutros, e aos de mais que estão em Thyatira, a todos quantos não tem esta doutrina, e não conhecêrão as profundezas de Satanás, como dizem; outra carga vos não porei.'),(248475,8,66,2,25,'Porem o que tendes, o retende até que eu venha.'),(248476,8,66,2,26,'E ao que vencer, e minhas obras até o fim guardar, lhe darei poder sobre as Gentes:'),(248477,8,66,2,27,'E com vara de ferro as apascentará: e como vasos de oleiro serão quebrantadas: como tambem de meu Pai recebi:'),(248478,8,66,2,28,'E lhe darei a estrella de manhã.'),(248479,8,66,2,29,'Quem tem ouvidos, ouça o que o Espirito diz ás Igrejas.'),(248480,8,66,3,1,'E AO Anjo da Igreja, que está em Sardo, escreve: Isto diz o que tem os sete Espiritos de Deos, e as sete estrellas: Eu sei tuas obras; que tens nome de que vives, e estás morto.'),(248481,8,66,3,2,'Sé vigilante, e confirma o resto que está para morrer: porque não achei tuas obras inteiras diante de Deos.'),(248482,8,66,3,3,'Lembra-te pois do que recebido e ouvido tens, e guarda-o, e te arrepende. E se não veláres, sobre ti virei como ladrão, e não saberás a que hora sobre ti virei.'),(248483,8,66,3,4,'Porem tambem em Sardo tens <em>algumas</em> poucas pessoas, que não contaminárão seus vestidos, e comigo em <em>vestidos</em> brancos andarão: porquanto <em>disso</em> são dignos.'),(248484,8,66,3,5,'O que vencer, de vestidos brancos será vestido: e seu nome em maneira nenhuma riscarei do livro da vida, e seu nome confessarei diante de meu Pai, e diante de seus Anjos.'),(248485,8,66,3,6,'Quem tem ouvidos, ouça o que o Espirito diz ás Igrejas:'),(248486,8,66,3,7,'E ao Anjo da Igreja, que está em Philadelphia escreve: Isto diz o Santo, o Verdadeiro, que tem a chave de David: que abre, e ninguem cerra: e cerra, e ninguem abre:'),(248487,8,66,3,8,'Eu sei tuas obras: eisque a porta aberta diante de ti te dei, e ninguem a pode cerrar: porque pouca força tens, e minha palavra guardaste, e meu nome não negaste.'),(248488,8,66,3,9,'Eis aqui <em>te</em> dou alguns da Synagoga de Satanás, dos que se dizem ser Judeos, e não o são, mas mentem: eis que eu farei que venhão, e adorem diante de teus pés, e saibão que eu te amo.'),(248489,8,66,3,10,'Porquanto a palavra de minha paciencia guardaste, tambem eu te guardarei da hora da tentação, que sobre todo o mundo ha de vir, para tentar aos que na terra habitão.'),(248490,8,66,3,11,'Eisque venho presto, guarda o que tens, para que ninguem tome tua coroa.'),(248491,8,66,3,12,'A quem vencer, eu o farei columna em o templo de meu Deos, e delle nunca mais sahirá: e sobre elle escreverei o nome de meu Deos, e o nome da cidade de meu Deos, <em>a saber</em> o da nova Jerusalem, que desce do ceo de meu Deos, e <em>tambem</em> meu novo nome.'),(248492,8,66,3,13,'Quem tem ouvidos, ouça o que o Espirito diz ás Igrejas.'),(248493,8,66,3,14,'E ao Anjo da Igreja dos Laodicenses escreve: Isto diz o Amen, a testemunha fiel e verdadeira, o principio da creação de Deos:'),(248494,8,66,3,15,'Eu sei tuas obras, que nem es frio, nem quente: oxalá frio fôras, ou quente!'),(248495,8,66,3,16,'Assim que, porquanto es morno, e nem frio, nem quente es, de minha boca te vomitarei.'),(248496,8,66,3,17,'Porque dizes: Rico sou, e enriquecido estou, e de nada tenho falta: e não sabes que estás miseravel, e coitado, e pobre, e cego, e nn.'),(248497,8,66,3,18,'Aconselho-te, que de mim compres ouro, provado do fogo, para que te enriqueças: e vestidos brancos, para que te vistas, e a vergonha de tua nudez não appareça: e unge teus olhos com colyrio, para que vejas.'),(248498,8,66,3,19,'Eu reprehendo e castigo a todos quantos eu amo, sé pois zeloso, e te arrepende.'),(248499,8,66,3,20,'Eisque á porta estou, e bato: se alguem ouvir minha voz, e abrir a porta, a elle entrarei, e com elle cearei, e elle comigo.'),(248500,8,66,3,21,'Ao que vencer, lhe darei que comigo se assente em meu throno, assim como eu venci, e com meu Pai em seu throno me assentei.'),(248501,8,66,3,22,'Quem tem ouvidos, ouça o que o Espirito diz às Igrejas.'),(248502,8,66,4,1,'DEPOIS destas cousas olhei, e eis que huma porta aberta em o ceo: e a primeira voz, que como de huma trombeta, ouvira falar comigo, disse: Sobe aqui, e eu te mostrarei as cousas, que depois destas devem acontecer.'),(248503,8,66,4,2,'E logo fui em espirito <em>arrebatado</em>: e eisque hum throno estava posto no ceo, e sobre o throno <em>hum</em> assentado.'),(248504,8,66,4,3,'E o que <em>sobre elle</em> estava assentado, era, ao parecer, semelhante á pedra jaspe e sardonia: e o arco celeste estava ao redor do throno, ao parecer semelhante á esmeralda.'),(248505,8,66,4,4,'E ao redór do throno havia vinte e quatro thronos: e vi sobre os thronos vinte e quatro Anciãos assentados, vestidos de vestidos brancos: e sobre suas cabeças tinhão coroas de ouro.'),(248506,8,66,4,5,'E do throno sahião relampagos, e trovões, e vozes: e sete lampadas de fogo ardião diante do throno, as quaes são os sete Espiritos de Deos.'),(248507,8,66,4,6,'E diante do throno havia hum mar de vidro, semelhante ao cristal. E no meio do throno, e ao redor do throno, quatro animaes cheios de olhos, por diante, e por de tras.'),(248508,8,66,4,7,'E era o primeiro animal semelhante a hum leão, e o segundo animal semelhante a hum bezerro, e tinha o terceiro animal o rosto como de homem, e era o quarto animal semelhante a huma aguia volante.'),(248509,8,66,4,8,'E os quatro Animaes tinhão cada hum de por si seis azas ao redór, e por dentro estavão cheios de olhos: e não tem repouso dia nem noite, dizendo; Santo, Santo, Santo he o Senhor Deos, o Todo-poderoso, Que era, e Que he, e Que ha de vir.'),(248510,8,66,4,9,'E quando os Animaes davão gloria, e honra, e fazimento de graças ao que assentado estava sobre o throno, ao que vive para todo sempre:'),(248511,8,66,4,10,'<em>Então</em> os vinte e quatro Anciãos se prostravão diante do que assentado estava sobre o throno, e ao que vive para todo sempre, adoravão, e lançavão suas coroas diante do throno, dizendo:'),(248512,8,66,4,11,'Digno es, Senhor, de receberes gloria, e honra, e potencia: porque tu creaste todas as cousas, e por tua vontade são, e forão creadas.'),(248513,8,66,5,1,'E VI na <em>mão</em> direita do que assentado estava sobre o throno, hum livro escrito por de dentro e por de fora, <em>e</em> sellado com sete sellos.'),(248514,8,66,5,2,'E ví hum forte Anjo, apregoando com grande voz: Quem he digno de abrir o livro, e desliar seus sellos?'),(248515,8,66,5,3,'E ninguem no ceo, nem na terra, nem debaixo da terra podia abrir o livro, nem olhar <em>para</em> elle.'),(248516,8,66,5,4,'E eu chorava muito, porque ninguem fora achado digno de abrir o livro, nem de o ler, nem de olhar <em>para</em> elle.'),(248517,8,66,5,5,'E hum dos Anciãos me disse: Não chores; vês aqui o Leão da Tribu de Juda, a raiz de David venceo, para abrir o livro, e desliar seus sete sellos.'),(248518,8,66,5,6,'E olhei, e eis que no meio do throno, e dos quatro animaes, e no meio dos Anciãos, hum Cordeiro que estava como matado, e tinha sete cornos, e sete olhos: que são os sete Espiritos de Deos em toda a terra enviados.'),(248519,8,66,5,7,'E veio, e tomou o livro da <em>mão</em> direita do que sobre o throno assentado estava.'),(248520,8,66,5,8,'E havendo tomado o livro, os quatro animaes, e os vinte e quatro Anciãos se prostrárão diante do Cordeiro, tendo cada hum harpas, e salvas de ouro cheias de perfumes, que são as orações dos santos.'),(248521,8,66,5,9,'E hum contico novo cantavão, dizendo: Digno es de tomar o livro, e abrir seus sellos: por que foste morto, e com teu sangue para Deos nos compraste, de toda tribu, e lingua, epovo, e nação:'),(248522,8,66,5,10,'E para nosso Deos nos fizeste Reis e Sacerdotes: e sobre a terra reinaremos.'),(248523,8,66,5,11,'E olhei, e ouvi huma voz de muitos Anjos ao redor do throno, e dos Animaes, e dos Anciãos: e era o numero delles milhoens de milhoens, e milhar de milhares.'),(248524,8,66,5,12,'Que com grande voz dizião: Digno he o Cordeiro, que foi morto, de receber potencia, e riquezas, e sabedoria, e força, e honra, e gloria, e fazimento de graças.'),(248525,8,66,5,13,'E ouvi a toda a creatura que está no ceo, e na terra, e debaixo da terra, e que estão no mar, e a todas as cousas que nellas ha, dizendo: Ao que sobre o throno está assentado, e ao Cordeiro, seja fazimento de graças, e honra, e gloria, e potencia, para todo sempre jamais.'),(248526,8,66,5,14,'E os quatro Animaes dizião, Amen. E os vinte e quatro Anciãos se prostrárão, e adorárão ao que vive para todo sempre.'),(248527,8,66,6,1,'E HAVENDO o Cordeiro aberto hum dos sellos, olhei, e ouvi a hum dos quatro Animaes, que dizia como <em>com</em> voz de trovão: Vem, e vé.'),(248528,8,66,6,2,'E olhei, e eis hum cavallo branco: e o que sobre elle assentado estava, tinha hum arco: e huma coroa lhe foi dada, e sahio victorioso, e para que vencesse.'),(248529,8,66,6,3,'E havendo aberto o segundo sello, ouvi o segundo Animal; dizendo: Vem, e vé.'),(248530,8,66,6,4,'E sahio outro cavallo vermelho: e ao que sobre elle assentado estava, foi dado que tirasse a paz da terra, e que huns aos outros se matassem: e huma grande espada lhe foi dada.'),(248531,8,66,6,5,'E havendo aberto o terceiro sello, ao terceiro animal ouvi dizer: Vem, e vé. E olhei, e eis hum cavallo preto, e o que sobre elle assentado estava, tinha huma balança em sua mão.'),(248532,8,66,6,6,'E ouvi huma voz no meio dos quatro Animaes, que dizia: huma medida de trigo por hum dinheiro, e tres medidas de cevada por hum dinheiro: e ao azeite e ao vinho não damnifiques.'),(248533,8,66,6,7,'E havendo aberto o quarto sello, ouvi a voz do quarto animal, que dizia: Vem, e vé.'),(248534,8,66,6,8,'E olhei, e eis hum cavallo amarello, e o que sobre elle assentado estava, tinha por nome, Morte; e o Inferno o seguia. E foi-lhes dada potestade para matar a quarta <em>parte</em> da terra, com espada, e com fome, e com morte, e com as féras da terra.'),(248535,8,66,6,9,'E havendo aberto o quinto sello, vi debaixo do altar as almas dos que por amor da palavra de Deos forão mortos, e por amor do testemunho que tinhão.'),(248536,8,66,6,10,'E clamarão com grande voz, dizendo: Até quando, ó santo e verdadeiro Dominador, não julgas e vingas nosso sangue dos que sobre a terra habitão?'),(248537,8,66,6,11,'E dérão-se-lhes a cada hum vestidos brancos compridos: e foi-lhes dito, que ainda hum pouco de tempo repousassem, até que tambem seus couservos e seus irmãos se cumprissem, que <em>ainda</em> como elles havião de ser mortos.'),(248538,8,66,6,12,'E havendo aberto o sexto sello, olhei, e eis que foi feito hum grande tremor de terra: e o Sol se tornou preto como hum saco de cilicio, e a Lua se tomou como sangue.'),(248539,8,66,6,13,'E as estrellas do ceo cahirão sobre a terra, como quando a figueira de si lança seus figos verdes, abalada de hum grande vento.'),(248540,8,66,6,14,'E o ceo se retirou como hum livro que se envolve: e todos os montes, e ilhas se moverão de seus lugares.'),(248541,8,66,6,15,'E os Reis da terra, e os Grandes, e os Ricos, e os Tribunos, e os Poderosos, e todo servo, e todo livre se esconderão nas cavernas, e nas rochas das montanhas.'),(248542,8,66,6,16,'E dizião aos montes: e ás rochas: cahi sobre nósoutros, e nos esconde do rosto daquelle que sobre o throno está assentado, e da ira do Cordeiro:'),(248543,8,66,6,17,'Porque vindo he o grande dia de sua ira; e quem poderá subsistir.'),(248544,8,66,7,1,'E DEPOIS destas cousas vi quatro Anjos estar sobre os quatro cantos da terra, que retinhão os quatro ventos da terra, para que nenhum vento soprasse sobre a terra em sobre o mar, nem contra arvore alguma.'),(248545,8,66,7,2,'E vi outro Anjo subir da banda do Sol nascente, que tinha o sêllo do Deos vivente, e clamou com grande voz aos quatro Anjos, aos quaes fóra dado poder para damnificar á terra e ao mar.'),(248546,8,66,7,3,'Dizendo: não damnifiques á terra, nem ao mar, nem ás arvores, até que aos servos de nosso Deos, em suas testas não hajamos assinalado.'),(248547,8,66,7,4,'E ouvi o numero dos assinalados: e forão cento e quarenta e quatro mil assinalados de todas as tribus dos filhos de Israël.'),(248548,8,66,7,5,'Da tribu de Juda, doze mil assinalados: da tribu de Ruben, doze mil assinalados: da tribu de Gad, doze mil assinalados:'),(248549,8,66,7,6,'Da tribu de Aser, doze mil assinalados: da tribu de Nephthali, doze mil assinalados: da tribu de Manasse, doze mil assinalados:'),(248550,8,66,7,7,'Da tribu de Simeon, doze mil assinalados: da tribu de Levi, doze mil assinalados: da tribu de Issachar, doze mil assinalados:'),(248551,8,66,7,8,'Da tribu de Zabulon, doze mil assinalados: da tribu de José, doze mil assinalados: da tribu de Benjamin, doze mil assinalados.'),(248552,8,66,7,9,'Depois destas cousas olhei, e eis aqui huma grande multidão, a qual ninguem podia contar, de todas as naçoes, e tribus, e povos, e linguas, que estavão diante do throno, e perante o Cordeiro, vestidos de vestidos brancos compridos, e <em>com ramos</em> de palmas em suas mãos.'),(248553,8,66,7,10,'E clamavão com grande voz, dizendo: a Salvação seja para nosso Deos, que sobre o throno está assentado, e <em>tambem</em> para o Cordeiro.'),(248554,8,66,7,11,'E todos os Anjos esta vão ao redor do throno, e dos Anciãos, e dos quatro Animaes: e se prostrárão sobre seus rostos diante do throno, e a Deos adorarão,'),(248555,8,66,7,12,'Dizendo: Amen. Louvor, e gloria, e sabedoria, e fazimento de graças, e honra, e potencia, e força seja a nosso Deos, para todo sempre. Amen.'),(248556,8,66,7,13,'E hum dos Anciãos respondeo, dizendo-me: Estes que vestidos estão de vestidos brancos compridos, quem são, e donde vierão?'),(248557,8,66,7,14,'E eu lhe disse: Senhor, tu o sabes. E elle me disse: Estes são os que viérão de grande tribulação: e no sangue do Cordeiro seus compridos vestidos lavárão, e branquearão seus compridos vestidos.'),(248558,8,66,7,15,'Porisso diante do throno de Deos, estão, e lhe servem dia e noite em seu templo: e aquelle que assentado está sobre o throno, os cubrirá com sua sombra.'),(248559,8,66,7,16,'Não mais terão fome, nem mais terão sede; nem Sol, nem calma alguma <em>mais</em> cahirá sobre elles.'),(248560,8,66,7,17,'Porque o Cordeiro, que está no meio do throno, os apascentará, e de Guia lhes servirá ás fontes vivas das aguas: e Deos de seus olhos alimpará toda lagrima.'),(248561,8,66,8,1,'E HAVENDO aberto o setimo sello, se fez silencio em o ceo, quasi por meia hora.'),(248562,8,66,8,2,'E vi os sete Anjos que estavão diante de Deos: e sete trombetas se lhes dérão.'),(248563,8,66,8,3,'E veio outro Anjo, e se poz junto ao altar, tendo <em>na mão</em> hum incensario de ouro: e muitos perfumes se lhe dérão, para os pôr <em>com</em> as orações de todos os santos sobre o altar de ouro, que está diante do throno.'),(248564,8,66,8,4,'E o fumo dos perfumes <em>com</em> as orações dos santos, subio desde a mão do Anjo até diante de Deos.'),(248565,8,66,8,5,'E o Anjo tomou o incensario, e o encheo do fogo do altar, e o lançou sobre a terra: e se fizérão vozes, e trovões, e relampagos, e terremotos.'),(248566,8,66,8,6,'E os sete Anjos, que tinhão as sete trombetas, se prepararão para as tocarem.'),(248567,8,66,8,7,'E o primeiro Anjo tocou sua trombeta, e houve saraiva e fogo misturado com sangue, e lançados forão na terra: e a terceira <em>parte</em> das arvores se queimou, e toda a herva verde foi queimada.'),(248568,8,66,8,8,'E o segundo Anjo tocou sua trombeta: e huma cousa como hum grande monte ardendo em fogo, foi lançada no mar: e a terceira <em>parte</em> do mar se tornou em sangue.'),(248569,8,66,8,9,'E a terceira <em>parte</em> das creaturas, que tinhão vida no mar, morreo: e a terceira <em>parte</em> das nãos se perdeo.'),(248570,8,66,8,10,'E o terceiro Anjo tocou sua trombeta, e cahio do ceo huma grande estrella, ardendo como huma tocha, e cahio na terceira <em>parte</em> dos rios, e nas fontes das aguas.'),(248571,8,66,8,11,'E o nome da estrella se chama Absynthio, e a terceira <em>parte</em> das aguas se tornou em absynthio: e muitos homens morrêrão pelas aguas, porque se tornárão amargas.'),(248572,8,66,8,12,'E o quarto Anjo tocou sua trombeta: e a terceira <em>parte</em> do Sol, e a terceira <em>parte</em> da Lua, e a terceira <em>parte</em> das Estrellas foi ferida: paraque a terceira <em>parte</em> delles se escurecesse, e a terceira <em>parte</em> do dia não se alumiasse, e semelhantemente <em>a</em> da noite.'),(248573,8,66,8,13,'E olhei, o ouvi hum Anjo voar pelo meio do ceo, dizendo com grande voz: Ai, ai, ai, dos que habitão sobre a terra, pelas de mais vozes das trombetas dos tres Anjos, que <em>ainda</em> hão de tocar.'),(248574,8,66,9,1,'E O quinto Anjo tocou sua trombeta: e vi huma Estrella qus cahira do ceo na terra e lhe foi dada a chave do poço do abysmo.'),(248575,8,66,9,2,'E abrio o poço do abysmo: e subio fumo do poço, como o fumo de huma grande fornalha: e o Sol, e o Ar se escurecerão do fumo do poço.'),(248576,8,66,9,3,'E do fumo sahirão gafanhotos sobre a terra: e lhes foi dado poder como o poder que tem os escorpioes da terra.'),(248577,8,66,9,4,'E foi-lhes dito, que não fizessem damno á herva da terra, nem a nenhuma verdura, nem a nenhuma arvore: senão somente aos homens que em suas testas não tem o sinal de Deos.'),(248578,8,66,9,5,'E foi-lhes dado, não que os matassem, senão que por cinco mezes os atormentassem: e seu tormento era semelhante ao tormento do escorpião, quando fere ao homem.'),(248579,8,66,9,6,'E naquelles dias os homens buscarão a morte, e não acharão: e desejarão morrer, e a morte fugirá delles.'),(248580,8,66,9,7,'E o parecer dos gafanhotos era semelhante ao de cavallos aparelhados para a guerra: e sobre suas cabeças havia como coroas, semelhantes ao ouro, e seus rostos erão como rostos de homens.'),(248581,8,66,9,8,'E tinhão cabellos como cabellos de mulheres: e seus dentes erão como <em>dentes</em> de leoés.'),(248582,8,66,9,9,'E tinhão couraças como couraças de ferro: e o ruido de suas azas era como o ruido de carros quando muitos cavallos correm ao combate.'),(248583,8,66,9,10,'E tinhão rabos semelhantes aos dos escorpioés, e aguilhoés em seus rabos: e seu poder era de por cinco mezes damnificarem aos homens.'),(248584,8,66,9,11,'E tinhão sobre si por Rei ao Anjo do abysmo: e eia seu nome em Hebréo Ábaddon, e em Grego por nome tinha Apollyon.'),(248585,8,66,9,12,'Passado he ja hum ai; eis que ainda depois disto vem dous ais.'),(248586,8,66,9,13,'E o sexto Anjo tocou sua trombeta, e ouvi huma voz dos quatro cornos do altar de ouro, o qual estava diante de Deos,'),(248587,8,66,9,14,'Que dizia ao sexto Anjo, que tinha a trombeta; solta aos quatro Anjos, que estão prezos junto ao grande rio de Euphrates.'),(248588,8,66,9,15,'E forão soltos os quatro Anjos, que estavão prestes para a hora, e dia, e mez, e anno, para matarem a terceira <em>parte</em> dos homens.'),(248589,8,66,9,16,'E o numero dos exercitos dos de cavallo era duzentos milhoés; e ouvi o numero delles.'),(248590,8,66,9,17,'E assim vi aos cavallos nesta visao: e os que sobre elles cavalgavão tinhão couraças de fogo, e de hyacinto, e de enxofre: e as cabeças dos cavallos erão como cabeças de leoés: e de suas bocas sahia fogo, e fumo, e enxofre.'),(248591,8,66,9,18,'Por estes tres a terceira <em>parte</em> dos homens foi morta, <em>a saber</em> pelo fogo, pelo fumo, e pelo enxofre, que sahia e suas bocas.'),(248592,8,66,9,19,'Porque seu poder está em sua boca, e em seus rabos. Porque seus rabos são semelhantes a serpentes, e tem cabeças, e com ellas damnão.'),(248593,8,66,9,20,'E os demais homens, que por estas plagas não forão mortos, não se arrependêrão das obras de suas mãos, para não adorarem aos Demonios, e aos idolos de ouro, e de prata, e de latão, e de pedra, e de madeira, que nem ver, nem ouvir, nem andar podem.'),(248594,8,66,9,21,'E não se arrependerão de seus homicidios, nem de suas feitiçarias, nem de sua fornicação, nem de suas ladroices.'),(248595,8,66,10,1,'E VI outro forte Anjo, que descia do ceo, vestido de huma nuvem: e por cima de <em>sua</em> cabeça estava o arco celeste: e seu rosto era como o Sol, e seus pés como columnas de fogo.'),(248596,8,66,10,2,'E em sua mão tinha hum livrinho aberto: e pôz seu pé direito sobre o mar, e o esquerdo sobre a terra.'),(248597,8,66,10,3,'E clamou com grande voz, como quando brama o leão: e havendo clamado, os sete trovoés dérão suas vozes.'),(248598,8,66,10,4,'E havendo os sete trovoés dado suas vozes, eu as houvéra de escrever: e ouvi huma voz do ceo, que me dizia: Sella as cousas que os sete trovoés falárão, e não as escrevas.'),(248599,8,66,10,5,'E o Anjo que vi estar sobre o mar e sobre a terra, levantou sua mão ao ceu,'),(248600,8,66,10,6,'E jurou por Aquelle, que vive para todo sempre jamais, o qual creou o ceo, e as cousas que nelle ha, e a terra e as cousas que nella ha, e o mar e as cousas que nelle ha, que mais tempo não haverá:'),(248601,8,66,10,7,'Porem <em>que</em> nos dias da voz do setimo Anjo, quando sua trombeta tocar, o secreto de Deos se cumprirá, como a seus servos os Prophetas o denunciou.'),(248602,8,66,10,8,'E a voz que eu do ceo tinha ouvido, tornou a falar comigo, e disse: Vai, e toma o livrinho aberto da mão do Anjo, que está sobre o mar e sobre a terra.'),(248603,8,66,10,9,'E fui ao Anjo, dizendo-lhe: Dame o livrinho. E elle me disse: Toma-o, e come-o: e fará amargo teu ventre, porem em tua boca será doce como mel.'),(248604,8,66,10,10,'E tomei o livrinho da mão do Anjo, e o comi: e era em minha boca doce como mel: e havendo-o comido, meu ventre ficou amargo.'),(248605,8,66,10,11,'E elle me disse: <em>Ainda</em> te importa prophetizar outra vez a muitos povos, e nações, e linguas, e Reis.'),(248606,8,66,11,1,'E ME foi dada huma cana semelhante a huma vara <em>de medir</em>; e o Anjo chegou, e disse: Levanta-te, e mede o templo de Deos, e o altar, e os que nelle adorão.'),(248607,8,66,11,2,'Porem deixa de fora ao pateo, que está fora do templo, e não o meças: porque dado he ás Gentes: e pizarão a santa cidade por quarenta e dous mezes.'),(248608,8,66,11,3,'E darei <em>poder</em> a minhas duas testemunhas, e prophetizarão por mil e duzentos e sessenta dias, vestidos de sacos.'),(248609,8,66,11,4,'Estas são as duas oliveiras, e os dous castiçaes, que estão diante do Deos da terra.'),(248610,8,66,11,5,'E se alguem lhes quizer empecer, fogo sahirá de sua boca, e devorará a seus inimigos: e se alguem lhes quizer empecer, assim importa que seja morto.'),(248611,8,66,11,6,'Estes tem poder para cerrar o ceo, para que em os dias de sua prophecia não chova: e tem poder sobre as aguas para as converter em sangue, e para ferir a terra com toda sorte de plaga, todas quantas vezes quizerem.'),(248612,8,66,11,7,'E como acabarem seu testemunho, a Besta, que sobe do abysmo, lhes fará guerra, e os vencerá, e os matará.'),(248613,8,66,11,8,'E seus corpos mortos <em>jazerão</em> na praça da grande cidade, que espiritualmente se chama Sodoma e Egypto, onde nosso Senhor tambem foi crucificado.'),(248614,8,66,11,9,'E <em>os</em> homens dos povos, e tribus, e linguas, e nações, verão seus corpos mortos por tres dias e meio, e não permittirão que seus corpos mortos sejão postos em sepulcros.'),(248615,8,66,11,10,'E os que na terra habitão, se regozijarão sobre elles, e se alegrarão, e mandarão presentes huns aos outros: porquanto estes dous Prophetas atormentarão aos que habitão sobre a terra.'),(248616,8,66,11,11,'E depois daquelles tres dias e meio, entrou nelles o espirito de vida de Deos, e se pozerão sobre seus pés, e cahio grande temor sobre os que os virão.'),(248617,8,66,11,12,'E ouvirão huma grande voz do ceo, que lhes dizia: Subi cá. E subirão ao ceo em huma nuvem: e seus inimigos os virão.'),(248618,8,66,11,13,'E naquella mesma hora se fez hum grande terremoto, e a decima <em>parte</em> da cidade cahio, e no terremoto forão matados sete mil nomes de homens: e os de mais ficárão mui atemorizados, e dérão gloria ao Deos do ceo.'),(248619,8,66,11,14,'Passado he o segundo ai, eis que o terceiro ai vem presto.'),(248620,8,66,11,15,'E o setimo Anjo tocou sua trombeta, e houve grandes vozes no ceo, que dizião: os Reinos do mundo são reduzidos a nosso Senhor, e a seu Christo, e reinará para todo sempre jamais.'),(248621,8,66,11,16,'E os vinte e quatro Anciãos, que diante de Deos em seus thronos estão assentados, se prostrárão sobre seus rostos, e adorárão a Deos.'),(248622,8,66,11,17,'Dizendo: Graças te damos, Senhor Deos Todopoderoso, Que he, e Que era, e Que ha de vir, de que tomaste tua grande potencia, e reinaste:'),(248623,8,66,11,18,'E as naçoés se irárão, e ja he vinda tua ira, e o tempo dos mortos para que sejão julgados, e para dares o galardão a teus servos os Prophetas, e aos Santos, e aos que temem teu nome, a pequenos e a grandes: e para destruir aos que destruem a terra.'),(248624,8,66,11,19,'E o templo de Deos se abrio no ceo, e a Arca de seu concerte foi vista em seu templo: e houve relampagos, e vozes, e trovoes, e terremotos, e grande saraiva.'),(248625,8,66,12,1,'E SE vio hum grande sinal no ceo: a saber huma Mulher vestida do Sol, e a Lua debaixo de seus pés, e sobre sua cabeça huma coroa de doze estrellas:'),(248626,8,66,12,2,'E estava prenhe; e com dores de parto, e gritava ancias de parir.'),(248627,8,66,12,3,'E se vio outro sinal no ceo; e eis que era hum grande Dragão vermelho, que tinha sete cabeças e dez cornos, e sobre suas cabeças sete Diademas.'),(248628,8,66,12,4,'E seu rabo após si levava a terceira parte das estrellas do ceo, e as lançou sobre a terra: e o Dragão parou diante da Mulher, que havia de parir: para que em parindo, tragasse a seu filho.'),(248629,8,66,12,5,'E pario hum Filho macho, que com vara de ferro todas as Gentes havia de apascentar; e seu Filho foi arrebatado para Deos, e <em>para</em> seu throno.'),(248630,8,66,12,6,'E a Mulher fugio para o deserto, aonde ja tinha lugar preparado de Deos, para que lá a mantivessem mil a duzentos e sessenta dias.'),(248631,8,66,12,7,'E houve batalha no ceo: Michaêl e seus Anjos batalhavão contra o Dragão: e batalhava <em>tambem contra elles</em> o Dragão e seus Anjos.'),(248632,8,66,12,8,'Mas não prevalecêrão, nem seu lugar mais se achou em os Ceos.'),(248633,8,66,12,9,'E foi lançado o grande Dragão, a Serpente antiga, chamada o Diabo e Satanás, que engana a todo o mundo, lançado foi <em>digo</em> em a terra, e <em>tambem</em> seus Anjos lançados forão com elle.'),(248634,8,66,12,10,'E ouvi huma grande voz no ceo, que dizia; agora feita está a salvação, e a força, e o Reino de nosso Deos, e a potencia de seu Christo: porque ja o accusador de nossos irmãos derribado he, o qual diante de nosso Deos dia e noite os accusava.'),(248635,8,66,12,11,'E elles o vencerão pelo sangue do Cordeiro, e pela palavra de seu testemunho, e até a morte não amarão suas vidas.'),(248636,8,66,12,12,'Pelo que alegrai-vos ceos, e os que nelles habitais. Ai dos que habitão na terra, e no mar; porque o Diabo desceo a vósoutros, e tem grande ira, sabendo que ja tem pouco tempo.'),(248637,8,66,12,13,'E quando o Dragão vio que fôra lançado em terra, perseguio a Mulher que parira ao <em>Filho</em> macho.'),(248638,8,66,12,14,'E forão dadas á Mulher duas azas de grande aguia, para que voasse ao deserto a seu lugar, aonde he sustentada por tempo, e tempos, e a metade de tempo, fora da vista da Serpente.'),(248639,8,66,12,15,'E a Serpente lançou de sua boca após a Mulher agua como <em>de</em> hum rio, para que pelo rio a fizesse arrebatar.'),(248640,8,66,12,16,'E a terra ajudou a Mulher, e a terra abrio sua boca, e tragou ao rio, que o Dragão lançara de sua boca.'),(248641,8,66,12,17,'E o Dragão se irou contra a Mulher, e se foi a fazer guerra contra os demais de sua semente, que guardão os mandamentos de Deos, e tem o testemunho de Jesu-Christo. E eu me puz sobre a areia do mar.'),(248642,8,66,13,1,'E VI subir do mar huma Besta, que tinha sete cabeças e dez cornos, e sobre seus cornos dez Diadémas: e sobre suas cabeças hum nome de blasfemia.'),(248643,8,66,13,2,'E a Besta que vi, era semelhante ao leopardo, e seus pés como de urso, e sua boca de leão: e o Dragão lhe deo sua potencia, e seu throno, e grande poder.'),(248644,8,66,13,3,'E vi huma de suas cabeças como ferida de morte, e sua chaga mortal foi curada: e toda a terra se maravilhou após a Besta.'),(248645,8,66,13,4,'E adorarão ao Dragão, que á Besta dera seu poder; e <em>tambem</em> adorárão á Besta dizendo: Quem he semelhante á Besta? quem poderá batalhar contra ella?'),(248646,8,66,13,5,'E boca se lhe deo, para falar grandezas e blasfemias; e poder se lhe deo, para <em>assim o</em> fazer quarenta e dous mezes.'),(248647,8,66,13,6,'E abrio sua boca em blasfemias contra Deos, para blasfemar de seu Nome, e de seu Tabernaculo, e dos que no ceo habitão.'),(248648,8,66,13,7,'E <em>poder</em> se lhe deo, para fazer guerra aos santos, e os vencer: e poder se lhe deo sobre toda tribu, e lingua, e gente.'),(248649,8,66,13,8,'E todos os que sobre a terra habitão a adorarão, cujos nomes não estão escritos no livro da vida do Cordeiro, que desde a fundação do mundo foi morto.'),(248650,8,66,13,9,'Se alguem tem ouvidos, ouça.'),(248651,8,66,13,10,'Se alguem leva em cativeiro, em cativeiro irá: se alguem matar á espada, necessario he que á espada seja morto. Aqui está a paciencia e a fé dos santos.'),(248652,8,66,13,11,'E vi outra Besta subir da terra, e tinha dous cornos semelhantes aos do Cordeiro: e falava como Dragão.'),(248653,8,66,13,12,'E exercita todo o poder da primeira Besta em sua presença: e faz que a terra, e os que nella habitão, adorem á primeira Besta, cuja chaga mortal fóra curada.'),(248654,8,66,13,13,'E faz grandes sinaes, de maneira que até fogo faz descer do ceo á terra , diante dos homens.'),(248655,8,66,13,14,'E aos que na terra habitão, engana com os sinaes, que em presença da Besta se lhe dérão que fizesse; dizendo aos que na terra habitão, que á Besta, que recebéra a ferida da espada, e <em>tornára</em> a viver, fizessem huma imagem.'),(248656,8,66,13,15,'E foi-lhe dado que dêsse espirito á imagem da Besta, para que tambem a imagem da Besta falasse, e fizesse que todos os que não adorassem a imagem da besta, fossem mortos.'),(248657,8,66,13,16,'E faz que a todos, pequenos e grandes, ricos e pobres, livres e servos, ponha hum sinal em sua mão direita, ou em suas testas:'),(248658,8,66,13,17,'E que ninguem possa comprar ou vender, senão aquelle que tiver o sinal, ou o nome da Besta, ou o numero de seu nome:'),(248659,8,66,13,18,'Aqui está a sabedoria: aquelle que tem entendimento, conte o numero da Besta: porque numero de homem he; e seu numero he seis centos e sessenta <em>e</em> seis.'),(248660,8,66,14,1,'E OLHEI, e eis que o Cordeiro estava sobre o monte de Sião, e com elle cento e quarenta e quatro mil, que o nome de seu Pai em suas testas tinhão escrito:'),(248661,8,66,14,2,'E ouví huma voz do ceo como a voz de muitas aguas, e como a voz de hum grande trovão: e ouvi huma voz de harpistas, que com suas harpas tangião.'),(248662,8,66,14,3,'E cantavão como hum cantico novo diante do throno, e diante dos quatro animaes, e dos Anciaos: e ninguem podia aprender aquelie cantico, senão os cento e quarenta e quatro mil, que da terra forão comprados.'),(248663,8,66,14,4,'Estes são os que com mulheres não estão contaminados: porque virgens são. Estes são os que seguem ao Cordeiro para onde quer que vai. Estes são os que d\'entre os homens forão comprados <em>por</em> primicias para Deos, e para o Cordeiro.'),(248664,8,66,14,5,'E engano se não achou em sua boca: porque irreprehensiveis são diante do throno de Deos.'),(248665,8,66,14,6,'E vi outro Anjo voar pelo meio do ceo, e tinha o Evangelho eterno, para que o evangelizasse aos que sobre a terra habitão, e a toda nação, e tribu, e lingua, e povo.'),(248666,8,66,14,7,'Dizendo com grande voz: temei a Deos, e lhe dai gloria: porque vinda he a hora de seu juizo. E adorai áquelle, que fez o ceo, e a terra, e o mar, e as fontes das aguas.'),(248667,8,66,14,8,'E seguio outro Anjo, dizendo: Cahida he: Cahida he Babylonia, aquella grande cidade, porquanto a todas as naçoés deo a beber do vinho da ira de sua fornicação.'),(248668,8,66,14,9,'E o terceiro Anjo os seguio, dizendo com grande voz: Se alguem adorar a Besta e a sua imagem, e receber o sinal em sua testa, ou em sua mão,'),(248669,8,66,14,10,'Tambem o tal beberá do vinho da ira de Deos, que se deitou puro na taça de sua ira, e com fogo e enxofre será atormentado diante dos santos Anjos, e diante do Cordeiro.'),(248670,8,66,14,11,'E o fumo de seu tormento sobe para todo sempre jamais: e dia e noite não tem repouso os que adorão a Besta e a sua imagem, e se alguem recebe o sinal de seu nome.'),(248671,8,66,14,12,'Aqui está a paciencia dos santos: aqui estão os que guardão os manda mentos de Deos e a fé de Jesus.'),(248672,8,66,14,13,'E ouvi huma voz do ceo, que me dizia: Escreve; Bemaventurados os mortos, que em o Senhor morrem desde agora: Sim, diz o Espirito: para que descancem de seus trabalhos; e suas obras os seguem.'),(248673,8,66,14,14,'E olhei, e eis huma nuvem branca, e hum semelhante ao Filho do homem assentado sobre a nuvem; que sobre sua cabeça tinha huma coroa de ouro, e em sua mão huma fouce aguda.'),(248674,8,66,14,15,'E outro Anjo sahio do templo, clamando com grande voz ao que sobre a nuvem estava assentado: envia tua fouce, e sega: porque ja a hora de segar vos he vinda, porquanto ja a sega da terra está madura.'),(248675,8,66,14,16,'E aquelle que sobre a nuvem estava assentado, enviou sua fouce á terra, e a terra foi segada.'),(248676,8,66,14,17,'E sahio do templo, que está no ceo, outro Anjo, o qual tambem tinha huma fouce aguda.'),(248677,8,66,14,18,'E sahio do altar outro Anjo, que tinha poder sobre o fogo, e clamou com grande voz ao que tinha a fouce aguda, dizendo: envia tua fouce aguda, e vendima os cachos da vinha da terra: porque ja suas uvas maduras estão.'),(248678,8,66,14,19,'E o Anjo enviou sua fouce á ter ra, e vendimou <em>as uvas</em> da vinha da terra, e as lançou no grande lagar da ira de Deos.'),(248679,8,66,14,20,'E o lagar foi pizado fora da cidade, e sahio sangue do lagar até os freios dos cavallos, por mil e seis centos estadios.'),(248680,8,66,15,1,'E VI outro grande e admiravei sinal no ceo, <em>a saber</em> sete Anjos, que tinhão as sete ultimas plagas: porque nellas a ira de Deos esta consummada.'),(248681,8,66,15,2,'E vi como hum mar de vidro misturado com fogo: e aos que tivérão victoria da Besta, e de sua imagem, e de seu sinal, <em>e</em> do numero de seu nome, que junto ao mar de vidro estavão, e tinhão as harpas de Deos:'),(248682,8,66,15,3,'E cantavão o cântico de Moyses, o servo de Deos, e o cântico do Cordeiro, dizendo: Grandes e maravilhosas são tuas obras, Senhor Deos Todopoderoso: teus caminhos são justos e verdadeiros, ó Rei dos santos.'),(248683,8,66,15,4,'Quem te não temeria, ô Senhor, e não magnificaria teu Nome? Porque tu só es santo: porque todas as gentes virão, e adorarão diante de ti, porque teus juizos manifestos são.'),(248684,8,66,15,5,'E depois disto olhei, e eisque o templo do Tabernáculo do testemunho se abrio em o ceo.'),(248685,8,66,15,6,'E os sete Anjos, que tinhão as sete plasas, sahirão do templo, vestidos de linho puro e resplandecente, e cingidos com cintos de ouro ao redor de seus peitos.'),(248686,8,66,15,7,'E hum dos quatro Animaes deo aos sete Anjos sete salvas de ouro, cheias da ira de Deos, que vive para todo sempre jamais.'),(248687,8,66,15,8,'E o templo se encheo com o fumo da gloria de Deos, e de sua potencia: e ninguem podia entrar no templo, até que as sete plagas dos sete Anjos se não consummassem.'),(248688,8,66,16,1,'E OUVI huma grande voz do templo, que dizia aps sete Anjos: Ide, e derramai as <em>sete</em> salvas da ira de Deos sobre a terra.'),(248689,8,66,16,2,'E foi o primeiro, e derramou sua salva sobre a terra: e se fez huma chaga ma e maligna em os homens, que tinhão o sinal da besta, e que adoravão sua imagem.'),(248690,8,66,16,3,'E o segundo Anjo derramou sua salva em o mar, e se tornou em sangue como de morto, e toda alma vivente em o mar morreo.'),(248691,8,66,16,4,'E o terceiro Anjo derramou sua salva em os rios, e nas fontes das aguas, e se tornarão em sangue.'),(248692,8,66,16,5,'E ao Anjo das aguas ouvi, que dizia: Justo es tu, ó Senhor, Que he, e Que era, e Que ha de ser, que julgaste estas cousas.'),(248693,8,66,16,6,'Porquanto derramarão o sangue dos Santos e dos Prophetas, tambem tu lhes déste sangue a beber. Porque disto são dignos.'),(248694,8,66,16,7,'E ouvi a outro do altar, que dizia: Na verdade, ó Senhor Deos Todopoderoso, verdadeiros e justos são teus juizos.'),(248695,8,66,16,8,'E o quarto Anjo derramou sua sal va sobre o sol: e foi lhe dado, que aos homens com fogo abrazasse.'),(248696,8,66,16,9,'E os homens forão abrazados com grandes calmas, e blasfemárão do nome de Deos, que tem poder sobre estas plagas: e não se arrependérão, para lhe darem gloria.'),(248697,8,66,16,10,'E o quinto Anjo derramou sua salva sobre o throno da Besta, e seu reino se fez tenebroso, e de dór mordião suas linguas.'),(248698,8,66,16,11,'E por causa de suas dores, e por causa de suas chagas, blasfemarão do Deos do ceo: e de suas obras se não arrependérão.'),(248699,8,66,16,12,'E o sexto Anjo derramou sua salva sobre o grande rio de Euphrates; e sua agua se secou, para que se preparasse o caminho dos Reis do Sol nascente.'),(248700,8,66,16,13,'E da boca do Dragão, e da boca da Besta, e da boca do falso Propheta, vi <em>sahir</em> tres espiritos immundos, semelhantes a rãs.'),(248701,8,66,16,14,'Porque são espiritos de Demonios, e fazem sinaes, os quaes se vão aos Reis da terra, e de todo o mundo, para os congregar á batalha daquelle grande dia do Deos Todopoderoso.'),(248702,8,66,16,15,'Eisque venho como ladrão. Bemaventurado aquelle que véla, e guarda seus vestidos, para que não ande nu, e não se vejão suas vergonhas.'),(248703,8,66,16,16,'E os congregarão no lugar, que em Hebreo se chama Armageddon.'),(248704,8,66,16,17,'E o setimo Anjo derramou sua salva no ar: e sahio huma grande voz do templo do ceo, do throno, dizendo: Feito he.'),(248705,8,66,16,18,'E houve vozes, e trovões, e relampagos: e se fez hum grande terremoto, qual nunca foi feito desde que homens sobre a terra houve: tal e tão grande <em>este</em> terremoto <em>foi</em>.'),(248706,8,66,16,19,'E a grande cidade se fendeo em tres partes, e as cidades das Gentes cahirão: e a grande Babylonia veio em memoria diante de Deos, para lhe dar a taça do vinho da indignação de sua ira.'),(248707,8,66,16,20,'E toda ilha fugio, e os montes se não achárão.'),(248708,8,66,16,21,'E sobre os homens cahio do ceo huma grande saraiva, como de pezo de hum talento: e por causa da plaga da saraiva os homens blasfemárão de Deos: porque sua plaga mui grande era.'),(248709,8,66,17,1,'E VEIO hum dos sete Anjos, que tinhão as sete salvas, e falou comigo, dizendo-me: Vem, mostrar-te-hei a condemnação da grande Fornicadora, que está assentada sobre muitas aguas:'),(248710,8,66,17,2,'Com a qual fornicarão os Reis da terra, e os que habitão na terra se embebedárão com o vinho de sua fornicação.'),(248711,8,66,17,3,'E me levou em espirito a hum deserto, e vi huma mulher assentada sobre huma Besta de cór de grã, que estava cheia de nomes de blasphemia, e tinha sete cabeças e dez cornos.'),(248712,8,66,17,4,'E a Mulher estava vestida de purpura e de grã, e adornada com ouro, e pedras preciosas, e perolas, e em sua mão tinha huma taça de ouro cheia das abominaçoes, e da sugidade de sua fornicação:'),(248713,8,66,17,5,'E em sua testa escrito o nome, Mysterio, a grande Babylonia, a mãi das fornicações e abominaçoes da terra.'),(248714,8,66,17,6,'E vi que a Mulher estava bebada do sangue dos Santos, e do sangue das testemunhas de Jesus. E vendo-a eu, me admirei com grande admiração.'),(248715,8,66,17,7,'E o Anjo me disse: Porque te admiras? Eu te direi o mysteno da Mulher, e da Besta que a traz, a qual tem as sete cabeças e os dez cornos.'),(248716,8,66,17,8,'A Besta que viste, foi, e ja não he: e ha de subir do abysmo, e ir-se á perdição: e os que habitão na terra, (cujos nomes não estão escritos no livro da vida, desde a fundação do mundo) se admirarão, vendo a Besta, que era, e ja não he, ainda que he.'),(248717,8,66,17,9,'Aqui ha sentido, que tem sabedoria. As sete cabeças são sete montes, sobre os quaes a Mulher está assentada.'),(248718,8,66,17,10,'E <em>tambem</em> são sete Reis, os cinco são cahidos: e hum ja he, o outro ainda não he vindo; e quando vier, convem que hum pouco <em>de tempo</em> dure.'),(248719,8,66,17,11,'E a Besta que era, e ja não he, esta he tambem o oitavo <em>Rei</em>, e he dos sete, e se vai a perdição.'),(248720,8,66,17,12,'E os dez cornos que viste, são dez Reis, que ainda não recebérão o Reino: porem receberão poder como Reis em huma hora <em>juntamente</em> com a Besta.'),(248721,8,66,17,13,'Estes tem hum mesmo intento, e entregarão sua potencia e authoridade á Besta.'),(248722,8,66,17,14,'Estes combaterão contra o Cordeiro, e o Cordeiro os vencerá: (porque <em>elle</em> he o Senhor dos senhores, e o Rei dos reis) e os que com elle estão, <em>são</em> os chamados, e eleitos, e fieis.'),(248723,8,66,17,15,'E disse-me; As aguas que viste, aonde a Fornicadora se assenta, são povos, e multidoens, e nações, e linguas.'),(248724,8,66,17,16,'E os dez cornos que na Besta viste, são os que aborrecerão a Fornicadora, e a farão assolada, e nua: e comerão sua carne, e a queimarão com fogo.'),(248725,8,66,17,17,'Porque Deos <em>lhes</em> deo em seus corações, que cumprão seu intento, e que tenhão hum mesmo intento,e que seu Reino dêm á Besta, até que as palavras de Deos se cumprão.'),(248726,8,66,17,18,'E a Mulher que viste, he a grande cidade, que tem o Reino sobre os Reis da terra.'),(248727,8,66,18,1,'E DEPOIS destas cousas vi outro Anjo descer do ceo, que tinha grande poder, e a terra foi alumiada de sua gloria.'),(248728,8,66,18,2,'E clamou fortemente com grande voz, dizendo: Cahida he, Cabida he a grande Babylonia, e feita he morada de demonios, e couto de todo espirito immundo, e couto de toda ave immunda e aborrecivel.'),(248729,8,66,18,3,'Porquanto todas as gentes bebérão do vinho da ira de sua fornicação, <em>e</em> os Reis da terra fornicarão com ella, e os mercadores da terra se enriquecêrão da abundancia de suas delicias.'),(248730,8,66,18,4,'E ouvi outra voz do ceo, que dizia: Sahi della povo meu, para que não sejais participantes de seus peccados, e para que não recebais de suas plagas.'),(248731,8,66,18,5,'Porque ja seus peccados se accumulárão ate o ceo, e Deos se lembrou de suas iniquidades.'),(248732,8,66,18,6,'Rendei-lhe como ella vos tem rendido, e em dobro lhe duplicai conforme a suas obras: na taça em que de beber iios deo, em dobro lhe dai a ella.'),(248733,8,66,18,7,'Quanto ella se glorificou, e em delicias esteve, tanto lhe dai de tormento e pranto. Porque em seu coração dizl <em>Por</em> Rainha estou assentada, e não sou viuva, e nenhum pranto verei.'),(248734,8,66,18,8,'Portanto em hum dia virão suas plagas, <em>a saber</em> morte, e pranto, e fome, e será queimada com fogo: porque forte he o Senhor Deos, que a julga.'),(248735,8,66,18,9,'E os Heis da terra que fornicárão com ella, e vivêrão em delicias, a chorarão, e sobre ella prantearão, quando virem o fumo de seu incendio:'),(248736,8,66,18,10,'Estando de longe pelo temor de seu tormento, dizendo: Ai, ai. daquella grande cidade de Babylonia, aquella forte cidadel pois em huma hora veio teu juizo.'),(248737,8,66,18,11,'E sobre ella chorarão e lamentarão os mercadores da terra, porquanto ninguem mais compra suas mercancias:'),(248738,8,66,18,12,'Mercancia de ouro, e de prata, e de pedras preciosas, e de perolas, e de linho fino, e de purpura, e de seda, e de grã: e de tono pão cheiroso, e de todo vaso de marfim, e de todo vaso de pão preciosissimo, e de latão, e de ferro, e de marmore:'),(248739,8,66,18,13,'E canela, e perfumes, e unguento odorifero, e incenso, e vinho, e azeite, e flor de farinha, e trigo, e cavalgaduras, e ovelhas; e de cavallos, e de carros, e de corpos, e almas de homens.'),(248740,8,66,18,14,'E o fruto do desejo de tua alma se foi de ti: e todas as cousas gostosas e excellentes se forão de ti: e mais as não acharas.'),(248741,8,66,18,15,'Os mercadores destas cousas, que áelle se enriquecerão, estarão de longe pelo temor de seu tormento, chorando e lamentando:'),(248742,8,66,18,16,'E dizendo: Ai, ai daquella grande cidade, que vestida estava de linho fino, e purpura, e grã; e adornada com ouro, e <em>com</em> pedras preciosas, e <em>com</em> perolas: Porque em numa hora tantas riquezas forão assoladas.'),(248743,8,66,18,17,'E todo piloto, e todo navegante em nãos, e todo marinheiro, e todos os que contratão por mar, se pozérão de longe:'),(248744,8,66,18,18,'E vendo o fumo de seu incendio, clamarão, dizendo: Que <em>cidade</em> era semelhante a esta grande cidade?'),(248745,8,66,18,19,'E lançárão pó sobre suas cabeças, e clamarão, chorando, e lamentando: dizendo: Ai, ai daquella grande cidade, em que todos os que tinhão nãos no mar, de sua opulencia se enriquecêrão: porque em huma hora foi assolada.'),(248746,8,66,18,20,'Alegra-te sobre ella, ó ceo, e vós <em>tambem</em> santos Apostolos e Prophetas: porque ia Deos vossa causa julgado tem della.'),(248747,8,66,18,21,'E hum forte Anjo levantou huma Íiedra, como huma grande mó, e <em>a</em> ançou no mar, dizendo: Com tanto impeto será lançada Babylonia, aquella grande cidade, e não será mais achada.'),(248748,8,66,18,22,'E voz de harpistas, e de musicos, e de gaiteiros, e de trombeteiros, em ti mais se não ouvirá: e nenhum artifice de arte alguma em ti mais se achará: e ruido de mó em ti mais se não ouvirá.'),(248749,8,66,18,23,'E luz de candeia mais não alumiará em ti: e voz de esposo e de esposa mais em ti se não ouvirá: porque teus mercadores erão os Grandes da terra, porque por tuas feitiçarias todas as gentes forão enganadas.'),(248750,8,66,18,24,'E nella se achou o sangue dos Prophetas, e dos Santos, e de todos os que na terra forão matados.'),(248751,8,66,19,1,'E DEPOIS destas cousas, ouvi como huma grande voz de huã grande multidão em o ceo, que dizia: Hallelu-jah: Salvação, e gloria, e honra, e potencia <em>seja</em> ao Senhor nosso Deos,'),(248752,8,66,19,2,'Porque verdadeiros e justos são seus juizos: pois julgou a grande Fornicadóra, que com sua fornicação tem corrompido a terra, e de sua mão vingou o sangue de seus servos.'),(248753,8,66,19,3,'E outra vez dissérão: Hallelu-jah. E seu fumo sobe para sempre jamais.'),(248754,8,66,19,4,'E os vinte e quatro Anciãos, e os quatro Animaes se prostrarão, e adorarão a Deos, assentado no throno, dizendo: Amen, Hallelu-jah.'),(248755,8,66,19,5,'E sahio huma voz do throno, que dizia: Louvai a nosso Deos vósoutros todos seus servos, e vós que o temeis, assim pequenos como grandes.'),(248756,8,66,19,6,'E ouvi como a voz de huma grande multidão, e como a voz de muitas aguas, e como a voz de grandes trovões, que dizião: Hallelu-jah: pois ja o Senhor Deos Todopoderoso reinou.'),(248757,8,66,19,7,'Regozijemo-nos, e alegremo-nos, e lhe demos gloria: porque vindas são as vodas do Cordeiro, e ja sua mulher se aparelhou.'),(248758,8,66,19,8,'E lhe foi dado, que se vestisse de linho fino puro e resplandecente: porque o linho fino são as justificaçoés dos Santos.'),(248759,8,66,19,9,'E me disse: Escreve: Bemaventurados aquelles que chamados são á cea das vodas do Cordeiro. E me disse: Estas são as verdadeiras palavras de Deos.'),(248760,8,66,19,10,'E eu me lancei a seus pés para o adorar: e elle me disse: Olha que o não <em>faças</em>, teu conservo sou, e de teus irmãos, que tem o testemunho de Jesus: adora a Deos. Porque o testemunho de Jesus he o espirito de prophecia.'),(248761,8,66,19,11,'E vi o ceo aberto; e eis hum cavallo branco: e o que sobre elle assentado estava, se chama Fiel e Verdadeiro, e julga e guerréa em justiça.'),(248762,8,66,19,12,'E seus olhos erão como flamma de fogo: e sobre sua cabeça havia muitas Diadémas: e tinha hum nome escrito, que ninguem sabia senão elle mesmo.'),(248763,8,66,19,13,'E vestido estava de hum vestido tingido em sangue, e seu nome se chama a Palavra de Deos.'),(248764,8,66,19,14,'E os exercitos no ceo o seguião em cavallos brancos, vestidos de linho fino branco e puro.'),(248765,8,66,19,15,'E de sua boca sahio huma espada aguda, para ferir com ella as Gentes: e as apascentará com vara de ferro: e elle piza o lagar do vinho do furor da ira do Todopoderoso Deos.'),(248766,8,66,19,16,'E em <em>seu</em> vestido, e em sua coxa tem escrito este nome; Rei dos Reis, e Senhor dos Senhores.'),(248767,8,66,19,17,'E vi hum Anjo que estava no Sol: e clamou com grande voz, dizendo a todas as aves, que pelo meio do ceo voavão: Vinde, e vos ajuntai á cea do grande Deos:'),(248768,8,66,19,18,'Para que comais a carne dos Reis, e a carne dos Tribunos, e a carne dos fortes, e a carne dos cavallos e dos que sobre elles se asentão; e a carne de todos livres e servos, e pequenos e grandes.'),(248769,8,66,19,19,'E vi a Besta, e aos Reis da terra, e a seus exercitos juntos, para fazerem guerra contra o que assentado estava sobre o cavallo, e contra seu exercito.'),(248770,8,66,19,20,'E a Besta foi presa, e com ella o falso Propheta, que diante della fizéra os sinaes, com que enganara aos que recebêrão o sinal da Besta, e adorárão sua imagem. Estes dons forão lançados vivos em o lago do fogo ardente de enxofre.'),(248771,8,66,19,21,'E os de mais forão mortos com a espada, que sahia da boca do que assentado estava sobre o cavallo, e de suas carnes se fartarão todas as aves.'),(248772,8,66,20,1,'E VI a hum Anjo descer do ceo, que tinha a chave do Abysmo, e huma grande cadeia em sua mão:'),(248773,8,66,20,2,'E prendeo ao Dragão, a Serpente antiga, que he o Diabo e Satanás, e o amarrou por mil annos.'),(248774,8,66,20,3,'E o lançou em o abysmo, e ali o encerrou, e o sellou sobre elle: para que mais não engane as Gentes, alé que os mil annos se acabassem. E depois importa que solto seja por hum pouco de tempo.'),(248775,8,66,20,4,'E vi thronos, e se assentarão sobre elles, e lhes foi dado o juizo: e vi as almas daquelles que pelo testemunho de Jesus, e pela palavra de Deos forão degolados; e que nem á Besta, nem a sua imagem adorarão, e que não recebêrão <em>seu</em> sinal em suas testas, o em suas mãos: e com Christo mil annos vivêrão e reinarão.'),(248776,8,66,20,5,'Mas os de mais dos mortos não revivêrão, até que os mil annos se não acabarão. Esta he a resurreição primeira.'),(248777,8,66,20,6,'Bemaventurado e santo aquelle, que tem parte na primeira resurreição: sobre estes não tem poder a segunda morte: porem serão Sacerdotes de Deos e de Christo, e com elle mil aiuios reinarão.'),(248778,8,66,20,7,'E acabando-se oa mil annos, Satanás será solto de sua prisão.'),(248779,8,66,20,8,'E sahirá a enganar as gentes, que estão sobre os quatro cantos da terra, a Gog, e a Magog, para os ajuntar em batalha: dos quaes o numero he como a areia do mar.'),(248780,8,66,20,9,'E subirão sobre a largura da terra, e cercarão o arraial dos santos e a cidade amada: e desceo fogo de Deos do ceo, e os devorou.'),(248781,8,66,20,10,'E o Diabo, que os enganava, foi lançado no lago de fogo e enxofre, aonde estão a Besta e o falso Propheta: e dia e noite serão atormentados para sempre jamais.'),(248782,8,66,20,11,'E vi hum grande throno branco, e ao que sobre elle estava assentado, de cujo rosto fugio a terra e o ceo, e para elles lugar se não achou.'),(248783,8,66,20,12,'E vi aos mortos, grandes, e pequenos, que estavão diante de Deos: e os livros se abrirão: e outro livro seabrio, que he o da vida: e os mortos forão julgados pelas cousas que nos livros estavão escritas, segundo suas obras.'),(248784,8,66,20,13,'E o mar deo os mortos que nelle havia; e a morte e o inferno derão os mortos que nelles havia: e forão julgados cada hum segundo suas obras.'),(248785,8,66,20,14,'E a morte e o inferno forão lançados no lago de fogo: esta he a morte segunda.'),(248786,8,66,20,15,'E aquelle que não foi achado escrito no livro da vida, foi lançado em o lago de fogo.'),(248787,8,66,21,1,'E VI hum novo ceo, e huma nova terra. Porque ja o primeiro ceo e a primeira terra passára, e ja não havia mar.'),(248788,8,66,21,2,'E eu João vi a santa cidade, a nova Jerusalem, que de Deos descia do ceo, adereçada como a esposa para seu marido ataviada.'),(248789,8,66,21,3,'E ouvi huma grande voz do ceo, que dizia: Eis aqui o Tabernaculo de Deos está com os homens, e com elles habitará, e elles serão seu povo, e Deos mesmo estará com elles, <em>e</em> seu Deos <em>será</em>.'),(248790,8,66,21,4,'E Deos alimpará toda lagrima de seus olhos; e não haverá mais morte; nem pranto nem clamor, nem trabalho mais haverá: porque ja as primeiras cousas passarão.'),(248791,8,66,21,5,'E o que estava assentado sobre o throno, disse: Eis que todas as cousas faço novas. E disse-me: Escreve; porque estas palavras são verdadeiras e fieis.'),(248792,8,66,21,6,'E disse-me: Feito he: Eu sou o Alpha e o Omega, o principio e o fim. A quem tiver sede, de graça lhe darei da fonte da agua da vida.'),(248793,8,66,21,7,'Quem vencer, herdará todas as cousas: e eu serei seu Deos, e elle será meu filho.'),(248794,8,66,21,8,'Mas <em>quanto</em> aos timidos, e aos incredulos, e aos abominaveis, e aos homicidas, e aos fornicadores, e aos feiticeiros, e aos idolatras, e a todos os mentirosos, sua parte será no lago, que arde com fogo e enxofre: que he a morte segunda.'),(248795,8,66,21,9,'E veio a mim hum dos sete Anjos, que tinhão as sete salvas cheias das sete ultimas plagas, e falou comigo, dizendo: Vem, e te mostrarei a esposa, a mulher do Cordeiro.'),(248796,8,66,21,10,'E me levou em espirito a hum grande e alto monte: e me mostrou a grande cidade, a santa Jerusalem, que de Deos descia do ceo:'),(248797,8,66,21,11,'E tinha a gloria de Deos: e sua luz era semelhante a huma pedra preciosissima, como a pedra de Jaspe, como cristal resplandecente.'),(248798,8,66,21,12,'E tinha hum grande e alto muro com doze portas, e nas portas doze Anjos, e nomes nellas escritos, que são os <em>nomes</em> das doze tribus dos filhos de Israël.'),(248799,8,66,21,13,'Da banda do Levanta tinha tres portas, da banda do Norte tres portas, da banda do Meio dia tres portas, <em>e</em> da banda do Poente tres portas.'),(248800,8,66,21,14,'E o muro da cidade tinha doze fundamentos, e nelles os nomes dos doze Apostolos do Cordeiro.'),(248801,8,66,21,15,'E aquelle que falava comigo, tinha huma cana de ouro, para medir a cidade, e suas portas, e seu muro.'),(248802,8,66,21,16,'E a cidade estava situada em quadro, e sua longura era tanta quanta <em>sua</em> largura. E medio a cidade coma cana até doze mil estadios: e sua longura, largura, e altura, erão iguaes.'),(248803,8,66,21,17,'E medio seu muro de cento e quarenta e quatro covados, <em>segundo</em> medida de homem, que era <em>a</em> do Anjo.'),(248804,8,66,21,18,'E a fabrica de seu muro era <em>de</em> Jaspe; e a cidade <em>de</em> ouro puro, semelhante a vidro puro.'),(248805,8,66,21,19,'E os fundamentos do muro da cidade estavão adornados com toda pedra preciosa. O primeiro fundamento era Jaspe: o segundo, Saphira: o terceiro, Chalcedonia: o quarto, Esmeralda:'),(248806,8,66,21,20,'O quinto, Sardonix: o sexto; Sardio: o setimo, Chrysolito: o oitavo, Beryl; o nono, Topazio; o decimo, Chrisopraso: o undecimo, Hyacinto: o duodecimo, Amethysto.'),(248807,8,66,21,21,'E as doze portas erão doze perolas: cada huma das portas era de huma perola: e a praça da cidade de ouro puro, como vidro transparente.'),(248808,8,66,21,22,'E nella não vi templo, porque della o templo he o Senhor Deos Todopoderoso, e o Cordeiro.'),(248809,8,66,21,23,'E a cidade não necessita de sol, nem de luã para que nella resplandeção: porque a gloria de Deos a tem alumiado, e o Cordeiro he sua candeia.'),(248810,8,66,21,24,'E as gentes que se salvarem, andarão em sua luz: e a ella os Reis da terra trarão sua gloria e honra.'),(248811,8,66,21,25,'E suas portas de dia se não fecharão: porque ali não haverá noite.'),(248812,8,66,21,26,'E a ella trarão a gloria e honra das Gentes.'),(248813,8,66,21,27,'E nella não entrará cousa alguma que contamine, e faça abominação, e diga mentiras: senão os que no livro da vida do Cordeiro estão escritos.'),(248814,8,66,22,1,'E ME mostrou o rio puro da agua da vida, claro como cristal, que procedia do throno de Deos, e do Cordeiro.'),(248815,8,66,22,2,'No meio de sua praça, e de huma e outra banda do rio, estava a arvore da vida, que produz doze frutos, seu fruto dando de mez em mez: e as folhas da arvore são para a saude das Gentes.'),(248816,8,66,22,3,'E <em>ali</em> nenhuma maldição mais haverá contra <em>alguem</em>: e nella estará o throno de Deos e do Cordeiro, e seus servos o servirão:'),(248817,8,66,22,4,'E verão seu rosto, e seu Nome estará em suas testas.'),(248818,8,66,22,5,'E ali mais não haverá noite, e não necessitarão de candeia, nem de luz de Sol: porque o Senhor Deos os alumia; e para todo sempre reinarão.'),(248819,8,66,22,6,'E me disse: Estas palavras são fieis e verdadeiras: e o Senhor o Deos dos santos Prophetas enviou a seu Anjo, para mostrar a seus servos as cousas que presto hão de acontecer.'),(248820,8,66,22,7,'Eis aqui que venho presto: bemaventurado aquelle que guarda as palavras de Prophecia deste livro.'),(248821,8,66,22,8,'E eu João sou aquelle, que vi e ouvi estas cousas. E havendo-as ouvido e visto, prostrei-me para adorar ante os pés do Anjo, que me mostrava estas cousas.'),(248822,8,66,22,9,'E me disse: Olha que o não <em>faças</em>: porque eu sou teu conservo, e de teus irmãos os Prophetas, e dos que guardão as palavras deste livro. Adora a Deos.'),(248823,8,66,22,10,'E me disse: não selles as palavras deste livro, porque perto está o tempo.'),(248824,8,66,22,11,'Quem he injusto ainda seja injusto: e quem he sujo, sujo seja ainda, e quem he justo, ainda seja justificado: e quem he santo, ainda seja santificado.'),(248825,8,66,22,12,'E eis que venho presto, e meu galardão está comigo, para render a cada hum, como for sua obra.'),(248826,8,66,22,13,'Eu sou o Alpha e o Omega, o principio e o fim, o primeiro e o derradeiro.'),(248827,8,66,22,14,'Bemaventurados aquelles que guardão seus mandamentos, para que tenhão poder na arvore da vida, e na cidade possão entrar pelas portas.'),(248828,8,66,22,15,'Porém de fora estarão os caens, e os feiticeiros, e os fornicadores, e os homicidas, e os idolatras, e qualquer que ama e commette mentira.'),(248829,8,66,22,16,'Eu Jesus enviei a meu Anjo, para vos testificar estas cousas nas Igrejas: Eu sou a raiz e geração de David, a resplandecente estrella da alva.'),(248830,8,66,22,17,'E o Espirito e a Espoza dizem: Vem. E quem o ouve, diga: Vem. E quem tem sede, venha: e quem quizer, de graça tome da agua da vida.'),(248831,8,66,22,18,'Porque eu protesto a cada qual que ouvir as palavras da Prophecia deste livro, <em>que</em> se alguem acrecentar a estas cousas, Deos lhe acrecentará as plagas que neste livro <em>estão</em> escritas:'),(248832,8,66,22,19,'E se alguem das palavras do livro desta Prophecia diminuir, Deos <em>lhe</em> tirará sua parte do livro da vida, e da santa cidade, e <em>das</em> cousas que neste livro <em>estão</em> escritas.'),(248833,8,66,22,20,'Aquelle que testifica estas cousas, diz: certamente, presto venho. Amen. Ora vem Senhor Jesus.'),(248834,8,66,22,21,'A graça de nosso Senhor Jesu-Christo <em>seja</em> com todos vósoutros. Amen.'),(248835,9,1,1,1,'No princípio criou Deus os céus e a terra.'),(248836,9,1,1,2,'E a terra estava sem forma e vazia; e havia trevas sobre a face do abismo, e o Espírito de Deus pairava sobre a face das águas.'),(248837,9,1,1,3,'E disse Deus: haja luz. E houve luz.'),(248838,9,1,1,4,'E viu Deus que a luz era boa; e fez separação entre a luz e as trevas.'),(248839,9,1,1,5,'E chamou Deus à luz dia, e às trevas noite. E foi a tarde e a manhã, o primeiro dia.'),(248840,9,1,1,6,'E disse Deus: haja um firmamento no meio das águas, e haja separação entre águas e águas.'),(248841,9,1,1,7,'Fez, pois, Deus o firmamento, e separou as águas que estavam debaixo do firmamento das águas que estavam acima do firmamento. E assim foi.'),(248842,9,1,1,8,'Chamou Deus ao firmamento céus. E foi a tarde e a manhã, o segundo dia.'),(248843,9,1,1,9,'E disse Deus: Ajuntem-se num só lugar as águas que estão debaixo dos céus, e apareça a parte seca. E assim foi.'),(248844,9,1,1,10,'Chamou Deus à parte seca terra, e ao ajuntamento das águas mares. E viu Deus que isso era bom.'),(248845,9,1,1,11,'E disse Deus: Produza a terra relva, ervas que deem semente, e árvores frutíferas que deem fruto segundo a sua espécie, que tenha em si a sua semente, sobre a terra. E assim foi.'),(248846,9,1,1,12,'E a terra produziu relva, ervas que davam semente segundo a sua espécie, e árvores que davam fruto, o qual tinha em si a sua semente, segundo a sua espécie. E viu Deus que isso era bom.'),(248847,9,1,1,13,'E foi a tarde e a manhã, o terceiro dia.'),(248848,9,1,1,14,'E disse Deus: haja luminares no firmamento do céu, para fazerem separação entre o dia e a noite; sejam eles para sinais e para estações, e para dias e anos;'),(248849,9,1,1,15,'e sirvam de luminares no firmamento do céu, para iluminar a terra. E assim foi.'),(248850,9,1,1,16,'E Deus fez dois grandes luminares: o luminar maior para governar o dia, e o luminar menor para governar a noite; e as estrelas.'),(248851,9,1,1,17,'E Deus os pôs no firmamento dos céus para iluminar a terra,'),(248852,9,1,1,18,'para governar o dia e a noite, e para fazer separação entre a luz e as trevas. E viu Deus que isso era bom.'),(248853,9,1,1,19,'E foi a tarde e a manhã, o quarto dia.'),(248854,9,1,1,20,'E disse Deus: Produzam as águas cardumes de seres viventes; e voem as aves acima da terra no firmamento dos céus.'),(248855,9,1,1,21,'Criou, pois, Deus as grandes criaturas marinhas, e todos os seres viventes que se moviam, os quais as águas produziram abundantemente, segundo as suas espécies; e toda ave alada, segundo a sua espécie. E viu Deus que isso era bom.'),(248856,9,1,1,22,'Então Deus os abençoou, dizendo: Frutificai e multiplicai-vos, e enchei as águas dos mares; e multipliquem-se as aves sobre a terra.'),(248857,9,1,1,23,'E foi a tarde e a manhã, o quinto dia.'),(248858,9,1,1,24,'E disse Deus: Produza a terra seres viventes segundo a sua espécie: animais domésticos, répteis, e animais selvagens segundo a sua espécie. E assim foi.'),(248859,9,1,1,25,'E Deus fez os animais selvagens segundo a sua espécie, e os animais domésticos segundo a sua espécie, e todos os répteis da terra segundo a sua espécie. E viu Deus que isso era bom.'),(248860,9,1,1,26,'E disse Deus: Façamos o homem à nossa imagem, conforme a nossa semelhança; domine ele sobre os peixes do mar, sobre as aves dos céus, sobre os animais domésticos, e sobre toda a terra, e sobre todo réptil que se arrasta sobre a terra.'),(248861,9,1,1,27,'Então Deus criou o homem à sua imagem; à imagem de Deus o criou; homem e mulher os criou.'),(248862,9,1,1,28,'E Deus os abençoou e lhes disse: Frutificai e multiplicai-vos; enchei a terra e sujeitai-a; dominai sobre os peixes do mar, sobre as aves dos céus e sobre todos os animais que se arrastam sobre a terra.'),(248863,9,1,1,29,'Disse-lhes mais: Eis que vos tenho dado todas as ervas que produzem semente, as quais se acham sobre a face de toda a terra, bem como todas as árvores em que há fruto que dê semente; ser-vos-ão para mantimento.'),(248864,9,1,1,30,'E a todos os animais da terra, a todas as aves dos céus e a todo ser vivente que se arrasta sobre a terra, tenho dado todas as ervas verdes como mantimento. E assim foi.'),(248865,9,1,1,31,'E viu Deus tudo quanto fizera, e eis que era muito bom. E foi a tarde e a manhã, o sexto dia.'),(248866,9,1,2,1,'Assim foram acabados os céus e a terra, e todo o seu exército.'),(248867,9,1,2,2,'E no sétimo dia Deus terminou a sua obra que fizera. E descansou no sétimo dia de toda a sua obra que fizera.'),(248868,9,1,2,3,'E Deus abençoou o sétimo dia, e o santificou; porque nele descansou de toda a sua obra que criara e fizera.'),(248869,9,1,2,4,'Estas são as gerações dos céus e da terra, quando foram criados, no dia em que o Senhor Deus fez a terra e os céus.'),(248870,9,1,2,5,'E de toda planta do campo, antes que estivesse na terra, e toda herva do campo, antes de haver brotado; porque o Senhor Deus não tinha feito chover sobre a terra, nem havia homem para lavrar a terra.'),(248871,9,1,2,6,'Porém, um vapor subia da terra, e regava toda a face da terra.'),(248872,9,1,2,7,'E o Senhor Deus formou o homem do pó da terra, e soprou-lhe nas narinas o fôlego da vida; e o homem tornou-se alma vivente.'),(248873,9,1,2,8,'E o Senhor Deus plantou um jardim, da banda do oriente, no Éden; e pôs ali o homem que tinha formado.'),(248874,9,1,2,9,'E o Senhor Deus fez brotar da terra toda qualidade de árvores agradáveis à vista e boas para comida, bem como a árvore da vida no meio do jardim, e a árvore do conhecimento do bem e do mal.'),(248875,9,1,2,10,'E saía um rio do Éden para regar o jardim; e dali se dividia e se tornava em quatro braços.'),(248876,9,1,2,11,'O nome do primeiro é Pisom: este é o que rodeia toda a terra de Havilá, onde há ouro;'),(248877,9,1,2,12,'e o ouro dessa terra é bom: ali há o bdélio, e a pedra de berilo.'),(248878,9,1,2,13,'O nome do segundo rio é Giom: este é o que rodeia toda a terra de Cuxe.'),(248879,9,1,2,14,'O nome do terceiro rio é Tigre: este é o que corre pelo oriente da Assíria. E o quarto rio é o Eufrates.'),(248880,9,1,2,15,'E o Senhor Deus tomou o homem, e o pôs no jardim do Éden para o lavrar e guardar.'),(248881,9,1,2,16,'E o Senhor Deus ordenou ao homem, dizendo: De toda árvore do jardim podes comer livremente;'),(248882,9,1,2,17,'mas da árvore do conhecimento do bem e do mal, dessa não comerás; porque no dia em que dela comeres, certamente morrerás.'),(248883,9,1,2,18,'Disse mais o Senhor Deus: Não é bom que o homem esteja só; far-lhe-ei uma ajudadora idônea.'),(248884,9,1,2,19,'E o Senhor Deus formou da terra a todos os animais do campo e a todas as aves do céu, e os trouxe ao homem, para ver como lhes chamaria; e o que quer que o homem chamou a todo ser vivente, esse foi o seu nome.'),(248885,9,1,2,20,'Assim o homem deu nomes a todos os animais domésticos, às aves do céu e a todos os animais do campo; mas para o homem não se achava ajudadora idônea.'),(248886,9,1,2,21,'Então o Senhor Deus fez cair um sono pesado sobre o homem, e este adormeceu; tomou-lhe, então, uma das costelas, e fechou a carne em seu lugar;'),(248887,9,1,2,22,'e da costela que o senhor Deus lhe tomara, formou a mulher e a trouxe ao homem.'),(248888,9,1,2,23,'Então disse o homem: Esta é agora osso dos meus ossos, e carne da minha carne; ela será chamada varoa, porquanto do varão foi tomada.'),(248889,9,1,2,24,'Portanto deixará o homem a seu pai e a sua mãe, e unir-se-á a sua mulher, e eles serão uma só carne.'),(248890,9,1,2,25,'E ambos estavam nus, o homem e sua mulher, e não se envergonhavam.'),(248891,9,1,3,1,'Ora, a serpente era o mais astuto de todos os animais do campo que o Senhor Deus tinha feito. E ela disse à mulher: É assim que Deus disse: Não comereis de toda árvore do jardim?'),(248892,9,1,3,2,'E a mulher disse à serpente: Do fruto das árvores do jardim podemos comer,'),(248893,9,1,3,3,'mas do fruto da árvore que está no meio do jardim, disse Deus: Não comereis dele, nem tocareis nele, para que não morrais.'),(248894,9,1,3,4,'E a serpente disse à mulher: Certamente não morrereis.'),(248895,9,1,3,5,'Porque Deus sabe que no dia em que dele comerdes, vossos olhos se abrirão, e sereis como Deus, conhecendo o bem e o mal.'),(248896,9,1,3,6,'Então, quando a mulher viu que aquela árvore era boa para se comer, e agradável aos olhos, e árvore desejável para dar entendimento, tomou do seu fruto e comeu; e o deu a seu marido com ela, e ele comeu.'),(248897,9,1,3,7,'Então foram abertos os olhos de ambos, e conheceram que estavam nus; pelo que coseram folhas de figueira, e fizeram para si aventais.'),(248898,9,1,3,8,'E, ouvindo a voz do Senhor Deus, que passeava no jardim à tardinha, Adão e sua esposa se esconderam da presença do Senhor Deus por entre as árvores do jardim.'),(248899,9,1,3,9,'E o Senhor Deus chamou a Adão e lhe perguntou: Onde estás?'),(248900,9,1,3,10,'E ele disse: Ouvi a tua voz no jardim e tive medo, porque estava nu; e me escondi.'),(248901,9,1,3,11,'E ele disse: Quem te mostrou que estavas nu? Comeste da árvore de que te ordenei que não comesses?'),(248902,9,1,3,12,'E o homem respondeu: A mulher que me deste por companheira, ela deu-me da árvore, e eu comi.'),(248903,9,1,3,13,'E o Senhor Deus disse à mulher: Que é isto que fizeste? Respondeu a mulher: A serpente me enganou, e eu comi.'),(248904,9,1,3,14,'Então o Senhor Deus disse à serpente: Porquanto fizeste isso, maldita és tu dentre todos os animais domésticos, e dentre todos os animais do campo; sobre o teu ventre rastejarás, e comerás pó todos os dias da tua vida.'),(248905,9,1,3,15,'Porei inimizade entre ti e a mulher, e entre a tua descendência e o descendente dela; este te ferirá a cabeça, e tu lhe ferirás o calcanhar.'),(248906,9,1,3,16,'E à mulher disse: Multiplicarei grandemente tua dor e tuas gravidezes; em meio a dores darás à luz filhos; e o teu desejo será para o teu marido, e ele te dominará.'),(248907,9,1,3,17,'E ao homem disse: Porquanto deste ouvidos à voz de tua mulher, e comeste da árvore de que te ordenei dizendo: Dela não comerás; maldita é a terra por tua causa; em dores comerás dela todos os dias da tua vida.'),(248908,9,1,3,18,'Ela produzirá para ti espinhos e abrolhos; e comerás da erva do campo.'),(248909,9,1,3,19,'Do suor do teu rosto comerás o teu pão, até que tornes à terra, porque dela foste tomado; pois tu és pó, e ao pó tornarás.'),(248910,9,1,3,20,'Chamou Adão à sua mulher Eva, porque era a mãe de todos os viventes.'),(248911,9,1,3,21,'E o Senhor Deus fez túnicas de peles para Adão e sua mulher, e os vestiu.'),(248912,9,1,3,22,'Então disse o Senhor Deus: Eis que o homem se tornou como um de nós, conhecendo o bem e o mal. Ora, não suceda que estenda a sua mão, e tome também da árvore da vida, e coma, e viva eternamente.'),(248913,9,1,3,23,'Portanto o Senhor Deus o lançou fora do jardim do Éden para lavrar a terra de que fora tomado.'),(248914,9,1,3,24,'E havendo lançado fora o homem, colocou querubins ao oriente do jardim do Éden, e uma espada flamejante que se revolvia por todos os lados, para guardar o caminho da árvore da vida.'),(248915,9,1,4,1,'Conheceu Adão a Eva, sua mulher; ela concebeu e deu à luz a Caim, e disse: Adquiri um varão, o Senhor.'),(248916,9,1,4,2,'Depois, deu à luz a Abel, seu irmão. Abel foi pastor de ovelhas, e Caim foi lavrador da terra.'),(248917,9,1,4,3,'Aconteceu que no fim de uns tempos Caim trouxe do fruto da terra uma oferta ao Senhor.'),(248918,9,1,4,4,'Abel também trouxe das primícias do seu rebanho, e da gordura deste. Ora, atentou o Senhor para Abel e para a sua oferta,'),(248919,9,1,4,5,'mas para Caim e para a sua oferta não atentou. Pelo que Caim irou-se grandemente, e descaiu-lhe o semblante.'),(248920,9,1,4,6,'Então o Senhor perguntou a Caim: Por que te iraste? E por que está descaído o teu semblante?'),(248921,9,1,4,7,'Se procederes bem, porventura não serás aceito? E se não procederes bem, o pecado jaz à porta. O desejo dele será para contigo; mas cumpre a ti dominá-lo.'),(248922,9,1,4,8,'Falou Caim com o seu irmão Abel. E, estando eles no campo, Caim se levantou contra o seu irmão Abel, e o matou.'),(248923,9,1,4,9,'Perguntou, pois, o Senhor a Caim: Onde está Abel, teu irmão? Respondeu ele: Não sei; sou eu guardador do meu irmão?'),(248924,9,1,4,10,'E disse Deus: Que fizeste? A voz do sangue de teu irmão está clamando a mim desde a terra.'),(248925,9,1,4,11,'Agora, maldito és tu desde a terra, que abriu a sua boca para receber da tua mão o sangue de teu irmão.'),(248926,9,1,4,12,'Quando lavrares a terra, não te dará mais a sua força; fugitivo e vagabundo serás na terra.'),(248927,9,1,4,13,'Então disse Caim ao Senhor: A minha punição é maior do que eu posso suportar.'),(248928,9,1,4,14,'Eis que hoje me lanças da face da terra; também da tua presença ficarei escondido; serei fugitivo e vagabundo na terra; e qualquer que me encontrar me matará.'),(248929,9,1,4,15,'O Senhor, porém, lhe disse: Portanto quem matar a Caim, a vingança cairá sobre ele sete vezes mais. E o Senhor pôs um sinal sobre Caim, para que não o ferisse quem quer que o encontrasse.'),(248930,9,1,4,16,'Então saiu Caim da presença do Senhor, e habitou na terra de Node, ao oriente do Éden.'),(248931,9,1,4,17,'E Caim conheceu a sua mulher, a qual concebeu, e deu à luz a Enoque. E ele edificou uma cidade, e deu à cidade o nome de seu filho, Enoque.'),(248932,9,1,4,18,'A Enoque nasceu Irade, e Irade gerou a Meujael, e Meujael gerou a Metusael, e Metusael gerou a Lameque.'),(248933,9,1,4,19,'Lameque tomou para si duas mulheres: o nome de uma era Ada, e o nome da outra Zila.'),(248934,9,1,4,20,'E Ada deu à luz a Jabal; este foi o pai dos que habitam em tendas e possuem gado.'),(248935,9,1,4,21,'O nome do seu irmão era Jubal; este foi o pai de todos os que tocam harpa e flauta.'),(248936,9,1,4,22,'A Zila também nasceu um filho, Tubal-Caim, fabricante de todo instrumento cortante de cobre e de ferro; e a irmã de Tubal-Caim foi Naamá.'),(248937,9,1,4,23,'Disse Lameque a suas mulheres: Ada e Zila, ouvi a minha voz; escutai, mulheres de Lameque, as minhas palavras; pois matei um homem por me ferir, e um mancebo por me pisar.'),(248938,9,1,4,24,'Se Caim há de ser vingado sete vezes, com certeza Lameque o será setenta e sete vezes.'),(248939,9,1,4,25,'Tornou Adão a conhecer sua mulher, e ela deu à luz um filho, a quem pôs o nome de Sete; porque, disse ela, Deus me deu outro filho em lugar de Abel; porquanto Caim o matou.'),(248940,9,1,4,26,'A Sete também nasceu um filho, a quem pôs o nome de Enos. Então, os homens começaram a invocar o nome do Senhor.'),(248941,9,1,5,1,'Este é o livro das gerações de Adão. No dia em que Deus criou o homem, à semelhança de Deus o fez.'),(248942,9,1,5,2,'Homem e mulher os criou; e os abençoou, e os chamou pelo nome do homem, no dia em que foram criados.'),(248943,9,1,5,3,'Adão viveu cento e trinta anos, e gerou um filho à sua semelhança, conforme a sua imagem, e pôs-lhe o nome de Sete.'),(248944,9,1,5,4,'E foram os dias de Adão, depois que gerou a Sete, oitocentos anos; e gerou filhos e filhas.'),(248945,9,1,5,5,'Todos os dias que Adão viveu foram novecentos e trinta anos; e morreu.'),(248946,9,1,5,6,'Sete viveu cento e cinco anos, e gerou a Enos.'),(248947,9,1,5,7,'Viveu Sete, depois que gerou a Enos, oitocentos e sete anos; e gerou filhos e filhas.'),(248948,9,1,5,8,'Todos os dias de Sete foram novecentos e doze anos; e morreu.'),(248949,9,1,5,9,'Enos viveu noventa anos, e gerou a Cainã.'),(248950,9,1,5,10,'Viveu Enos, depois que gerou a Cainã, oitocentos e quinze anos; e gerou filhos e filhas.'),(248951,9,1,5,11,'Todos os dias de Enos foram novecentos e cinco anos; e morreu.'),(248952,9,1,5,12,'Cainã viveu setenta anos, e gerou a Maalalel.'),(248953,9,1,5,13,'Viveu Cainã, depois que gerou a Maalalel, oitocentos e quarenta anos, e gerou filhos e filhas.'),(248954,9,1,5,14,'Todos os dias de Cainã foram novecentos e dez anos; e morreu.'),(248955,9,1,5,15,'Maalalel viveu sessenta e cinco anos, e gerou a Jarede.'),(248956,9,1,5,16,'Viveu Maalalel, depois que gerou a Jarede, oitocentos e trinta anos; e gerou filhos e filhas.'),(248957,9,1,5,17,'Todos os dias de Maalalel foram oitocentos e noventa e cinco anos; e morreu.'),(248958,9,1,5,18,'Jarede viveu cento e sessenta e dois anos, e gerou a Enoque.'),(248959,9,1,5,19,'Viveu Jarede, depois que gerou a Enoque, oitocentos anos; e gerou filhos e filhas.'),(248960,9,1,5,20,'Todos os dias de Jarede foram novecentos e sessenta e dois anos; e morreu.'),(248961,9,1,5,21,'Enoque viveu sessenta e cinco anos, e gerou a Matusalém.'),(248962,9,1,5,22,'Andou Enoque com Deus, depois que gerou a Matusalém, trezentos anos; e gerou filhos e filhas.'),(248963,9,1,5,23,'Todos os dias de Enoque foram trezentos e sessenta e cinco anos;'),(248964,9,1,5,24,'E Enoque andou com Deus; e não apareceu mais, porquanto Deus o tomou.'),(248965,9,1,5,25,'Matusalém viveu cento e oitenta e sete anos, e gerou a Lameque.'),(248966,9,1,5,26,'Viveu Matusalém, depois que gerou a Lameque, setecentos e oitenta e dois anos; e gerou filhos e filhas.'),(248967,9,1,5,27,'Todos os dias de Matusalém foram novecentos e sessenta e nove anos; e morreu.'),(248968,9,1,5,28,'Lameque viveu cento e oitenta e dois anos, e gerou um filho,'),(248969,9,1,5,29,'e lhes pôs o nome de Noé, dizendo: Este nos consolará acerca de nossas obras e do trabalho de nossas mãos, por causa da terra que o Senhor amaldiçoou.'),(248970,9,1,5,30,'Viveu Lameque, depois que gerou a Noé, quinhentos e noventa e cinco anos; e gerou filhos e filhas.'),(248971,9,1,5,31,'Todos os dias de Lameque foram setecentos e setenta e sete anos; e morreu.'),(248972,9,1,5,32,'E era Noé da idade de quinhentos anos; e Noé gerou a Sem, Cam e Jafé.'),(248973,9,1,6,1,'Sucedeu que, quando os homens começaram a se multiplicar sobre a terra, e lhes nasceram filhas,'),(248974,9,1,6,2,'os filhos de Deus viram que as filhas dos homens eram formosas; e tomaram para si mulheres de todas as que escolheram.'),(248975,9,1,6,3,'Então disse o Senhor: Meu Espírito não lutará para sempre com o homem, porquanto ele é carne; contudo, os seus dias serão cento e vinte anos.'),(248976,9,1,6,4,'Naqueles dias havia gigantes na terra, e também depois, quando os filhos de Deus possuíram as filhas dos homens, as quais lhes deram filhos, esses foram valentes na antiguidade, homens de renome.'),(248977,9,1,6,5,'E o Senhor viu que a maldade do homem era grande na terra, e que toda a imaginação dos pensamentos de seu coração era má continuamente.'),(248978,9,1,6,6,'Então o Senhor se arrependeu de haver feito o homem na terra, e isso lhe pesou no coração.'),(248979,9,1,6,7,'E disse o Senhor: Destruirei da face da terra o homem que criei, tanto o homem como os animais, os répteis e as aves do céu; porque me arrependo de os ter feito.'),(248980,9,1,6,8,'Mas Noé achou graça aos olhos do Senhor.'),(248981,9,1,6,9,'Estas são as gerações de Noé. Noé foi um homem justo e perfeito em suas gerações; Noé andou com Deus.'),(248982,9,1,6,10,'E Noé gerou três filhos: Sem, Cam e Jafé.'),(248983,9,1,6,11,'A terra também estava corrompida diante de Deus, e cheia de violência.'),(248984,9,1,6,12,'E Deus olhou para a terra, e eis que estava corrompida; porque toda a carne havia corrompido o seu caminho sobre a terra.'),(248985,9,1,6,13,'Então disse Deus a Noé: O fim de toda carne é chegado perante mim; porque a terra está cheia da violência dos homens; eis que os destruirei juntamente com a terra.'),(248986,9,1,6,14,'Faze para ti uma arca de madeira de gôfer: farás compartimentos na arca, e a revestirás de betume por dentro e por fora.'),(248987,9,1,6,15,'Desta maneira a farás: o comprimento da arca será de trezentos côvados, a sua largura de cinquenta côvados e a sua altura de trinta côvados.'),(248988,9,1,6,16,'Farás na arca uma janela e lhe darás um côvado de altura; e a porta da arca porás ao  lado dela; tu a farás com o andar inferior, o segundo e o terceiro.'),(248989,9,1,6,17,'Porque eis que eu mesmo trago um dilúvio sobre a terra, para destruir, de debaixo do céu, toda carne em que há fôlego de vida; tudo o que há na terra morrerá.'),(248990,9,1,6,18,'Mas contigo estabelecerei o meu pacto; e entrarás na arca, tu e contigo teus filhos, tua mulher e as mulheres de teus filhos.'),(248991,9,1,6,19,'De tudo o que vive, de toda a carne, dois de cada espécie, farás entrar na arca, para os conservares vivos contigo; macho e fêmea serão.'),(248992,9,1,6,20,'Das aves segundo as suas espécies, do gado segundo as suas espécies, de todo réptil da terra segundo as suas espécies, dois de cada espécie virão a ti, para os conservares em vida.'),(248993,9,1,6,21,'Leva contigo de todo alimento que se come, e ajunta-o para ti; e te será para alimento, a ti e a eles.'),(248994,9,1,6,22,'Assim fez Noé; segundo tudo o que Deus lhe mandou, assim o fez.'),(248995,9,1,7,1,'Depois disse o Senhor a Noé: Entra na arca, tu e toda a tua casa, pois a ti tenho visto como justo diante de mim nesta geração.'),(248996,9,1,7,2,'De todos os animais limpos levarás contigo sete e sete, o macho e sua fêmea; mas dos animais que não são limpos, dois, o macho e sua fêmea;'),(248997,9,1,7,3,'também das aves do céu sete e sete, macho e fêmea, para se conservar em vida sua descendência sobre a face de toda a terra.'),(248998,9,1,7,4,'Porque, passados ainda sete dias, farei chover sobre a terra quarenta dias e quarenta noites, e exterminarei da face da terra todas as criaturas que fiz.'),(248999,9,1,7,5,'E Noé fez segundo tudo o que o Senhor lhe mandou.'),(249000,9,1,7,6,'Tinha Noé seiscentos anos de idade, quando veio o dilúvio sobre a terra.'),(249001,9,1,7,7,'Noé entrou na arca com seus filhos, sua mulher e as mulheres de seus filhos, por causa das águas do dilúvio.'),(249002,9,1,7,8,'Dos animais limpos e dos que não são limpos, das aves, e de todo réptil sobre a terra,'),(249003,9,1,7,9,'entraram dois a dois para Noé na arca, macho e fêmea, como Deus ordenara a Noé.'),(249004,9,1,7,10,'Passados os sete dias, vieram sobre a terra as águas do dilúvio.'),(249005,9,1,7,11,'No ano seiscentos da vida de Noé, no segundo mês, aos dezessete dias do mês, romperam-se todas as fontes do grande abismo, e as janelas do céu se abriram.'),(249006,9,1,7,12,'E choveu sobre a terra quarenta dias e quarenta noites.'),(249007,9,1,7,13,'Nesse mesmo dia entraram na arca Noé e seus filhos, Sem, Cam e Jafé, como também sua mulher e as três mulheres de seus filhos com eles,'),(249008,9,1,7,14,'eles, e todo animal segundo a sua espécie, todo o gado segundo a sua espécie, todo réptil que se arrasta sobre a terra segundo a sua espécie e toda ave segundo a sua espécie, todo pássaro de toda qualidade.'),(249009,9,1,7,15,'E entraram para Noé na arca, dois a dois de toda a carne em que havia fôlego de vida.'),(249010,9,1,7,16,'E os que entraram eram macho e fêmea de toda a carne, como Deus lhe tinha ordenado; e o Senhor o fechou para dentro.'),(249011,9,1,7,17,'Veio o dilúvio sobre a terra durante quarenta dias; e as águas aumentaram e egueram a arca, e ela foi levantada por sobre a terra.'),(249012,9,1,7,18,'Prevaleceram as águas e aumentaram grandemente sobre a terra; e a arca vagava sobre a face das águas.'),(249013,9,1,7,19,'As águas prevaleceram excessivamente sobre a terra; e todos os altos montes que havia debaixo do céu foram cobertos.'),(249014,9,1,7,20,'Quinze côvados acima deles prevaleceram as águas; e as montanhas foram cobertas.'),(249015,9,1,7,21,'Pereceu toda a carne que se movia sobre a terra, tanto ave como gado, animais selvagens, todo réptil que se arrasta sobre a terra, e todo homem.'),(249016,9,1,7,22,'Tudo o que tinha fôlego de vida em suas narinas, tudo o que havia na terra seca, morreu.'),(249017,9,1,7,23,'Assim foram exterminadas todas as criaturas que havia sobre a face da terra, tanto o homem como o gado, o réptil, e as aves dos céus; todos foram exterminados da terra; ficou somente Noé, e os que com ele estavam na arca.'),(249018,9,1,7,24,'E as águas prevaleceram sobre a terra cento e cinquenta dias.'),(249019,9,1,8,1,'E Deus se lembrou de Noé, de todo animal e de todo gado que estava com ele na arca; e Deus fez passar um vento sobre a terra, e as águas começaram a diminuir.'),(249020,9,1,8,2,'As fontes do abismo e as janelas do céu foram fechadas, e a chuva do céu foi detida;'),(249021,9,1,8,3,'as águas se foram retirando continuamente de sobre a terra; e ao fim de cento e cinquenta dias começaram a minguar.'),(249022,9,1,8,4,'No sétimo mês, no dia dezessete do mês, repousou a arca sobre as montanhas do Ararate.'),(249023,9,1,8,5,'E as águas foram minguando até o décimo mês; no décimo mês, no primeiro dia do mês, apareceram os cumes dos montes.'),(249024,9,1,8,6,'E aconteceu que, ao fim de quarenta dias, Noé abriu a janela que havia feito na arca;'),(249025,9,1,8,7,'e soltou um corvo que, saindo, ia e voltava até que as águas se secaram de sobre a terra.'),(249026,9,1,8,8,'Também soltou uma pomba, para ver se as águas tinham minguado de sobre a face da terra;'),(249027,9,1,8,9,'mas a pomba não achou onde pousar a planta do pé, e voltou para ele na arca; porque as águas ainda estavam sobre a face de toda a terra; e Noé, estendendo a mão, tomou-a e a recolheu consigo na arca.'),(249028,9,1,8,10,'Esperou ainda outros sete dias, e tornou a soltar a pomba fora da arca.'),(249029,9,1,8,11,'À tardinha a pomba voltou para ele, e eis no seu bico uma folha verde de oliveira; assim Noé soube que as águas tinham minguado de sobre a terra.'),(249030,9,1,8,12,'Então esperou ainda outros sete dias, e soltou a pomba; e esta já não mais tornou a ele.'),(249031,9,1,8,13,'No ano seiscentos e um, no primeiro mês, no primeiro dia do mês, secaram-se as águas de sobre a terra. Então Noé tirou a cobertura da arca e olhou, e eis que a face a terra estava enxuta.'),(249032,9,1,8,14,'No segundo mês, aos vinte e sete dias do mês, a terra estava seca.'),(249033,9,1,8,15,'Então falou Deus a Noé, dizendo:'),(249034,9,1,8,16,'Sai da arca, tu, e juntamente contigo tua mulher, teus filhos e as mulheres de teus filhos.'),(249035,9,1,8,17,'Traze para fora contigo a todos os animais que estão contigo, de toda a carne, tanto aves como gado e todo réptil que se arrasta sobre a terra; para que se reproduzam abundantemente na terra, e frutifiquem e se multipliquem sobre a terra.'),(249036,9,1,8,18,'Então saiu Noé, e com ele seus filhos, sua mulher e as mulheres de seus filhos;'),(249037,9,1,8,19,'todo animal, todo réptil e toda ave, e tudo o que se arrasta sobre a terra, segundo a sua espécie, saiu da arca.'),(249038,9,1,8,20,'E Noé edificou um altar ao Senhor; e tomou de todo animal limpo e de toda ave limpa, e ofereceu holocaustos sobre o altar.'),(249039,9,1,8,21,'E o Senhor aspirou o cheiro suave e disse em seu coração: Não tornarei mais a amaldiçoar a terra por causa do homem; porque a imaginação do coração do homem é má desde a sua mocidade; nem mais tornarei a ferir todo ser vivente, como o fiz.'),(249040,9,1,8,22,'Enquanto a terra durar, não deixará de haver sementeira e ceifa, frio e calor, verão e inverno, dia e noite.'),(249041,9,1,9,1,'E Deus abençoou a Noé e a seus filhos, e disse-lhes: Frutificai e multiplicai-vos, e enchei a terra.'),(249042,9,1,9,2,'E haverá medo e pavor de vós sobre todo animal da terra, sobre toda ave do céu, sobre tudo o que se arrasta sobre a terra, e sobre todos os peixes do mar; nas vossas mãos são eles entregues.'),(249043,9,1,9,3,'Tudo quanto se move e vive vos servirá de mantimento; assim como a erva verde, tudo vos tenho dado.'),(249044,9,1,9,4,'A carne, porém, com sua vida, isto é, com seu sangue, não comereis.'),(249045,9,1,9,5,'Certamente requererei o vosso sangue, o sangue das vossas vidas; de todo animal o requererei; como também do homem, sim, da mão do irmão de cada um requererei a vida do homem.'),(249046,9,1,9,6,'Quem derramar o sangue de homem, pelo homem será seu sangue derramado; porque Deus fez o homem à sua imagem.'),(249047,9,1,9,7,'Mas quanto a vós, frutificai, e multiplicai-vos; povoai abundantemente a terra, e multiplicai-vos nela.'),(249048,9,1,9,8,'Disse também Deus a Noé e a seus filhos com ele:'),(249049,9,1,9,9,'Eis que eu estabeleço o meu pacto convosco e com a vossa descendência depois de vós,'),(249050,9,1,9,10,'e com todo ser vivente que está convosco: com as aves, com o gado e com todo animal da terra convosco; com todos os que saíram da arca, com todo animal da terra.'),(249051,9,1,9,11,'Estabeleço o meu pacto convosco; não mais será destruída toda a carne pelas águas do dilúvio; e não mais haverá um dilúvio para destruir a terra.'),(249052,9,1,9,12,'E disse Deus: Este é o sinal do pacto que firmo entre mim e vós e todo ser vivente que está convosco, por gerações perpétuas:'),(249053,9,1,9,13,'Eis que ponho o meu arco nas nuvens, e ele será por sinal de um pacto entre mim e a terra.'),(249054,9,1,9,14,'E acontecerá que, quando eu trouxer nuvens sobre a terra, o arco será visto nas nuvens,'),(249055,9,1,9,15,'e eu me lembrarei do meu pacto, que há entre mim e vós e todo ser vivente de toda a carne; e as águas não mais se tornarão em dilúvio para destruir toda a carne.'),(249056,9,1,9,16,'O arco estará nas nuvens, e olharei para ele a fim de me lembrar do pacto eterno entre Deus e todo ser vivente de toda a carne que está sobre a terra.'),(249057,9,1,9,17,'E disse Deus a Noé ainda: Esse é o sinal do pacto que tenho estabelecido entre mim e toda a carne que está sobre a terra.'),(249058,9,1,9,18,'Ora, os filhos de Noé que saíram da arca foram Sem, Cam e Jafé; e Cam é o pai de Canaã.'),(249059,9,1,9,19,'Estes três foram os filhos de Noé; e destes foi povoada toda a terra.'),(249060,9,1,9,20,'E Noé começou a cultivar a terra e plantou uma vinha.'),(249061,9,1,9,21,'E bebeu do vinho e embriagou-se; e estava nu dentro da sua tenda.'),(249062,9,1,9,22,'E Cam, pai de Canaã, viu a nudez de seu pai, e o contou a seus dois irmãos que estavam fora.'),(249063,9,1,9,23,'Então Sem e Jafé pegaram uma capa e puseram-na sobre os seus ombros, e andando virados para trás, cobriram a nudez de seu pai, tendo os rostos virados para trás, de maneira que não viram a nudez de seu pai.'),(249064,9,1,9,24,'E Noé despertou do seu vinho e soube o que seu filho mais moço lhe fizera;'),(249065,9,1,9,25,'e disse: Maldito seja Canaã; servo dos servos será ele para seus irmãos.'),(249066,9,1,9,26,'E disse: Bendito seja o Senhor, o Deus de Sem; e Canaã lhe seja por servo.'),(249067,9,1,9,27,'Deus aumentará a Jafé, e este habitará nas tendas de Sem; e Canaã lhe será por servo.'),(249068,9,1,9,28,'E Noé viveu, depois do dilúvio, trezentos e cinquenta anos.'),(249069,9,1,9,29,'E foram todos os dias de Noé novecentos e cinquenta anos; e morreu.'),(249070,9,1,10,1,'Estas, pois, são as gerações dos filhos de Noé: Sem, Cam e Jafé, aos quais nasceram filhos depois do dilúvio.'),(249071,9,1,10,2,'Os filhos de Jafé: Gomer, Magogue, Madai, Javã, Tubal, Meseque e Tiras.'),(249072,9,1,10,3,'Os filhos de Gomer: Asquenaz, Rifate e Togarma.'),(249073,9,1,10,4,'Os filhos de Javã: Elisá, Társis, Quitim e Dodanim.'),(249074,9,1,10,5,'Por estes foram repartidas as ilhas das nações nas suas terras, cada qual segundo a sua língua, segundo as suas famílias, entre as suas nações.'),(249075,9,1,10,6,'Os filhos de Cam: Cuxe, Mizraim, Pute e Canaã.'),(249076,9,1,10,7,'Os filhos de Cuxe: Sebá, Havilá, Sabtá, Raamá e Sabtecá; e os filhos de Raamá são Sabá e Dedã.'),(249077,9,1,10,8,'Cuxe também gerou a Ninrode, o qual foi o primeiro a ser poderoso na terra.'),(249078,9,1,10,9,'Ele era poderoso caçador diante do Senhor; pelo que se diz: Como Ninrode, poderoso caçador diante do Senhor.'),(249079,9,1,10,10,'O princípio do seu reino foi Babel, Ereque, Acade e Calné, na terra de Sinar.'),(249080,9,1,10,11,'Desta mesma terra saiu ele para a Assíria e edificou Nínive, Reobote-Ir, Calá,'),(249081,9,1,10,12,'e Résem entre Nínive e Calá (esta é a grande cidade).'),(249082,9,1,10,13,'Mizraim gerou a Ludim, Anamim, Leabim, Naftuim,'),(249083,9,1,10,14,'Patrusim, Casluim (donde saíram os filisteus) e Caftorim.'),(249084,9,1,10,15,'Canaã gerou a Sidom, seu primogênito, e Hete,'),(249085,9,1,10,16,'e ao jebuseu, o amorreu, o girgaseu,'),(249086,9,1,10,17,'o heveu, o arqueu, o sineu,'),(249087,9,1,10,18,'o arvadeu, o zemareu e o hamateu. Depois se espalharam as famílias dos cananeus.'),(249088,9,1,10,19,'Foi o termo dos cananeus desde Sidom, em direção a Gerar, até Gaza; e daí em direção a Sodoma, Gomorra, Admá e Zeboim, até Lasa.'),(249089,9,1,10,20,'São esses os filhos de Cam segundo as suas famílias, segundo as suas línguas, em suas terras, em suas nações.'),(249090,9,1,10,21,'A Sem, que foi o pai de todos os filhos de Eber e irmão mais velho de Jafé, a ele também nasceram filhos.'),(249091,9,1,10,22,'Os filhos de Sem foram: Elão, Assur, Arfaxade, Lude e Arão.'),(249092,9,1,10,23,'Os filhos de Arão: Uz, Hul, Geter e Más.'),(249093,9,1,10,24,'Arfaxade gerou a Selá; e Selá gerou a Eber.'),(249094,9,1,10,25,'A Eber nasceram dois filhos: o nome de um foi Pelegue, porque nos seus dias foi dividida a terra; e o nome de seu irmão foi Joctã.'),(249095,9,1,10,26,'Joctã gerou a Almodá, Selefe, Hazarmavé, Jerá,'),(249096,9,1,10,27,'Hadorão, Usal, Dicla,'),(249097,9,1,10,28,'Obal, Abimael, Sabá,'),(249098,9,1,10,29,'Ofir, Havilá e Jobabe: todos esses foram filhos de Joctã.'),(249099,9,1,10,30,'E foi a sua habitação desde Messa até Sefar, montanha do oriente.'),(249100,9,1,10,31,'Esses são os filhos de Sem segundo as suas famílias, segundo as suas línguas, em suas terras, segundo as suas nações.'),(249101,9,1,10,32,'Essas são as famílias dos filhos de Noé segundo as suas gerações, em suas nações; e por elas foram divididas as nações na terra depois do dilúvio.'),(249102,9,1,11,1,'Ora, toda a terra tinha uma só língua e um só idioma.'),(249103,9,1,11,2,'E aconteceu que, ao jornadearem vindo do oriente, acharam um vale na terra de Sinar; e ali habitaram.'),(249104,9,1,11,3,'Disseram uns aos outros: Vinde, pois, façamos tijolos, e queimemo-los bem. Os tijolos lhes serviram de pedras e o betume de argamassa.'),(249105,9,1,11,4,'Disseram mais: Vinde, edifiquemos para nós uma cidade e uma torre cujo cume toque no céu, e façamo-nos um nome, para que não sejamos espalhados sobre a face de toda a terra.'),(249106,9,1,11,5,'Então desceu o Senhor para ver a cidade e a torre que os filhos dos homens edificavam;'),(249107,9,1,11,6,'e disse: Eis que o povo é um e todos têm uma só linguagem; e isto é o que começam a fazer; agora não haverá restrição para tudo o que eles têm imaginado fazer.'),(249108,9,1,11,7,'Vinde, desçamos, e confundamos ali a sua linguagem, para que não entendam a língua uns dos outros.'),(249109,9,1,11,8,'Assim o Senhor os espalhou dali sobre a face de toda a terra; e cessaram de edificar a cidade.'),(249110,9,1,11,9,'Por isso o nome dela é chamado Babel, porquanto ali o Senhor confundiu a linguagem de toda a terra, e dali o Senhor os espalhou sobre a face de toda a terra.'),(249111,9,1,11,10,'Estas são as gerações de Sem. Tinha ele cem anos quando gerou a Arfaxade, dois anos depois do dilúvio.'),(249112,9,1,11,11,'E viveu Sem, depois que gerou a Arfaxade, quinhentos anos; e gerou filhos e filhas.'),(249113,9,1,11,12,'Arfaxade viveu trinta e cinco anos, e gerou a Selá.'),(249114,9,1,11,13,'Viveu Arfaxade, depois que gerou a Selá, quatrocentos e três anos; e gerou filhos e filhas.'),(249115,9,1,11,14,'Selá viveu trinta anos, e gerou a Eber.'),(249116,9,1,11,15,'Viveu Selá, depois que gerou a Eber, quatrocentos e três anos; e gerou filhos e filhas.'),(249117,9,1,11,16,'Eber viveu trinta e quatro anos, e gerou a Pelegue.'),(249118,9,1,11,17,'Viveu Eber, depois que gerou a Pelegue, quatrocentos e trinta anos; e gerou filhos e filhas.'),(249119,9,1,11,18,'Pelegue viveu trinta anos, e gerou a Reú.'),(249120,9,1,11,19,'Viveu Pelegue, depois que gerou a Reú, duzentos e nove anos; e gerou filhos e filhas.'),(249121,9,1,11,20,'Reú viveu trinta e dois anos, e gerou a Serugue.'),(249122,9,1,11,21,'Viveu Reú, depois que gerou a Serugue, duzentos e sete anos; e gerou filhos e filhas.'),(249123,9,1,11,22,'Serugue viveu trinta anos, e gerou a Naor.'),(249124,9,1,11,23,'Viveu Serugue, depois que gerou a Naor, duzentos anos; e gerou filhos e filhas.'),(249125,9,1,11,24,'Naor viveu vinte e nove anos, e gerou a Terá.'),(249126,9,1,11,25,'Viveu Naor, depois que gerou a Terá, cento e dezenove anos; e gerou filhos e filhas.'),(249127,9,1,11,26,'Terá viveu setenta anos, e gerou a Abrão, a Naor e a Harã.'),(249128,9,1,11,27,'Estas são as gerações de Terá: Terá gerou a Abrão, a Naor e a Harã; e Harã gerou a Ló.'),(249129,9,1,11,28,'Harã morreu antes de seu pai Terá, na terra do seu nascimento, em Ur dos Caldeus.'),(249130,9,1,11,29,'Abrão e Naor tomaram mulheres para si: o nome da mulher de Abrão era Sarai, e o nome da mulher de Naor era Milca, filha de Harã, que foi pai de Milca e de Iscá.'),(249131,9,1,11,30,'Mas Sarai era estéril; não tinha filhos.'),(249132,9,1,11,31,'Tomou Terá a Abrão seu filho, e a Ló filho de Harã, filho de seu filho, e a Sarai sua nora, mulher de seu filho Abrão, e saiu com eles de Ur dos Caldeus, a fim de ir para a terra de Canaã; e vieram até Harã, e habitaram ali.'),(249133,9,1,11,32,'Foram os dias de Terá duzentos e cinco anos; e Terá morreu em Harã.'),(249134,9,1,12,1,'Ora, o Senhor havia dito a Abrão: Sai da tua terra, da tua parentela, e da casa de teu pai, para a terra que eu te mostrarei.'),(249135,9,1,12,2,'E eu farei de ti uma grande nação; abençoar-te-ei, e engrandecerei o teu nome; e tu serás uma bênção.'),(249136,9,1,12,3,'Abençoarei aos que te abençoarem, e amaldiçoarei ao que te amaldiçoar; e em ti serão benditas todas as famílias da terra.'),(249137,9,1,12,4,'Partiu, pois Abrão, como o Senhor lhe ordenara, e Ló foi com ele. Tinha Abrão setenta e cinco anos quando saiu de Harã.'),(249138,9,1,12,5,'Abrão levou consigo a Sarai, sua mulher, e a Ló, filho de seu irmão, e todos os bens que haviam adquirido, e as almas que lhes acresceram em Harã; e saíram a fim de irem à terra de Canaã; e à terra de Canaã chegaram.'),(249139,9,1,12,6,'Passou Abrão pela terra até o lugar de Siquém, até o carvalho de Moré. E os cananeus estavam na terra.'),(249140,9,1,12,7,'E o Senhor apareceu a Abrão, e disse: À tua semente darei esta terra. E ele edificou ali um altar ao Senhor, que lhe aparecera.'),(249141,9,1,12,8,'Então passou dali para o monte ao oriente de Betel, e armou a sua tenda, estando Betel ao ocidente, e Ai ao oriente; e edificou ali um altar ao Senhor, e invocou o nome do Senhor.'),(249142,9,1,12,9,'Depois continuou Abrão o seu caminho, seguindo ainda para o sul.'),(249143,9,1,12,10,'Ora, havia fome naquela terra; e Abrão desceu ao Egito, para peregrinar ali, porquanto era grande a fome na terra.'),(249144,9,1,12,11,'E sucedeu que, quando estava prestes a entrar no Egito, disse ele a Sarai, sua mulher: Ora, bem sei que és mulher formosa à vista;'),(249145,9,1,12,12,'e acontecerá que, quando os egípcios te virem, dirão: Esta é mulher dele. E me matarão a mim, mas a ti te guardarão em vida.'),(249146,9,1,12,13,'Peço-te que digas que és minha irmã, para que me vá bem por tua causa, e a minha alma viverá por causa de ti.'),(249147,9,1,12,14,'E aconteceu que, entrando Abrão no Egito, viram os egípcios que a mulher era mui formosa.'),(249148,9,1,12,15,'Também os príncipes de Faraó a viram e a elogiaram diante dele; e a mulher foi levada para a casa de Faraó.'),(249149,9,1,12,16,'E ele tratou bem a Abrão por causa dela; e este veio a ter ovelhas, bois e jumentos, servos e servas, jumentas e camelos.'),(249150,9,1,12,17,'Feriu, porém, o Senhor a Faraó e a sua casa com grandes pragas, por causa de Sarai, mulher de Abrão.'),(249151,9,1,12,18,'Então chamou Faraó a Abrão, e disse: Que é isto que me fizeste? Por que não me disseste que ela era tua mulher?'),(249152,9,1,12,19,'Por que disseste: É minha irmã? De maneira que poderia tê-la tomado para ser minha mulher. Agora, pois, eis aqui tua mulher; toma-a e vai-te.'),(249153,9,1,12,20,'E Faraó deu ordens a seus homens a respeito dele, os quais o despediram a ele, e a sua mulher, e a tudo o que tinha.'),(249154,9,1,13,1,'Subiu, pois, Abrão do Egito para o Negebe, levando sua mulher e tudo o que tinha, e Ló o acompanhava.'),(249155,9,1,13,2,'Abrão era muito rico em gado, em prata e em ouro.'),(249156,9,1,13,3,'E foi em suas jornadas do Negebe para Betel, até o lugar onde a sua tenda estivera a princípio, entre Betel e Ai,'),(249157,9,1,13,4,'até o lugar do altar, que antes fizera ali; e Abrão invocou ali o nome do Senhor.'),(249158,9,1,13,5,'E também Ló, que ia com Abrão, tinha rebanhos, gado e tendas.'),(249159,9,1,13,6,'Ora, a terra não podia sustentá-los, para eles habitarem juntos, porque os seus bens eram muitos; de modo que não podiam habitar juntos.'),(249160,9,1,13,7,'Pelo que houve contenda entre os pastores do gado de Abrão, e os pastores do gado de Ló. E os cananeus e os perizeus habitavam na terra.'),(249161,9,1,13,8,'Disse, pois, Abrão a Ló: Não haja contenda entre mim e ti, e entre os meus pastores e os teus pastores, porque somos irmãos.'),(249162,9,1,13,9,'Porventura não está toda a terra diante de ti? Rogo-te que te apartes de mim. Se tu fores para a esquerda, irei para a direita; e se fores para a direita, irei para a esquerda.'),(249163,9,1,13,10,'Então Ló levantou os olhos, e viu toda a planície do Jordão, que era toda bem regada (antes de o Senhor haver destruído a Sodoma e Gomorra), e era como o jardim do Senhor, como a terra do Egito, como quem vem para Zoar.'),(249164,9,1,13,11,'E Ló escolheu para si toda a planície do Jordão, e partiu para o oriente; assim se separaram um do outro.'),(249165,9,1,13,12,'Habitou Abrão na terra de Canaã, e Ló habitou nas cidades da planície, e foi armando as suas tendas até chegar a Sodoma.'),(249166,9,1,13,13,'Ora, os homens de Sodoma eram ímpios e grandes pecadores contra o Senhor.'),(249167,9,1,13,14,'E disse o Senhor a Abrão, depois que Ló se apartou dele: Levanta agora os olhos, e olha desde o lugar onde estás, para o norte, para o sul, para o oriente e para o ocidente;'),(249168,9,1,13,15,'porque toda esta terra que vês, dá-la-ei a ti, e à tua descendência, para sempre.'),(249169,9,1,13,16,'E farei a tua descendência como o pó da terra; de maneira que, se puder ser contado o pó da terra, então também poderá ser contada a tua descendência.'),(249170,9,1,13,17,'Levanta-te, percorre esta terra no seu comprimento e na sua largura; porque a darei a ti.'),(249171,9,1,13,18,'Então Abrão mudou as suas tendas, e foi habitar junto ao carvalhal de Manre, que está em Hebrom; e edificou ali um altar ao Senhor.'),(249172,9,1,14,1,'Aconteceu nos dias de Anrafel, rei de Sinar, Arioque, rei de Elasar, Quedorlaomer, rei de Elão, e Tidal, rei de Goiim,'),(249173,9,1,14,2,'que estes fizeram guerra com Bera, rei de Sodoma, e com Birsa, rei de Gomorra, Sinabe, rei de Admá, Semeber, rei de Zeboim, e o rei de Belá (esta é Zoar).'),(249174,9,1,14,3,'Todos estes se ajuntaram no vale de Sidim (que é o Mar Salgado).'),(249175,9,1,14,4,'Doze anos haviam servido a Quedorlaomer, mas no décimo terceiro ano se rebelaram.'),(249176,9,1,14,5,'E no décimo quarto ano veio Quedorlaomer, e os reis que estavam com ele, e feriram aos refains em Asterote-Carnaim, aos zuzins em Hão, aos emins em Savé-Quiriataim,'),(249177,9,1,14,6,'e aos horeus no seu monte Seir, até El-Parã, que está junto ao deserto.'),(249178,9,1,14,7,'Depois voltaram e vieram a En-Mispate (que é Cades), e feriram toda a terra dos amalequitas, e também dos amorreus, que habitavam em Hazazom-Tamar.'),(249179,9,1,14,8,'Então saíram os reis de Sodoma, de Gomorra, de Admá, de Zeboim e de Belá (esta é Zoar), e ordenaram batalha contra eles no vale de Sidim,'),(249180,9,1,14,9,'contra Quedorlaomer, rei de Elão, Tidal, rei de Goiim, Anrafel, rei de Sinar, e Arioque, rei de Elasar; quatro reis contra cinco.'),(249181,9,1,14,10,'Ora, o vale de Sidim estava cheio de poços de betume; e fugiram os reis de Sodoma e de Gomorra, e caíram ali; e os restantes fugiram para o monte.'),(249182,9,1,14,11,'E tomaram todos os bens de Sodoma e de Gomorra, com todo o seu mantimento, e se foram.'),(249183,9,1,14,12,'Tomaram também a Ló, filho do irmão de Abrão, que habitava em Sodoma, e os bens dele, e partiram.'),(249184,9,1,14,13,'Então veio um que escapara, e o contou a Abrão, o hebreu. Ora, este habitava junto dos carvalhos de Manre, o amorreu, irmão de Escol e de Aner; estes eram aliados de Abrão.'),(249185,9,1,14,14,'Ouvindo, pois, Abrão que seu irmão estava preso, armou a seus homens treinados, nascidos em sua casa, em número de trezentos e dezoito, e os perseguiu até Dã.'),(249186,9,1,14,15,'Dividiu-se contra eles de noite, ele e os seus servos, e os feriu, perseguindo-os até Hobá, que fica à esquerda de Damasco.'),(249187,9,1,14,16,'Assim tornou a trazer todos os bens, e tornou a trazer também a Ló, seu irmão, e os bens dele, e também as mulheres e o povo.'),(249188,9,1,14,17,'Depois que Abrão voltou de ferir a Quedorlaomer e aos reis que estavam com ele, saiu-lhe ao encontro o rei de Sodoma, no vale de Savé (que é o vale do rei).'),(249189,9,1,14,18,'Ora, Melquisedeque, rei de Salém, trouxe pão e vinho; e ele era o sacerdote do Deus Altíssimo;'),(249190,9,1,14,19,'e o abençoou, dizendo: bendito seja Abrão pelo Deus Altíssimo, possuidor dos céus e da terra!'),(249191,9,1,14,20,'E bendito seja o Deus Altíssimo, que entregou os teus inimigos nas tuas mãos! E Abrão deu-lhe o dízimo de tudo.'),(249192,9,1,14,21,'Então o rei de Sodoma disse a Abrão: Dá-me as pessoas; e toma os bens para ti.'),(249193,9,1,14,22,'Abrão, porém, respondeu ao rei de Sodoma: Levanto minha mão ao Senhor, o Deus Altíssimo, o possuidor dos céus e da terra,'),(249194,9,1,14,23,'de que não tomarei nem um fio, nem uma correia de sapato, e não tomarei coisa alguma de tudo o que é teu, para que não digas: Eu enriqueci a Abrão;'),(249195,9,1,14,24,'mas somente o que os rapazes comeram, e a parte que toca aos homens que foram comigo, Aner, Escol e Manre; que estes tomem a sua parte.'),(249196,9,1,15,1,'Depois destas coisas veio a palavra do Senhor a Abrão numa visão, dizendo: Não temas, Abrão; eu sou o teu escudo e o teu grandíssimo galardão.'),(249197,9,1,15,2,'Então disse Abrão: Ó Senhor Deus, que me darás, visto que não tenho filhos, e o herdeiro de minha casa é o damasceno Eliézer?'),(249198,9,1,15,3,'Disse mais Abrão: Eis que não me tens dado descendência; assim, um nascido em minha casa será o meu herdeiro.'),(249199,9,1,15,4,'E eis que lhe veio a palavra do Senhor, dizendo: Este não será o teu herdeiro; mas aquele que sair das tuas entranhas será o teu herdeiro.'),(249200,9,1,15,5,'Então o levou para fora, e disse: Olha agora para o céu, e conta as estrelas, se é que as podes contar; e disse-lhe: Assim será a tua descendência.'),(249201,9,1,15,6,'E Abrão creu no Senhor, e isso foi contado como justiça para ele.'),(249202,9,1,15,7,'E lhe disse: Eu sou o Senhor, que te tirei de Ur dos caldeus, para te dar esta terra em herança.'),(249203,9,1,15,8,'Ao que lhe perguntou Abrão: Ó Senhor Deus, como saberei que hei de herdá-la?'),(249204,9,1,15,9,'Respondeu-lhe: Toma-me uma novilha de três anos, uma cabra de três anos, um carneiro de três anos, uma rola e um pombinho.'),(249205,9,1,15,10,'E ele lhe trouxe todos estes, partiu-os pelo meio, e pôs cada parte deles em frente da outra; mas as aves não partiu.'),(249206,9,1,15,11,'E quando as aves de rapina desciam sobre os cadáveres, Abrão as enxotava.'),(249207,9,1,15,12,'Ora, ao pôr do sol, caiu um profundo sono sobre Abrão; e eis que lhe sobreveio um pavor de grandes trevas.'),(249208,9,1,15,13,'Então disse o Senhor a Abrão: Sabe com certeza que a tua descendência será peregrina em terra alheia, e os servirá, e será afligida por quatrocentos anos;'),(249209,9,1,15,14,'e eu também julgarei a nação a qual eles têm de servir; e depois sairão com muitos bens.'),(249210,9,1,15,15,'Tu, porém, irás em paz para teus pais; serás sepultado em boa velhice.'),(249211,9,1,15,16,'Na quarta geração, porém, voltarão para cá; porque a medida da iniquidade dos amorreus ainda não está cheia.'),(249212,9,1,15,17,'E sucedeu que, quando o sol já estava posto, e era escuro, eis um fogo fumegante e uma tocha de fogo, que passaram por entre aquelas metades.'),(249213,9,1,15,18,'Naquele mesmo dia o Senhor fez um pacto com Abrão, dizendo: À tua descendência tenho dado esta terra, desde o rio do Egito até o grande rio, o rio Eufrates;'),(249214,9,1,15,19,'e o queneu, o quenizeu, o cadmoneu,'),(249215,9,1,15,20,'o heteu, o perizeu, os refains,'),(249216,9,1,15,21,'o amorreu, o cananeu, o girgaseu e o jebuseu.'),(249217,9,1,16,1,'Ora, Sarai, mulher de Abrão, não lhe dava filhos. Tinha ela uma serva egípcia, que se chamava Agar.'),(249218,9,1,16,2,'E Sarai disse a Abrão: Eis que o Senhor me tem impedido de ter filhos; toma, pois, a minha serva; porventura terei filhos por meio dela. E Abrão atendeu à voz de Sarai.'),(249219,9,1,16,3,'Assim Sarai, mulher de Abrão, tomou a Agar, sua serva, a egípcia, depois de Abrão ter habitado dez anos na terra de Canaã, e a deu por mulher a Abrão seu marido.'),(249220,9,1,16,4,'E ele conheceu a Agar, e ela concebeu; e quando ela viu que havia concebido, sua senhora foi desprezada aos seus olhos.'),(249221,9,1,16,5,'Então disse Sarai a Abrão: Seja sobre ti a afronta que me é feita; pus a minha serva em teu seio; vendo ela que agora concebeu, sou desprezada aos seus olhos; o Senhor julgue entre mim e ti.'),(249222,9,1,16,6,'Ao que disse Abrão a Sarai: Eis que tua serva está nas tuas mãos; faze-lhe como bem te parecer. E quando Sarai tratou-a duramente, ela fugiu de sua face.'),(249223,9,1,16,7,'E o anjo do Senhor a encontrou junto a uma fonte de água no deserto, a fonte que está no caminho de Sur.'),(249224,9,1,16,8,'E ele disse: Agar, serva de Sarai, donde vieste, e para onde vais? Respondeu ela: Eu fujo da presença de Sarai, minha senhora.'),(249225,9,1,16,9,'Disse-lhe o anjo do Senhor: Volta para tua senhora, e humilha-te debaixo das suas mãos.'),(249226,9,1,16,10,'Disse-lhe mais o anjo do Senhor: Multiplicarei sobremaneira a tua descendência, de modo que não será contada, de tão numerosa que será.'),(249227,9,1,16,11,'Disse-lhe ainda o anjo do Senhor: Eis que concebeste, e terás um filho, a quem chamarás Ismael; porquanto o Senhor ouviu a tua aflição.'),(249228,9,1,16,12,'Ele será como um jumento selvagem entre os homens; a sua mão será contra todos, e a mão de todos contra ele; e habitará diante da face de todos os seus irmãos.'),(249229,9,1,16,13,'E ela chamou o nome do Senhor, que falou com ela, Tu, ó Deus, me vês; pois disse ela: Não tenho eu também olhado neste lugar para aquele que me vê?'),(249230,9,1,16,14,'Pelo que se chamou aquele poço Beer-Laai-Rói; ele está entre Cades e Berede.'),(249231,9,1,16,15,'E Agar deu um filho a Abrão; e Abrão deu a seu filho o nome de Ismael, que tivera de Agar.'),(249232,9,1,16,16,'Ora, Abrão tinha oitenta e seis anos, quando Agar lhe deu Ismael.'),(249233,9,1,17,1,'Quando Abrão tinha noventa e nove anos, apareceu-lhe o Senhor e lhe disse: Eu sou o Deus Todo-Poderoso; anda em minha presença, e sê perfeito.'),(249234,9,1,17,2,'E farei o meu pacto entre mim e ti, e te multiplicarei sobremaneira.'),(249235,9,1,17,3,'Ao que Abrão se prostrou com o rosto em terra, e Deus falou-lhe, dizendo:'),(249236,9,1,17,4,'Quanto a mim, eis que o meu pacto é contigo, e serás pai de muitas nações;'),(249237,9,1,17,5,'não mais serás chamado Abrão, mas o teu nome será Abraão; pois por pai de muitas nações te tenho colocado;'),(249238,9,1,17,6,'far-te-ei frutificar sobremaneira, e de ti farei nações, e reis sairão de ti.'),(249239,9,1,17,7,'Estabelecerei o meu pacto contigo e com a tua descendência depois de ti em suas gerações, como pacto eterno, para te ser por Deus a ti e à tua descendência depois de ti.'),(249240,9,1,17,8,'Dar-te-ei a ti e à tua descendência depois de ti a terra em que és peregrino, toda a terra de Canaã, em possessão perpétua; e serei o seu Deus.'),(249241,9,1,17,9,'Disse mais Deus a Abraão: Portanto, guardarás o meu pacto, tu e a tua descendência depois de ti, nas suas gerações.'),(249242,9,1,17,10,'Este é o meu pacto, que guardareis entre mim e vós, e a tua descendência depois de ti: todo macho entre vós será circuncidado.'),(249243,9,1,17,11,'Circuncidareis a carne do vosso prepúcio; e isto será um sinal do pacto entre mim e vós.'),(249244,9,1,17,12,'À idade de oito dias, todo varão dentre vós será circuncidado, por todas as vossas gerações, tanto o nascido em casa como o comprado por dinheiro a qualquer estrangeiro, que não for da tua linhagem.'),(249245,9,1,17,13,'Deve ser circuncidado o nascido em tua casa, e o comprado por teu dinheiro; e o meu pacto estará na vossa carne como pacto eterno.'),(249246,9,1,17,14,'Mas o incircunciso, cuja carne do prepúcio não for circuncidada, essa alma será extirpada do seu povo; violou o meu pacto.'),(249247,9,1,17,15,'Disse Deus a Abraão: Quanto a Sarai, tua, mulher, não lhe chamarás mais Sarai, porém o seu nome será Sara.'),(249248,9,1,17,16,'E eu a abençoarei, e também dela te darei um filho; sim, a abençoarei, e ela será mãe de nações; reis de povos sairão dela.'),(249249,9,1,17,17,'Então Abraão se prostrou com o rosto em terra, e riu, e disse no seu coração: A um homem de cem anos há de nascer um filho? Dará à luz Sara, que tem noventa anos?'),(249250,9,1,17,18,'Depois disse Abraão a Deus: Tomara que viva Ismael diante de ti!'),(249251,9,1,17,19,'E Deus lhe respondeu: Na verdade, Sara, tua mulher, te dará à luz um filho, e lhe chamarás Isaque; com ele estabelecerei o meu pacto como pacto eterno, e com a sua descendência depois dele.'),(249252,9,1,17,20,'E quanto a Ismael, eu te ouvi; eis que o tenho abençoado, e o farei frutificar, e o multiplicarei sobremaneira; e gerará doze príncipes, e farei dele uma grande nação.'),(249253,9,1,17,21,'O meu pacto, porém, estabelecerei com Isaque, que Sara te dará à luz neste tempo determinado, no ano que vem.'),(249254,9,1,17,22,'E ele terminou de falar com ele, e Deus subiu diante de Abraão.'),(249255,9,1,17,23,'E Abraão tomou a seu filho Ismael, e a todos os nascidos na sua casa, e a todos os comprados por seu dinheiro, todo varão entre os da casa de Abraão, e lhes circuncidou a carne do prepúcio naquele mesmo dia, como Deus lhe ordenara.'),(249256,9,1,17,24,'Abraão tinha noventa e nove anos quando lhe foi circuncidada a carne do prepúcio;'),(249257,9,1,17,25,'e Ismael, seu filho, tinha treze anos, quando lhe foi circuncidada a carne do prepúcio.'),(249258,9,1,17,26,'Naquele mesmo dia foram circuncidados Abraão e seu filho Ismael.'),(249259,9,1,17,27,'E todos os homens da sua casa, tanto os nascidos em casa, como os comprados por dinheiro do estrangeiro, foram circuncidados com ele.'),(249260,9,1,18,1,'Depois apareceu o Senhor a Abraão junto aos carvalhos de Manre, estando ele sentado à porta da tenda, no maior calor do dia.'),(249261,9,1,18,2,'Levantando Abraão os olhos, olhou e eis três homens de pé em frente dele. Quando os viu, correu da porta da tenda ao seu encontro, e prostrou-se em terra,'),(249262,9,1,18,3,'e disse: Meu Senhor, se agora tenho achado graça aos teus olhos, rogo-te que não passes de teu servo.'),(249263,9,1,18,4,'Traga-se um pouco de água, lavai os pés e repousai debaixo da árvore;'),(249264,9,1,18,5,'e trarei um bocado de pão; refazei as vossas forças, e depois passareis adiante; pois por isso chegastes até o vosso servo. Responderam-lhe: Faze assim como disseste.'),(249265,9,1,18,6,'Abraão, pois, apressou-se em ir ter com Sara na tenda, e disse-lhe: Amassa depressa três medidas de flor de farinha e faze bolos.'),(249266,9,1,18,7,'Em seguida correu ao gado, apanhou um bezerro tenro e bom e deu-o ao criado, que se apressou em prepará-lo.'),(249267,9,1,18,8,'Então tomou coalhada, e leite, e o bezerro que mandara preparar, e pôs tudo diante deles, ficando em pé ao lado deles debaixo da árvore; e eles comeram.'),(249268,9,1,18,9,'Perguntaram-lhe eles: Onde está Sara, tua mulher? Ele respondeu: Está ali na tenda.'),(249269,9,1,18,10,'E ele lhe disse: Certamente voltarei a ti segundo o tempo da vida; e eis que Sara tua mulher terá um filho. E Sara estava escutando à porta da tenda, que estava atrás dele.'),(249270,9,1,18,11,'Ora, Abraão e Sara já eram velhos e avançados em idade; e a Sara havia cessado o costume das mulheres.'),(249271,9,1,18,12,'Sara então riu-se consigo, dizendo: Depois de haver envelhecido, terei ainda prazer, sendo também o meu senhor já velho?'),(249272,9,1,18,13,'Perguntou o Senhor a Abraão: Por que se riu Sara, dizendo: Será verdade que darei à luz um filho, sendo velha?'),(249273,9,1,18,14,'Por acaso, há alguma coisa difícil demais para o Senhor? Ao tempo determinado, voltarei para ti, segundo o tempo de vida, e Sara terá um filho.'),(249274,9,1,18,15,'Então Sara negou, dizendo: Não me ri; pois teve medo. Ao que ele respondeu: Não é assim; é certo que riste.'),(249275,9,1,18,16,'E levantaram-se aqueles homens dali e olharam para a banda de Sodoma; e Abraão ia com eles, para os encaminhar.'),(249276,9,1,18,17,'E disse o Senhor: Ocultarei eu a Abraão o que faço,'),(249277,9,1,18,18,'visto que Abraão certamente virá a ser uma grande e poderosa nação, e por meio dele serão benditas todas as nações da terra?'),(249278,9,1,18,19,'Porque eu o tenho escolhido, a fim de que ele ordene a seus filhos e a sua casa depois dele, para que guardem o caminho do Senhor, para praticarem justiça e juízo; a fim de que o Senhor faça vir sobre Abraão o que tem falado a respeito dele.'),(249279,9,1,18,20,'Disse mais o Senhor: Porquanto o clamor de Sodoma e Gomorra se tem multiplicado, e porquanto o seu pecado se tem agravado muito,'),(249280,9,1,18,21,'descerei agora, e verei se eles têm praticado em tudo segundo o clamor que a mim tem chegado; e se não, sabê-lo-ei.'),(249281,9,1,18,22,'Então os homens, virando os seus rostos dali, foram-se em direção a Sodoma; mas Abraão ficou ainda diante do Senhor.'),(249282,9,1,18,23,'E chegando-se Abraão, disse: Destruirás também o justo com o ímpio?'),(249283,9,1,18,24,'Se porventura houver cinquenta justos na cidade; destruirás, e não pouparás o lugar por causa dos cinquenta justos que ali estão?'),(249284,9,1,18,25,'Longe de ti que faças tal coisa, que mates o justo com o ímpio; e que o justo seja como o ímpio; longe de ti. Não fará justiça o juiz de toda a terra?'),(249285,9,1,18,26,'Então disse o Senhor: Se eu achar em Sodoma cinquenta justos dentro da cidade, então pouparei o lugar todo por causa deles.'),(249286,9,1,18,27,'Tornou-lhe Abraão, dizendo: Eis que agora me atrevi a falar ao Senhor, ainda que sou pó e cinza.'),(249287,9,1,18,28,'Se porventura faltarem cinco para os cinquenta justos, destruirás toda a cidade por causa de cinco? Respondeu ele: Se eu achar ali quarenta e cinco, não a destruirei.'),(249288,9,1,18,29,'Continuou Abraão ainda a falar-lhe, e disse: Se porventura se acharem ali quarenta? E ele disse: Não o farei, por causa dos quarenta.'),(249289,9,1,18,30,'Disse Abraão: Ora, não se ire o Senhor, e eu falarei. Se porventura se acharem ali trinta? E ele disse: Não o farei, se achar ali trinta.'),(249290,9,1,18,31,'Tornou Abraão: Eis que outra vez me atrevi a falar ao Senhor. Se porventura se acharem ali vinte? E ele disse: Não a destruirei, por causa dos vinte.'),(249291,9,1,18,32,'Disse ainda Abraão: Ora, não se ire o Senhor, e falarei só mais esta vez. Se porventura se acharem ali dez? E ele disse: Não a destruirei, por causa dos dez.'),(249292,9,1,18,33,'E foi-se o Senhor, logo que acabou de falar com Abraão; e Abraão voltou para o seu lugar.'),(249293,9,1,19,1,'À tarde chegaram os dois anjos a Sodoma. Ló estava sentado à porta de Sodoma e, vendo-os, levantou-se para os receber; prostrou-se com o rosto em terra,'),(249294,9,1,19,2,'e disse: Eis agora, meus senhores, entrai, peço-vos em casa de vosso servo, e passai nela a noite, e lavai os pés; de madrugada vos levantareis e ireis vosso caminho. Responderam eles: Não; antes na praça passaremos a noite.'),(249295,9,1,19,3,'Entretanto, Ló insistiu muito com eles, pelo que foram com ele e entraram em sua casa; e ele lhes deu um banquete, assando-lhes pães ázimos, e eles comeram.'),(249296,9,1,19,4,'Mas antes que se deitassem, cercaram a casa os homens da cidade, isto é, os homens de Sodoma, tanto os moços como os velhos, sim, todo o povo de todos os lados;'),(249297,9,1,19,5,'e, chamando a Ló, perguntaram-lhe: Onde estão os homens que entraram esta noite em tua casa? Traze-os cá fora a nós, para que os conheçamos.'),(249298,9,1,19,6,'Então Ló saiu-lhes à porta, fechando-a atrás de si,'),(249299,9,1,19,7,'e disse: Meus irmãos, rogo-vos que não procedais tão perversamente;'),(249300,9,1,19,8,'eis aqui, tenho duas filhas que ainda não conheceram varão; eu vo-las trarei para fora, e lhes fareis como bem vos parecer: somente nada façais a estes homens, porquanto entraram debaixo da sombra do meu telhado.'),(249301,9,1,19,9,'Eles, porém, disseram: Sai daí. Disseram mais: Esse indivíduo, como estrangeiro veio aqui habitar, e quer se arvorar em juiz! Agora te faremos mais mal a ti do que a eles. E arremessaram-se sobre o homem, isto é, sobre Ló, e aproximavam-se para arrombar a porta.'),(249302,9,1,19,10,'Aqueles homens, porém, estendendo as mãos, fizeram Ló entrar para dentro da casa, e fecharam a porta;'),(249303,9,1,19,11,'e feriram de cegueira os que estavam do lado de fora, tanto pequenos como grandes, de maneira que cansaram de procurar a porta.'),(249304,9,1,19,12,'Então disseram os homens a Ló: Tens mais alguém aqui? Teu genro, e teus filhos, e tuas filhas, e todos quantos tens na cidade, tira-os para fora deste lugar;'),(249305,9,1,19,13,'porque nós vamos destruir este lugar, porquanto o seu clamor se tem avolumado diante do Senhor, e o Senhor nos enviou a destruí-lo.'),(249306,9,1,19,14,'Tendo saído Ló, falou com seus genros, que haviam de casar com suas filhas, e disse-lhes: Levantai-vos, saí deste lugar, porque o Senhor há de destruir a cidade. Mas ele pareceu aos seus genros como quem estava zombando.'),(249307,9,1,19,15,'E ao amanhecer os anjos apertavam com Ló, dizendo: levanta-te, toma tua mulher e tuas duas filhas que aqui estão, para que não pereças no castigo da cidade.'),(249308,9,1,19,16,'Ele, porém, se demorava; pelo que os homens pegaram-lhe pela mão a ele, à sua mulher, e às suas filhas, sendo-lhe misericordioso o Senhor. Assim o tiraram e o puseram fora da cidade.'),(249309,9,1,19,17,'Quando os tinham tirado para fora, disse um deles: Escapa-te, salva tua vida; não olhes para trás de ti, nem te detenhas em toda esta planície; escapa-te lá para o monte, para que não pereças.'),(249310,9,1,19,18,'Respondeu-lhe Ló: Ah, assim não, meu Senhor!'),(249311,9,1,19,19,'Eis que agora o teu servo tem achado graça aos teus olhos, e tens engrandecido a tua misericórdia que a mim me fizeste, salvando-me a vida; mas eu não posso escapar-me para o monte; não seja caso me apanhe antes este mal, e eu morra.'),(249312,9,1,19,20,'Eis ali perto aquela cidade, para a qual eu posso fugir, e é pequena. Permite que eu me escape para lá (porventura não é pequena?), e viverá a minha alma.'),(249313,9,1,19,21,'Disse-lhe: Quanto a isso também te hei atendido, para não subverter a cidade de que acabas de falar.'),(249314,9,1,19,22,'Apressa-te, escapa-te para lá; porque nada poderei fazer enquanto não tiveres ali chegado. Por isso se chamou o nome da cidade Zoar.'),(249315,9,1,19,23,'Tinha saído o sol sobre a terra, quando Ló entrou em Zoar.'),(249316,9,1,19,24,'Então o Senhor, da sua parte, fez chover do céu enxofre e fogo sobre Sodoma e Gomorra.'),(249317,9,1,19,25,'E subverteu aquelas cidades e toda a planície, e todos os moradores das cidades, e o que nascia da terra.'),(249318,9,1,19,26,'Mas a mulher de Ló olhou para trás e ficou convertida em uma estátua de sal.'),(249319,9,1,19,27,'E Abraão levantou-se de madrugada, e foi ao lugar onde estivera em pé diante do Senhor;'),(249320,9,1,19,28,'e, contemplando Sodoma e Gomorra e toda a terra da planície, viu que subia da terra fumaça como a de uma fornalha.'),(249321,9,1,19,29,'Ora, aconteceu que, destruindo Deus as cidades da planície, lembrou-se de Abraão, e tirou Ló do meio da destruição, ao subverter aquelas cidades em que Ló habitara.'),(249322,9,1,19,30,'E subiu Ló de Zoar, e habitou no monte, e as suas duas filhas com ele; porque temia habitar em Zoar; e habitou numa caverna, ele e as suas duas filhas.'),(249323,9,1,19,31,'Então a primogênita disse à menor: Nosso pai é já velho, e não há varão na terra que entre a nós, segundo o costume de toda a terra;'),(249324,9,1,19,32,'vem, demos a nosso pai vinho a beber, e deitemo-nos com ele, para que conservemos a descendência de nosso pai.'),(249325,9,1,19,33,'Deram, pois, a seu pai vinho a beber naquela noite; e, entrando a primogênita, deitou-se com seu pai; e não percebeu ele quando ela se deitou, nem quando se levantou.'),(249326,9,1,19,34,'No dia seguinte disse a primogênita à menor: Eis que eu ontem à noite me deitei com meu pai; demos-lhe vinho a beber também esta noite; e então, entrando tu, deita-te com ele, para que conservemos a descendência de nosso pai.'),(249327,9,1,19,35,'Tornaram, pois, a dar a seu pai vinho a beber também naquela noite; e, levantando-se a menor, deitou-se com ele; e não percebeu ele quando ela se deitou, nem quando se levantou.'),(249328,9,1,19,36,'Assim as duas filhas de Ló conceberam de seu pai.'),(249329,9,1,19,37,'A primogênita deu a luz a um filho, e chamou-lhe Moabe; este é o pai dos moabitas de hoje.'),(249330,9,1,19,38,'A menor também deu à luz um filho, e chamou-lhe Ben-Ami; este é o pai dos amonitas de hoje.'),(249331,9,1,20,1,'Partiu Abraão dali para a terra do Negebe, e habitou entre Cades e Sur; e peregrinou em Gerar.'),(249332,9,1,20,2,'E havendo Abraão dito de Sara, sua mulher: É minha irmã; enviou Abimeleque, rei de Gerar, e tomou a Sara.'),(249333,9,1,20,3,'Deus, porém, veio a Abimeleque, em sonhos, de noite, e disse-lhe: Eis que estás para morrer por causa da mulher que tomaste; porque ela tem marido.'),(249334,9,1,20,4,'Ora, Abimeleque ainda não se havia chegado a ela: perguntou, pois: Senhor matarás porventura também uma nação justa?'),(249335,9,1,20,5,'Não me disse ele mesmo: É minha irmã? E ela mesma me disse: Ele é meu irmão; na sinceridade do meu coração e na inocência das minhas mãos fiz isto.'),(249336,9,1,20,6,'Ao que Deus lhe respondeu em sonhos: Bem sei eu que na sinceridade do teu coração fizeste isto; e também eu te tenho impedido de pecar contra mim; por isso não te permiti tocá-la;'),(249337,9,1,20,7,'agora, pois, restitui a mulher a seu marido, porque ele é profeta, e intercederá por ti, e viverás; se, porém, não lha restituíres, sabe que certamente morrerás, tu e tudo o que é teu.'),(249338,9,1,20,8,'Levantou-se Abimeleque de manhã cedo e, chamando a todos os seus servos, falou-lhes aos ouvidos todas estas palavras; e os homens temeram muito.'),(249339,9,1,20,9,'Então chamou Abimeleque a Abraão e lhe perguntou: Que é que nos fizeste? E em que pequei contra ti, para trazeres sobre mim o sobre o meu reino tamanho pecado? Tu me fizeste o que não se deve fazer.'),(249340,9,1,20,10,'Perguntou mais Abimeleque a Abraão: Com que intenção fizeste isto?'),(249341,9,1,20,11,'Respondeu Abraão: Porque pensei: Certamente não há temor de Deus neste lugar; matar-me-ão por causa da minha mulher.'),(249342,9,1,20,12,'Além disso ela é realmente minha irmã, filha de meu pai, ainda que não de minha mãe; e veio a ser minha mulher.'),(249343,9,1,20,13,'Quando Deus me fez sair errante da casa de meu pai, eu lhe disse a ela: Esta é a graça que me farás: em todo lugar aonde formos, dize de mim: Ele é meu irmão.'),(249344,9,1,20,14,'Então tomou Abimeleque ovelhas e bois, e servos e servas, e os deu a Abraão; e lhe restituiu Sara, sua mulher;'),(249345,9,1,20,15,'e disse-lhe Abimeleque: Eis que a minha terra está diante de ti; habita onde bem te parecer.'),(249346,9,1,20,16,'E a Sara disse: Eis que tenho dado a teu irmão mil moedas de prata; isso te seja por véu dos olhos a todos os que estão contigo; e perante todos estás reabilitada.'),(249347,9,1,20,17,'Orou Abraão a Deus, e Deus sarou Abimeleque, e a sua mulher e as suas servas; de maneira que tiveram filhos;'),(249348,9,1,20,18,'porque o Senhor havia fechado totalmente todas as madres da casa de Abimeleque, por causa de Sara, mulher de Abraão.'),(249349,9,1,21,1,'O Senhor visitou a Sara, como tinha dito, e lhe fez como havia prometido.'),(249350,9,1,21,2,'Sara concebeu, e deu a Abraão um filho na sua velhice, ao tempo determinado, de que Deus lhe falara;'),(249351,9,1,21,3,'e, Abraão pôs no filho que lhe nascera, que Sara lhe dera, o nome de Isaque.'),(249352,9,1,21,4,'E Abraão circuncidou a seu filho Isaque, quando tinha oito dias, conforme Deus lhe ordenara.'),(249353,9,1,21,5,'Ora, Abraão tinha cem anos, quando lhe nasceu Isaque, seu filho.'),(249354,9,1,21,6,'Pelo que disse Sara: Deus preparou riso para mim; todo aquele que o ouvir, se rirá comigo.'),(249355,9,1,21,7,'E acrescentou: Quem diria a Abraão que Sara havia de amamentar filhos? No entanto lhe dei um filho na sua velhice.'),(249356,9,1,21,8,'Cresceu o menino, e foi desmamado; e Abraão fez um grande banquete no dia em que Isaque foi desmamado.'),(249357,9,1,21,9,'Ora, Sara viu brincando o filho de Agar a egípcia, que esta dera à luz a Abraão.'),(249358,9,1,21,10,'Pelo que disse a Abraão: Deita fora esta serva e o seu filho; porque o filho desta serva não será herdeiro com meu filho, com Isaque.'),(249359,9,1,21,11,'Pareceu isto bem duro aos olhos de Abraão, por causa de seu filho.'),(249360,9,1,21,12,'Deus, porém, disse a Abraão: Não pareça isso duro aos teus olhos por causa do moço e por causa da tua serva; em tudo o que Sara te diz, ouve a sua voz; porque em Isaque será chamada a tua descendência.'),(249361,9,1,21,13,'Mas também do filho desta serva farei uma nação, porquanto ele é da tua linhagem.'),(249362,9,1,21,14,'Então se levantou Abraão de manhã cedo e, tomando pão e um odre de água, os deu a Agar, pondo-os sobre o ombro dela; também lhe deu o menino e despediu-a; e ela partiu e foi andando errante pelo deserto de Beer-Seba.'),(249363,9,1,21,15,'E consumida a água do odre, Agar deitou o menino debaixo de um dos arbustos,'),(249364,9,1,21,16,'e foi assentar-se em frente dele, a boa distância, como a de um tiro de arco; porque dizia: Que não veja eu morrer o menino. Assim sentada em frente dele, levantou a sua voz e chorou.'),(249365,9,1,21,17,'Mas Deus ouviu a voz do menino; e o anjo de Deus, bradando a Agar desde o céu, disse-lhe: Que tens, Agar? Não temas, porque Deus ouviu a voz do menino desde o lugar onde está.'),(249366,9,1,21,18,'Ergue-te, levanta o menino e toma-o pela mão, porque dele farei uma grande nação.'),(249367,9,1,21,19,'E abriu-lhe Deus os olhos, e ela viu um poço; e foi encher de água o odre e deu de beber ao menino.'),(249368,9,1,21,20,'Deus estava com o menino, que cresceu e, morando no deserto, tornou-se flecheiro.'),(249369,9,1,21,21,'Ele habitou no deserto de Parã; e sua mãe tomou-lhe uma mulher da terra do Egito.'),(249370,9,1,21,22,'Naquele mesmo tempo Abimeleque, com Ficol, o chefe do seu exército, falou a Abraão, dizendo: Deus é contigo em tudo o que fazes;'),(249371,9,1,21,23,'agora pois, jura-me aqui por Deus que não te haverás falsamente comigo, nem com meu filho, nem com o filho do meu filho; mas segundo a beneficência que te fiz, me farás a mim, e à terra onde peregrinaste.'),(249372,9,1,21,24,'Respondeu Abraão: Eu jurarei.'),(249373,9,1,21,25,'Abraão, porém, repreendeu a Abimeleque, por causa de um poço de água, que os servos de Abimeleque haviam tomado à força.'),(249374,9,1,21,26,'Respondeu-lhe Abimeleque: Não sei quem fez isso; nem tu mo fizeste saber, nem tampouco ouvi eu falar nisso, senão hoje.'),(249375,9,1,21,27,'Tomou, pois, Abraão ovelhas e bois, e os deu a Abimeleque; assim fizeram entre, si um pacto.'),(249376,9,1,21,28,'Pôs Abraão, porém, à parte sete cordeiras do rebanho.'),(249377,9,1,21,29,'E perguntou Abimeleque a Abraão: Que significam estas sete cordeiras que puseste à parte?'),(249378,9,1,21,30,'Respondeu Abraão: Estas sete cordeiras receberás da minha mão para que me sirvam de testemunho de que eu cavei este poço.'),(249379,9,1,21,31,'Pelo que chamou aquele lugar Beer-Seba, porque ali os dois juraram.'),(249380,9,1,21,32,'Assim fizeram uma pacto em Beer-Seba. Depois se levantaram Abimeleque e Ficol, o chefe do seu exército, e tornaram para a terra dos filisteus.'),(249381,9,1,21,33,'Abraão plantou uma tamargueira em Beer-Seba, e invocou ali o nome do Senhor, o Deus eterno.'),(249382,9,1,21,34,'E peregrinou Abraão na terra dos filisteus muitos dias.'),(249383,9,1,22,1,'Sucedeu, depois destas coisas, que Deus provou a Abraão, dizendo-lhe: Abraão! E este respondeu: Eis-me aqui.'),(249384,9,1,22,2,'Prosseguiu Deus: Toma agora teu filho; o teu único filho, Isaque, a quem amas; vai à terra de Moriá, e oferece-o ali em holocausto sobre um dos montes que te hei de mostrar.'),(249385,9,1,22,3,'Levantou-se, pois, Abraão de manhã cedo, albardou o seu jumento, e tomou consigo dois de seus moços e Isaque, seu filho; e, tendo cortado lenha para o holocausto, partiu para ir ao lugar que Deus lhe dissera.'),(249386,9,1,22,4,'Ao terceiro dia levantou Abraão os olhos, e viu o lugar de longe.'),(249387,9,1,22,5,'E disse Abraão a seus moços: Ficai-vos aqui com o jumento, e eu e o mancebo iremos até lá; depois de adorarmos, voltaremos a vós.'),(249388,9,1,22,6,'Tomou, pois, Abraão a lenha do holocausto e a pôs sobre Isaque, seu filho; tomou também na mão o fogo e o cutelo, e foram caminhando juntos.'),(249389,9,1,22,7,'Então disse Isaque a Abraão, seu pai: Meu pai! Respondeu Abraão: Eis-me aqui, meu filho! Perguntou-lhe Isaque: Eis o fogo e a lenha, mas onde está o cordeiro para o holocausto?'),(249390,9,1,22,8,'Respondeu Abraão: Deus proverá para si o cordeiro para o holocausto, meu filho. E os dois iam caminhando juntos.'),(249391,9,1,22,9,'Havendo eles chegado ao lugar que Deus lhe dissera, edificou Abraão ali o altar e pôs a lenha em ordem; o amarrou, a Isaque, seu filho, e o deitou sobre o altar em cima da lenha.'),(249392,9,1,22,10,'E, estendendo a mão, pegou no cutelo para imolar a seu filho.'),(249393,9,1,22,11,'Mas o anjo do Senhor lhe bradou desde o céu, e disse: Abraão, Abraão! Ele respondeu: Eis-me aqui.'),(249394,9,1,22,12,'Então disse o anjo: Não estendas a mão sobre o mancebo, e não lhe faças nada; porquanto agora sei que temes a Deus, visto que não me negaste teu filho, o teu único filho.'),(249395,9,1,22,13,'Nisso levantou Abraão os olhos e olhou, e eis atrás de si um carneiro embaraçado pelos chifres no mato; e foi Abraão, tomou o carneiro e o ofereceu em holocausto em lugar de seu filho.'),(249396,9,1,22,14,'Pelo que chamou Abraão àquele lugar Jeová-Jiré; donde se diz até o dia de hoje: No monte do Senhor se proverá.'),(249397,9,1,22,15,'Então o anjo do Senhor bradou a Abraão pela segunda vez desde o céu,'),(249398,9,1,22,16,'e disse: Por mim mesmo jurei, diz o Senhor, porquanto fizeste isto, e não me negaste teu filho, o teu único filho,'),(249399,9,1,22,17,'que deveras te abençoarei, e grandemente multiplicarei a tua descendência, como as estrelas do céu e como a areia que está na praia do mar; e a tua descendência possuirá a porta dos seus inimigos;'),(249400,9,1,22,18,'e em tua descendência serão benditas todas as nações da terra; porquanto obedeceste à minha voz.'),(249401,9,1,22,19,'Então voltou Abraão aos seus moços e, levantando-se, foram juntos a Beer-Seba; e Abraão habitou em Beer-Seba.'),(249402,9,1,22,20,'Depois destas coisas anunciaram a Abraão, dizendo: Eis que também Milca tem dado à luz filhos a Naor, teu irmão:'),(249403,9,1,22,21,'Uz o seu primogênito, e Buz seu irmão, e Quemuel, pai de Arão,'),(249404,9,1,22,22,'e Quesede, Hazo, Pildas, Jidlafe e Betuel.'),(249405,9,1,22,23,'E Betuel gerou a Rebeca. Esses oito deu à luz Milca a Naor, irmão de Abraão.'),(249406,9,1,22,24,'E a sua concubina, que se chamava Reumá, também deu à luz a Teba, Gaão, Taás e Maacá.'),(249407,9,1,23,1,'Ora, os anos da vida de Sara foram cento e vinte e sete.'),(249408,9,1,23,2,'E morreu Sara em Quiriate-Arba, que é Hebrom, na terra de Canaã; e veio Abraão lamentá-la e chorar por ela:'),(249409,9,1,23,3,'Depois se levantou Abraão de diante do seu morto, e falou aos filhos de Hete, dizendo:'),(249410,9,1,23,4,'Estrangeiro e peregrino sou eu entre vós; dai-me o direito de um lugar de sepultura entre vós, para que eu sepulte o meu morto, removendo-o de diante da minha face.'),(249411,9,1,23,5,'Responderam-lhe os filhos de Hete:'),(249412,9,1,23,6,'Ouve-nos, senhor; príncipe de Deus és tu entre nós; enterra o teu morto na mais escolhida de nossas sepulturas; nenhum de nós te vedará a sua sepultura, para enterrares o teu morto.'),(249413,9,1,23,7,'Então se levantou Abraão e, inclinando-se diante do povo da terra, diante dos filhos de Hete,'),(249414,9,1,23,8,'falou-lhes, dizendo: Se é de vossa vontade que eu sepulte o meu morto de diante de minha face, ouvi-me e intercedei por mim junto a Efrom, filho de Zoar,'),(249415,9,1,23,9,'para que ele me dê a cova de Macpela, que possui no fim do seu campo; que ma dê pelo devido preço em posse de sepulcro no meio de vós.'),(249416,9,1,23,10,'Ora, Efrom estava sentado no meio dos filhos de Hete; e respondeu Efrom, o heteu, a Abraão, aos ouvidos dos filhos de Hete, isto é, de todos os que entravam pela porta da sua cidade, dizendo:'),(249417,9,1,23,11,'Não, meu senhor; ouve-me. O campo te dou, também te dou a cova que nele está; na presença dos filhos do meu povo ta dou; sepulta o teu morto.'),(249418,9,1,23,12,'Então Abraão se inclinou diante do povo da terra,'),(249419,9,1,23,13,'e falou a Efrom, aos ouvidos do povo da terra, dizendo: Se te agrada, peço-te que me ouças. Darei o preço do campo; toma-o de mim, e sepultarei ali o meu morto.'),(249420,9,1,23,14,'Respondeu Efrom a Abraão:'),(249421,9,1,23,15,'Meu senhor, ouve-me. Um terreno do valor de quatrocentos siclos de prata! Que é isto entre mim e ti? Sepulta, pois, o teu morto.'),(249422,9,1,23,16,'E Abraão ouviu a Efrom, e pesou-lhe a prata de que este tinha falado aos ouvidos dos filhos de Hete, quatrocentos siclos de prata, moeda corrente entre os mercadores.'),(249423,9,1,23,17,'Assim o campo de Efrom, que estava em Macpela, em frente de Manre, o campo e a cova que nele estava, e todo o arvoredo que havia nele, por todos os seus limites ao redor, se confirmaram'),(249424,9,1,23,18,'a Abraão em possessão na presença dos filhos de Hete, isto é, de todos os que entravam pela porta da sua cidade.'),(249425,9,1,23,19,'Depois sepultou Abraão a Sara sua mulher na cova do campo de Macpela, em frente de Manre, que é Hebrom, na terra de Canaã.'),(249426,9,1,23,20,'Assim o campo e a cova que nele estava foram confirmados a Abraão pelos filhos de Hete em possessão de sepultura.'),(249427,9,1,24,1,'Ora, Abraão era já velho e de idade avançada; e em tudo o Senhor o havia abençoado.'),(249428,9,1,24,2,'E disse Abraão ao seu servo, o mais antigo da casa, que tinha o governo sobre tudo o que possuía: Põe a tua mão debaixo da minha coxa,'),(249429,9,1,24,3,'para que eu te faça jurar pelo Senhor, Deus do céu e da terra, que não tomarás para meu filho mulher dentre as filhas dos cananeus, no meio dos quais eu habito;'),(249430,9,1,24,4,'mas que irás à minha terra e à minha parentela, e dali tomarás mulher para meu filho Isaque.'),(249431,9,1,24,5,'Perguntou-lhe o servo: Se porventura a mulher não quiser seguir-me a esta terra, farei, então, tornar teu filho à terra donde saíste?'),(249432,9,1,24,6,'Respondeu-lhe Abraão: Guarda-te de fazeres tornar para lá meu filho.'),(249433,9,1,24,7,'O Senhor, Deus do céu, que me tirou da casa de meu pai e da terra da minha parentela, e que me falou, e que me jurou, dizendo: à tua semente darei esta terra; ele enviará o seu anjo diante de si, para que tomes de lá mulher para meu filho.'),(249434,9,1,24,8,'Se a mulher, porém, não quiser seguir-te, serás livre deste meu juramento; somente não farás meu filho tornar para lá.'),(249435,9,1,24,9,'Então pôs o servo a sua mão debaixo da coxa de Abraão seu senhor, e jurou-lhe sobre este negócio.'),(249436,9,1,24,10,'Tomou, pois, o servo dez dos camelos do seu senhor, porquanto todos os bens de seu senhor estavam em sua mão; e, partindo, foi para a Mesopotâmia, à cidade de Naor.'),(249437,9,1,24,11,'Fez ajoelhar os camelos fora da cidade, junto ao poço de água, pela tarde, à hora em que as mulheres saíam a tirar água.'),(249438,9,1,24,12,'E disse: Ó Senhor, Deus de meu senhor Abraão, dá-me hoje, peço-te, bom êxito, e usa de benevolência para com o meu senhor Abraão.'),(249439,9,1,24,13,'Eis que eu estou em pé junto à fonte, e as filhas dos homens desta cidade vêm saindo para tirar água;'),(249440,9,1,24,14,'faze, pois, que a donzela a quem eu disser: Abaixa o teu cântaro, peço-te, para que eu beba; e ela responder: Bebe, e também darei de beber aos teus camelos; seja aquela que designaste para o teu servo Isaque. Assim conhecerei que usaste de benevolência para com o meu senhor.'),(249441,9,1,24,15,'Antes que ele acabasse de falar, eis que Rebeca, filha de Betuel, filho de Milca, mulher de Naor, irmão de Abraão, saía com o seu cântaro sobre o ombro.'),(249442,9,1,24,16,'A donzela era muito formosa à vista, virgem, a quem varão não havia conhecido; ela desceu à fonte, encheu o seu cântaro e subiu.'),(249443,9,1,24,17,'Então o servo correu-lhe ao encontro, e disse: Deixa-me beber, peço-te, um pouco de água do teu cântaro.'),(249444,9,1,24,18,'Respondeu ela: Bebe, meu senhor. Então com presteza abaixou o seu cântaro sobre a mão e deu-lhe de beber.'),(249445,9,1,24,19,'E quando acabou de lhe dar de beber, disse: Tirarei também água para os teus camelos, até que acabem de beber.'),(249446,9,1,24,20,'Também com presteza despejou o seu cântaro no bebedouro e, correndo outra vez ao poço, tirou água para todos os camelos dele.'),(249447,9,1,24,21,'E o homem a contemplava atentamente, em silêncio, para saber se o Senhor havia tornado próspera a sua jornada, ou não.'),(249448,9,1,24,22,'Depois que os camelos acabaram de beber, tomou o homem um brinco de ouro, de meio siclo de peso, e duas pulseiras para as mãos dela, do peso de dez siclos de ouro;'),(249449,9,1,24,23,'e perguntou: De quem és filha? Dize-mo, peço-te. Há lugar em casa de teu pai para nós pousarmos?'),(249450,9,1,24,24,'Ela lhe respondeu: Eu sou filha de Betuel, filho de Milca, o qual ela deu a Naor.'),(249451,9,1,24,25,'Disse-lhe mais: Temos palha e forragem bastante, e lugar para pousar.'),(249452,9,1,24,26,'Então inclinou-se o homem e adorou ao Senhor;'),(249453,9,1,24,27,'e disse: Bendito seja o Senhor Deus de meu senhor Abraão, que não retirou do meu senhor a sua benevolência e a sua verdade; quanto a mim, o Senhor me guiou no caminho à casa dos irmãos de meu senhor.'),(249454,9,1,24,28,'A donzela correu, e relatou estas coisas aos da casa de sua mãe.'),(249455,9,1,24,29,'Ora, Rebeca tinha um irmão, cujo nome era Labão, o qual saiu correndo ao encontro daquele homem até a fonte;'),(249456,9,1,24,30,'porquanto tinha visto o brinco, e as pulseiras sobre as mãos de sua irmã, e ouvido as palavras de sua irmã Rebeca, que dizia: Assim me falou aquele homem; e foi ter com o homem, que estava em pé junto aos camelos ao lado da fonte.'),(249457,9,1,24,31,'E disse: Entra, bendito do Senhor; por que estás aqui fora? Pois eu já preparei a casa, e lugar para os camelos.'),(249458,9,1,24,32,'Então veio o homem à casa, e desarreou os camelos; deram palha e forragem para os camelos e água para lavar os pés dele e dos homens que estavam com ele.'),(249459,9,1,24,33,'Depois puseram comida diante dele. Ele, porém, disse: Não comerei, até que tenha exposto a minha incumbência. Respondeu-lhe Labão: Fala.'),(249460,9,1,24,34,'Então disse: Eu sou o servo de Abraão.'),(249461,9,1,24,35,'O Senhor tem abençoado muito ao meu senhor, o qual se tem engrandecido; deu-lhe rebanhos e gado, prata e ouro, escravos e escravas, camelos e jumentos.'),(249462,9,1,24,36,'E Sara, a mulher do meu senhor, mesmo depois, de velha deu um filho a meu senhor; e o pai lhe deu todos os seus bens.'),(249463,9,1,24,37,'Ora, o meu senhor me fez jurar, dizendo: Não tomarás mulher para meu filho das filhas dos cananeus, em cuja terra habito;'),(249464,9,1,24,38,'irás, porém, à casa de meu pai, e à minha parentela, e tomarás mulher para meu filho.'),(249465,9,1,24,39,'Então respondi ao meu senhor: Porventura não me seguirá a mulher.'),(249466,9,1,24,40,'Ao que ele me disse: O Senhor, em cuja presença tenho andado, enviará o seu anjo contigo, e prosperará o teu caminho; e da minha parentela e da casa de meu pai tomarás mulher para meu filho;'),(249467,9,1,24,41,'então serás livre do meu juramento, quando chegares à minha parentela; e se não ta derem, livre serás do meu juramento.'),(249468,9,1,24,42,'E hoje cheguei à fonte, e disse: Senhor, Deus de meu senhor Abraão, se é que agora prosperas o meu caminho, o qual venho seguindo,'),(249469,9,1,24,43,'eis que estou junto à fonte; faze, pois, que a donzela que sair para tirar água, a quem eu disser: Dá-me, peço-te, de beber um pouco de água do teu cântaro,'),(249470,9,1,24,44,'e ela me responder: Bebe tu, e também tirarei água para os teus camelos; seja a mulher que o Senhor designou para o filho de meu senhor.'),(249471,9,1,24,45,'Ora, antes que eu acabasse de falar no meu coração, eis que Rebeca saía com o seu cântaro sobre o ombro, desceu à fonte e tirou água; e eu lhe disse: Dá-me de beber, peço-te.'),(249472,9,1,24,46,'E ela, com presteza, abaixou o seu cântaro do ombro, e disse: Bebe, e também darei de beber aos teus camelos; assim bebi, e ela deu também de beber aos camelos.'),(249473,9,1,24,47,'Então lhe perguntei: De quem és filha? E ela disse: Filha de Betuel, filho de Naor, que Milca lhe deu. Então eu lhe pus o brinco no nariz e as pulseiras sobre as mãos;'),(249474,9,1,24,48,'e, inclinando-me, adorei e bendisse ao Senhor, Deus do meu senhor Abraão, que me havia conduzido pelo caminho direito para tomar para seu filho a filha do irmão do meu senhor.'),(249475,9,1,24,49,'Agora, pois, se vós haveis de usar de benevolência e de verdade para com o meu senhor, declarai-mo; e se não, também mo declarai, para que eu vá ou para a direita ou para a esquerda.'),(249476,9,1,24,50,'Então responderam Labão e Betuel: Do Senhor procede este negócio; nós não podemos falar-te mal ou bem.'),(249477,9,1,24,51,'Eis que Rebeca está diante de ti, toma-a e vai-te; seja ela a mulher do filho de teu senhor, como tem dito o Senhor.'),(249478,9,1,24,52,'Quando o servo de Abraão ouviu as palavras deles, prostrou-se em terra diante do Senhor:'),(249479,9,1,24,53,'e tirou o servo jóias de prata, e jóias de ouro, e vestidos, e deu-os a Rebeca; também deu coisas preciosas a seu irmão e a sua mãe.'),(249480,9,1,24,54,'Então comeram e beberam, ele e os homens que com ele estavam, e passaram a noite. Quando se levantaram de manhã, disse o servo: Deixai-me ir a meu senhor.'),(249481,9,1,24,55,'Disseram o irmão e a mãe da donzela: Fique ela conosco alguns dias, pelo menos dez dias; e depois irá.'),(249482,9,1,24,56,'Ele, porém, lhes respondeu: Não me detenhas, visto que o Senhor me tem prosperado o caminho; deixai-me partir, para que eu volte a meu senhor.'),(249483,9,1,24,57,'Disseram-lhe: chamaremos a donzela, e perguntaremos a ela mesma.'),(249484,9,1,24,58,'Chamaram, pois, a Rebeca, e lhe perguntaram: Irás tu com este homem; Respondeu ela: Irei.'),(249485,9,1,24,59,'Então despediram a Rebeca, sua irmã, e à sua ama e ao servo de Abraão e a seus homens;'),(249486,9,1,24,60,'e abençoaram a Rebeca, e disseram-lhe: Irmã nossa, sê tu a mãe de milhares de miríades, e possua a tua descendência a porta de seus aborrecedores!'),(249487,9,1,24,61,'Assim Rebeca se levantou com as suas moças e, montando nos camelos, seguiram o homem; e o servo, tomando a Rebeca, partiu.'),(249488,9,1,24,62,'Ora, Isaque tinha vindo do caminho de Beer-Laai-Rói; pois habitava na terra do Negebe.'),(249489,9,1,24,63,'Saíra Isaque ao campo à tarde, para meditar; e levantando os olhos, viu, e eis que vinham camelos.'),(249490,9,1,24,64,'Rebeca também levantou os olhos e, vendo a Isaque, saltou do camelo'),(249491,9,1,24,65,'e perguntou ao servo: Quem é aquele homem que vem pelo campo ao nosso encontro? Respondeu o servo: É meu senhor. Então ela tomou o véu e se cobriu.'),(249492,9,1,24,66,'Depois o servo contou a Isaque tudo o que fizera.'),(249493,9,1,24,67,'Isaque, pois, trouxe Rebeca para a tenda de Sara, sua mãe; tomou-a e ela lhe foi por mulher; e ele a amou. Assim Isaque foi consolado depois da morte de sua mãe.'),(249494,9,1,25,1,'Ora, Abraão tomou outra mulher, que se chamava Quetura.'),(249495,9,1,25,2,'Ela lhe deu à luz a Zinrã, Jocsã, Medã, Midiã, Isbaque e Suá.'),(249496,9,1,25,3,'Jocsã gerou a Sabá e Dedã. Os filhos de Dedã foram Assurim, Letusim e Leumim.'),(249497,9,1,25,4,'Os filhos de Midiã foram Efá, Efer, Hanoque, Abidá e Eldá; todos estes foram filhos de Quetura.'),(249498,9,1,25,5,'Abraão, porém, deu tudo quanto possuía a Isaque;'),(249499,9,1,25,6,'no entanto aos filhos das concubinas que Abraão tinha, deu ele dádivas; e, ainda em vida, os separou de seu filho Isaque, enviando-os ao Oriente, para a terra oriental.'),(249500,9,1,25,7,'Estes, pois, são os dias dos anos da vida de Abraão, que ele viveu: cento e setenta e, cinco anos.'),(249501,9,1,25,8,'E Abraão expirou, morrendo em boa velhice, velho e cheio de dias; e foi congregado ao seu povo.'),(249502,9,1,25,9,'Então Isaque e Ismael, seus filhos, o sepultaram na cova de Macpela, no campo de Efrom, filho de Zoar, o heteu, que estava em frente de Manre,'),(249503,9,1,25,10,'o campo que Abraão comprara aos filhos de Hete. Ali foi sepultado Abraão, e Sara, sua mulher.'),(249504,9,1,25,11,'Depois da morte de Abraão, Deus abençoou a Isaque, seu filho; e habitava Isaque junto a Beer-Laai-Rói.'),(249505,9,1,25,12,'Estas são as gerações de Ismael, filho de Abraão, que Agar, a egípcia, serva de Sara, lhe deu;'),(249506,9,1,25,13,'e estes são os nomes dos filhos de Ismael pela sua ordem, segundo as suas gerações: o primogênito de Ismael era Nebaiote, depois Quedar, Abdeel, Mibsão,'),(249507,9,1,25,14,'Misma, Dumá, Massá,'),(249508,9,1,25,15,'Hadade, Tema, Jetur, Nafis e Quedemá.'),(249509,9,1,25,16,'Estes são os filhos de Ismael, e estes são os seus nomes pelas suas vilas e pelos seus acampamentos: doze príncipes segundo as suas tribos.'),(249510,9,1,25,17,'E estes são os anos da vida de Ismael, cento e trinta e sete anos; e ele expirou e, morrendo, foi congregado ao seu povo.'),(249511,9,1,25,18,'Eles então habitaram desde Havilá até Sur, que está em frente do Egito, como quem vai em direção da Assíria; assim Ismael se estabeleceu diante da face de todos os seus irmãos.'),(249512,9,1,25,19,'E estas são as gerações de Isaque, filho de Abraão: Abraão gerou a Isaque;'),(249513,9,1,25,20,'e Isaque tinha quarenta anos quando tomou por mulher a Rebeca, filha de Betuel, arameu de Padã-Arã, e irmã de Labão, arameu.'),(249514,9,1,25,21,'Ora, Isaque orou insistentemente ao Senhor por sua mulher, porquanto ela era estéril; e o Senhor ouviu as suas orações, e Rebeca, sua mulher, concebeu.'),(249515,9,1,25,22,'E os filhos lutavam no ventre dela; então ela disse: Por que estou eu assim? E foi consultar ao Senhor.'),(249516,9,1,25,23,'Respondeu-lhe o Senhor: Duas nações há no teu ventre, e dois povos se dividirão das tuas estranhas, e um povo será mais forte do que o outro povo, e o mais velho servirá ao mais moço.'),(249517,9,1,25,24,'Cumpridos que foram os dias para ela dar à luz, eis que havia gêmeos no seu ventre.'),(249518,9,1,25,25,'Saiu o primeiro, ruivo, todo ele como um vestido de pelo; e chamaram-lhe Esaú.'),(249519,9,1,25,26,'Depois saiu o seu irmão, agarrada sua mão ao calcanhar de Esaú; pelo que foi chamado Jacó. E Isaque tinha sessenta anos quando Rebeca os deu à luz.'),(249520,9,1,25,27,'Cresceram os meninos; e Esaú tornou-se perito caçador, homem do campo; mas Jacó, homem sossegado, que habitava em tendas.'),(249521,9,1,25,28,'Isaque amava a Esaú, porque comia da sua caça; mas Rebeca amava a Jacó.'),(249522,9,1,25,29,'Jacó havia feito um guisado, quando Esaú chegou do campo, muito cansado;'),(249523,9,1,25,30,'e disse Esaú a Jacó: Deixa-me, peço-te, comer desse guisado vermelho, porque estou muito cansado. Por isso se chamou Edom.'),(249524,9,1,25,31,'Respondeu Jacó: Vende-me primeiro o teu direito de primogenitura.'),(249525,9,1,25,32,'Então replicou Esaú: Eis que estou a ponto e morrer; logo, para que me servirá o direito de primogenitura?'),(249526,9,1,25,33,'Ao que disse Jacó: Jura-me primeiro. Jurou-lhe, pois; e vendeu o seu direito de primogenitura a Jacó.'),(249527,9,1,25,34,'Jacó deu a Esaú pão e o guisado e lentilhas; e ele comeu e bebeu; e, levantando-se, seguiu seu caminho. Assim desprezou Esaú o seu direito de primogenitura.'),(249528,9,1,26,1,'Sobreveio à terra uma fome, além da primeira, que ocorreu nos dias de Abraão. Por isso foi Isaque a Abimeleque, rei dos filisteus, em Gerar.'),(249529,9,1,26,2,'E apareceu-lhe o Senhor e disse: Não desças ao Egito; habita na terra que eu te disser;'),(249530,9,1,26,3,'peregrina nesta terra, e serei contigo e te abençoarei; porque a ti, e aos que descenderem de ti, darei todas estas terras, e confirmarei o juramento que fiz a Abraão teu pai;'),(249531,9,1,26,4,'e multiplicarei a tua descendência como as estrelas do céu, e lhe darei todas estas terras; e por meio dela serão benditas todas as nações da terra;'),(249532,9,1,26,5,'porquanto Abraão obedeceu à minha voz, e guardou o meu mandado, os meus preceitos, os meus estatutos e as minhas leis.'),(249533,9,1,26,6,'Assim habitou Isaque em Gerar.'),(249534,9,1,26,7,'Então os homens do lugar perguntaram-lhe acerca de sua mulher, e ele respondeu: É minha irmã; porque temia dizer: É minha mulher; para que porventura, dizia ele, não me matassem os homens daquele lugar por amor de Rebeca; porque era ela formosa à vista.'),(249535,9,1,26,8,'Ora, depois que ele se demorara ali muito tempo, Abimeleque, rei dos filisteus, olhou por uma janela, e viu, e eis que Isaque estava brincando com Rebeca, sua mulher.'),(249536,9,1,26,9,'Então chamou Abimeleque a Isaque, e disse: Eis que na verdade é tua mulher; como pois disseste: E minha irmã? Respondeu-lhe Isaque: Porque eu dizia: Para que eu porventura não morra por sua causa.'),(249537,9,1,26,10,'Replicou Abimeleque: Que é isso que nos fizeste? Facilmente se teria deitado alguém deste povo com tua mulher, e tu terias trazido culpa sobre nós.'),(249538,9,1,26,11,'E Abimeleque ordenou a todo o povo, dizendo: Qualquer que tocar neste homem ou em sua mulher, certamente morrerá.'),(249539,9,1,26,12,'Isaque semeou naquela terra, e no mesmo ano colheu o cêntuplo; e o Senhor o abençoou.'),(249540,9,1,26,13,'E engrandeceu-se o homem; e foi-se enriquecendo até que se tornou mui poderoso;'),(249541,9,1,26,14,'e tinha possessões de rebanhos e de gado, e muita gente de serviço; de modo que os filisteus o invejavam.'),(249542,9,1,26,15,'Ora, todos os poços, que os servos de seu pai tinham cavado nos dias de seu pai Abraão, os filisteus entulharam e encheram de terra.'),(249543,9,1,26,16,'E Abimeleque disse a Isaque: Aparta-te de nós; porque muito mais poderoso te tens feito do que nós.'),(249544,9,1,26,17,'Então Isaque partiu dali e, acampando no vale de Gerar, lá habitou.'),(249545,9,1,26,18,'E Isaque tornou a cavar os poços que se haviam cavado nos dias de Abraão seu pai, pois os filisteus os haviam entulhado depois da morte de Abraão; e deu-lhes os nomes que seu pai lhes dera.'),(249546,9,1,26,19,'Cavaram, pois, os servos de Isaque naquele vale, e acharam ali um poço de águas vivas.'),(249547,9,1,26,20,'E os pastores de Gerar contenderam com os pastores de Isaque, dizendo: Esta água é nossa. E ele chamou ao poço Eseque, porque contenderam com ele.'),(249548,9,1,26,21,'Então cavaram outro poço, pelo qual também contenderam; por isso chamou-lhe Sitna.'),(249549,9,1,26,22,'E partiu dali, e cavou ainda outro poço; por este não contenderam; pelo que chamou-lhe Reobote, dizendo: Pois agora o Senhor nos deu largueza, e havemos de crescer na terra.'),(249550,9,1,26,23,'Depois subiu dali a Beer-Seba.'),(249551,9,1,26,24,'E apareceu-lhe o Senhor na mesma noite e disse: Eu sou o Deus de Abraão, teu pai; não temas, porque eu sou contigo, e te abençoarei e multiplicarei a tua descendência por amor do meu servo Abraão.'),(249552,9,1,26,25,'Isaque, pois, edificou ali um altar e invocou o nome do Senhor; então armou ali a sua tenda, e os seus servos cavaram um poço.'),(249553,9,1,26,26,'Então Abimeleque veio a ele de Gerar, com Auzate, seu amigo, e Ficol, o chefe do seu exército.'),(249554,9,1,26,27,'E perguntou-lhes Isaque: Por que viestes ter comigo, visto que me odiais, e me repelistes de vós?'),(249555,9,1,26,28,'Responderam eles: Temos visto claramente que o Senhor é contigo, pelo que dissemos: Haja agora juramento entre nós, entre nós e ti; e façamos um pacto contigo,'),(249556,9,1,26,29,'que não nos farás mal, assim como nós não te havemos tocado, e te fizemos somente o bem, e te deixamos ir em paz. Agora tu és o bendito do Senhor.'),(249557,9,1,26,30,'Então Isaque lhes deu um banquete, e comeram e beberam.'),(249558,9,1,26,31,'E levantaram-se de manhã cedo e juraram de parte a parte; depois Isaque os despediu, e eles se despediram dele em paz.'),(249559,9,1,26,32,'Nesse mesmo dia vieram os servos de Isaque e deram-lhe notícias acerca do poço que haviam cavado, dizendo-lhe: Temos achado água.'),(249560,9,1,26,33,'E ele chamou o poço Seba; por isso é o nome da cidade Beer-Seba até o dia de hoje.'),(249561,9,1,26,34,'Ora, quando Esaú tinha quarenta anos, tomou por mulher a Judite, filha de Beeri, o heteu e a Basemate, filha de Elom, o heteu.'),(249562,9,1,26,35,'E estas foram para Isaque e Rebeca uma amargura de espírito.'),(249563,9,1,27,1,'Quando Isaque já estava velho, e se lhe enfraqueciam os olhos, de maneira que não podia ver, chamou a Esaú, seu filho mais velho, e disse-lhe: Meu filho! Ele lhe respondeu: Eis-me aqui!'),(249564,9,1,27,2,'Disse-lhe o pai: Eis que agora estou velho, e não sei o dia da minha morte;'),(249565,9,1,27,3,'toma, pois, as tuas armas, a tua aljava e o teu arco; e sai ao campo, e apanha para mim alguma caça;'),(249566,9,1,27,4,'e faze-me um guisado saboroso, como eu gosto, e traze-mo, para que eu coma; a fim de que a minha alma te abençoe, antes que morra.'),(249567,9,1,27,5,'Ora, Rebeca estava escutando quando Isaque falou a Esaú, seu filho. Saiu, pois, Esaú ao campo para apanhar caça e trazê-la.'),(249568,9,1,27,6,'Disse então Rebeca a Jacó, seu filho: Eis que ouvi teu pai falar com Esaú, teu irmão, dizendo:'),(249569,9,1,27,7,'Traze-me caça, e faze-me um guisado saboroso, para que eu coma, e te abençoe diante do Senhor, antes da minha morte.'),(249570,9,1,27,8,'Agora, pois, filho meu, ouve a minha voz naquilo que eu te ordeno:'),(249571,9,1,27,9,'Vai ao rebanho, e traze-me de lá das cabras dois bons cabritos; e eu farei um guisado saboroso para teu pai, como ele gosta;'),(249572,9,1,27,10,'e levá-lo-ás a teu pai, para que o coma, a fim de te abençoar antes da sua morte.'),(249573,9,1,27,11,'Respondeu, porém, Jacó a Rebeca, sua mãe: Eis que Esaú, meu irmão, é peludo, e eu sou liso.'),(249574,9,1,27,12,'Porventura meu pai me apalpará e serei a seus olhos como enganador; assim trarei sobre mim uma maldição, e não uma bênção.'),(249575,9,1,27,13,'Respondeu-lhe sua mãe: Meu filho, sobre mim caia essa maldição; somente obedece à minha voz, e vai trazer-mos.'),(249576,9,1,27,14,'Então ele foi, tomou-os e os trouxe a sua mãe, que fez um guisado saboroso como seu pai gostava.'),(249577,9,1,27,15,'Depois Rebeca tomou as melhores vestes de Esaú, seu filho mais velho, que tinha consigo em casa, e vestiu a Jacó, seu filho mais moço;'),(249578,9,1,27,16,'com as peles dos cabritos cobriu-lhe as mãos e a lisura do pescoço;'),(249579,9,1,27,17,'e pôs o guisado saboroso e o pão que tinha preparado, na mão de Jacó, seu filho.'),(249580,9,1,27,18,'E veio Jacó a seu pai, e chamou: Meu pai! E ele disse: Eis-me aqui; quem és tu, meu filho?'),(249581,9,1,27,19,'Respondeu Jacó a seu pai: Eu sou Esaú, teu primogênito; tenho feito como me disseste; levanta-te, pois, senta-te e come da minha caça, para que a tua alma me abençoe.'),(249582,9,1,27,20,'Perguntou Isaque a seu filho: Como é que tão depressa a achaste, filho meu? Respondeu ele: Porque o Senhor, teu Deus, a mandou ao meu encontro.'),(249583,9,1,27,21,'Então disse Isaque a Jacó: Chega-te, pois, para que eu te apalpe e veja se és meu filho Esaú mesmo, ou não.'),(249584,9,1,27,22,'Chegou-se Jacó a Isaque, seu pai, que o apalpou, e disse: A voz é a voz de Jacó, porém as mãos são as mãos de Esaú.'),(249585,9,1,27,23,'E não o reconheceu, porquanto as suas mãos estavam peludas, como as de Esaú seu irmão; e abençoou-o.'),(249586,9,1,27,24,'No entanto perguntou: Tu és mesmo meu filho Esaú? E ele declarou: Eu o sou.'),(249587,9,1,27,25,'Disse-lhe então seu pai: Traze-mo, e comerei da caça de meu filho, para que a minha alma te abençoe: E Jacó lho trouxe, e ele comeu; trouxe-lhe também vinho, e ele bebeu.'),(249588,9,1,27,26,'Disse-lhe mais Isaque, seu pai: Aproxima-te agora, e beija-me, meu filho.'),(249589,9,1,27,27,'E ele se aproximou e o beijou; e seu pai, sentindo-lhe o cheiro das vestes o abençoou, e disse: Eis que o cheiro de meu filho é como o cheiro de um campo que o Senhor abençoou.'),(249590,9,1,27,28,'Que Deus te dê do orvalho do céu, e dos lugares férteis da terra, e abundância de trigo e de mosto;'),(249591,9,1,27,29,'sirvam-te povos, e nações se encurvem a ti; sê senhor de teus irmãos, e os filhos da tua mãe se encurvem a ti; sejam malditos os que te amaldiçoarem, e benditos sejam os que te abençoarem.'),(249592,9,1,27,30,'Tão logo Isaque acabara de abençoar a Jacó, e este saíra da presença de seu pai, chegou da caça Esaú, seu irmão;'),(249593,9,1,27,31,'e fez também ele um guisado saboroso e, trazendo-o a seu pai, disse-lhe: Levantate, meu pai, e come da caça de teu filho, para que a tua alma me abençoe.'),(249594,9,1,27,32,'Perguntou-lhe Isaque, seu pai: Quem és tu? Respondeu ele: Eu sou teu filho, o teu primogênito, Esaú.'),(249595,9,1,27,33,'Então estremeceu Isaque de um estremecimento muito grande e disse: Quem, pois, é aquele que apanhou caça e ma trouxe? Eu comi de tudo, antes que tu viesses, e abençoei-o, e ele será bendito.'),(249596,9,1,27,34,'Esaú, ao ouvir as palavras de seu pai, bradou com grande e mui amargo brado, e disse a seu pai: Abençoa-me também a mim, meu pai!'),(249597,9,1,27,35,'Respondeu Isaque: Veio teu irmão e com sutileza tomou a tua bênção.'),(249598,9,1,27,36,'Disse Esaú: Não se chama ele com razão Jacó, visto que já por duas vezes me enganou? Tirou-me o direito de primogenitura, e eis que agora me tirou a bênção. E perguntou: Não reservaste uma bênção para mim?'),(249599,9,1,27,37,'Respondeu Isaque a Esaú: Eis que o tenho posto por senhor sobre ti, e todos os seus irmãos lhe tenho dado por servos; e de trigo e de mosto o tenho fortalecido. Que, pois, poderei eu fazer por ti, meu filho?'),(249600,9,1,27,38,'Disse Esaú a seu pai: Porventura tens uma única bênção, meu pai? Abençoa-me também a mim, meu pai. E levantou Esaú a voz, e chorou.'),(249601,9,1,27,39,'Respondeu-lhe Isaque, seu pai: Longe dos lugares férteis da terra será a tua habitação, longe do orvalho do alto céu;'),(249602,9,1,27,40,'pela tua espada viverás, e a teu irmão, serviras; mas quando te tornares impaciente, então sacudirás o seu jugo do teu pescoço.'),(249603,9,1,27,41,'Esaú, pois, odiava a Jacó por causa da bênção com que seu pai o tinha abençoado, e disse consigo: Vêm chegando os dias de luto por meu pai; então hei de matar Jacó, meu irmão.'),(249604,9,1,27,42,'Ora, foram denunciadas a Rebeca estas palavras de Esaú, seu filho mais velho; pelo que ela mandou chamar Jacó, seu filho mais moço, e lhe disse: Eis que Esaú teu irmão se consola a teu respeito, propondo matar-te.'),(249605,9,1,27,43,'Agora, pois, meu filho, ouve a minha voz; levanta-te, refugia-te na casa de Labão, meu irmão, em Harã,'),(249606,9,1,27,44,'e demora-te com ele alguns dias, até que passe o furor de teu irmão;'),(249607,9,1,27,45,'até que se desvie de ti a ira de teu irmão, e ele se esqueça do que lhe fizeste; então mandarei trazer-te de lá; por que seria eu desfilhada de vós ambos num só dia?'),(249608,9,1,27,46,'E disse Rebeca a Isaque: Enfadada estou da minha vida, por causa das filhas de Hete; se Jacó tomar mulher dentre as filhas de Hete, tais como estas, dentre as filhas desta terra, para que viverei?'),(249609,9,1,28,1,'Isaque, pois, chamou Jacó, e o abençoou, e ordenou-lhe, dizendo: Não tomes mulher dentre as filhas de Canaã.'),(249610,9,1,28,2,'Levanta-te, vai a Padã-Arã, à casa de Betuel, pai de tua mãe, e toma de lá uma mulher dentre as filhas de Labão, irmão de tua mãe.'),(249611,9,1,28,3,'Deus Todo-Poderoso te abençoe, te faça frutificar e te multiplique, para que venhas a ser uma multidão de povos; seu'),(249612,9,1,28,4,'e te dê a bênção de Abraão, a ti e à tua descendência contigo, para que herdes a terra de tuas peregrinações, que Deus deu a Abraão.'),(249613,9,1,28,5,'Assim despediu Isaque a Jacó, o qual foi a Padã-Arã, a Labão, filho de Betuel, arameu, irmão de Rebeca, mãe de Jacó e de Esaú.'),(249614,9,1,28,6,'Ora, viu Esaú que Isaque abençoara a Jacó, e o enviara a Padã-Arã, para tomar de lá mulher para si, e que, abençoando-o, lhe ordenara, dizendo: Não tomes mulher dentre as filhas de Canaã,'),(249615,9,1,28,7,'e que Jacó, obedecendo a seu pai e a sua mãe, fora a Padã-Arã;'),(249616,9,1,28,8,'vendo também Esaú que as filhas de Canaã eram más aos olhos de Isaque seu pai,'),(249617,9,1,28,9,'foi-se Esaú a Ismael e, além das mulheres que já tinha, tomou por mulher a Maalate, filha de Ismael, filho de Abraão, irmã de Nebaiote.'),(249618,9,1,28,10,'Partiu, pois, Jacó de Beer-Seba e se foi em direção a Harã;'),(249619,9,1,28,11,'e chegou a um lugar onde passou a noite, porque o sol já se havia posto; e, tomando uma das pedras do lugar e pondo-a debaixo da cabeça, deitou-se ali para dormir.'),(249620,9,1,28,12,'Então sonhou: estava posta sobre a terra uma escada, cujo topo chegava ao céu; e eis que os anjos de Deus subiam e desciam por ela;'),(249621,9,1,28,13,'por cima dela estava o Senhor, que disse: Eu sou o Senhor, o Deus de Abraão teu pai, e o Deus de Isaque; esta terra em que estás deitado, eu a darei a ti e à tua descendência;'),(249622,9,1,28,14,'e a tua descendência será como o pó da terra; dilatar-te-ás para o ocidente, para o oriente, para o norte e para o sul; por meio de ti e da tua descendência serão benditas todas as famílias da terra.'),(249623,9,1,28,15,'Eis que estou contigo, e te guardarei por onde quer que fores, e te farei tornar a esta terra; pois não te deixarei até que haja cumprido aquilo de que te tenho falado.'),(249624,9,1,28,16,'Ao acordar Jacó do seu sono, disse: Realmente o Senhor está neste lugar; e eu não o sabia.'),(249625,9,1,28,17,'E temeu, e disse: Quão terrível é este lugar! Este não é outro lugar senão a casa de Deus; e esta é a porta dos céus.'),(249626,9,1,28,18,'Jacó levantou-se de manhã cedo, tomou a pedra que pusera debaixo da cabeça, e a pôs como coluna; e derramou-lhe azeite em cima.'),(249627,9,1,28,19,'E chamou aquele lugar Betel; porém o nome da cidade antes era Luz.'),(249628,9,1,28,20,'Fez também Jacó um voto, dizendo: Se Deus for comigo e me guardar neste caminho que vou seguindo, e me der pão para comer e vestes para vestir,'),(249629,9,1,28,21,'de modo que eu volte em paz à casa de meu pai, e se o Senhor for o meu Deus,'),(249630,9,1,28,22,'então esta pedra que tenho posto como coluna será casa de Deus; e de tudo quanto me deres, certamente te darei o dízimo.'),(249631,9,1,29,1,'Então pôs-se Jacó a caminho e chegou à terra dos filhos do Oriente.'),(249632,9,1,29,2,'E olhando, viu ali um poço no campo, e três rebanhos de ovelhas deitadas junto dele; pois desse poço se dava de beber aos rebanhos; e havia uma grande pedra sobre a boca do poço.'),(249633,9,1,29,3,'Ajuntavam-se ali todos os rebanhos; os pastores removiam a pedra da boca do poço, davam de beber às ovelhas e tornavam a pôr a pedra no seu lugar sobre a boca do poço.'),(249634,9,1,29,4,'Perguntou-lhes Jacó: Meus irmãos, donde sois? Responderam eles: Somos de Harã.'),(249635,9,1,29,5,'Perguntou-lhes mais: Conheceis a Labão, filho de Naor; Responderam: Conhecemos.'),(249636,9,1,29,6,'Perguntou-lhes ainda: vai ele bem? Responderam: Vai bem; e eis ali Raquel, sua filha, que vem chegando com as ovelhas.'),(249637,9,1,29,7,'Disse ele: Eis que ainda vai alto o dia; não é hora de se ajuntar o gado; dai de beber às ovelhas, e ide apascentá-las.'),(249638,9,1,29,8,'Responderam: Não podemos, até que todos os rebanhos se ajuntem, e seja removida a pedra da boca do poço; assim é que damos de beber às ovelhas.'),(249639,9,1,29,9,'Enquanto Jacó ainda lhes falava, chegou Raquel com as ovelhas de seu pai; porquanto era ela quem as apascentava.'),(249640,9,1,29,10,'Quando Jacó viu a Raquel, filha de Labão, irmão de sua mãe, e as ovelhas de Labão, irmão de sua mãe, chegou-se, revolveu a pedra da boca do poço e deu de beber às ovelhas de Labão, irmão de sua mãe.'),(249641,9,1,29,11,'Então Jacó beijou a Raquel e, levantando a voz, chorou.'),(249642,9,1,29,12,'E Jacó anunciou a Raquel que ele era irmão de seu pai, e que era filho de Rebeca. Raquel, pois foi correndo para anunciá-lo a, seu pai.'),(249643,9,1,29,13,'Quando Labão ouviu essas novas de Jacó, filho de sua irmã, correu-lhe ao encontro, abraçou-o, beijou-o e o levou à sua casa. E Jacó relatou a Labão todas essas, coisas.'),(249644,9,1,29,14,'Disse-lhe Labão: Verdadeiramente tu és meu osso e minha carne. E Jacó ficou com ele um mês inteiro.'),(249645,9,1,29,15,'Depois perguntou Labão a Jacó: Por seres meu irmão hás de servir-me de graça? Declara-me, qual será o teu salário?'),(249646,9,1,29,16,'Ora, Labão tinha duas filhas; o nome da mais velha era Léia, e o da mais moça Raquel.'),(249647,9,1,29,17,'Léia tinha os olhos enfermos, enquanto que Raquel era formosa de porte e de semblante.'),(249648,9,1,29,18,'Jacó, porquanto amava a Raquel, disse: Sete anos te servirei para ter a Raquel, tua filha mais moça.'),(249649,9,1,29,19,'Respondeu Labão: Melhor é que eu a dê a ti do que a outro; fica comigo.'),(249650,9,1,29,20,'Assim serviu Jacó sete anos por causa de Raquel; e estes lhe pareciam como poucos dias, pelo muito que a amava.'),(249651,9,1,29,21,'Então Jacó disse a Labão: Dá-me minha mulher, porque o tempo já está cumprido; para que eu a tome por mulher.'),(249652,9,1,29,22,'Reuniu, pois, Labão todos os homens do lugar, e fez um banquete.'),(249653,9,1,29,23,'À tarde tomou a Léia, sua filha e a trouxe a Jacó, que esteve com ela.'),(249654,9,1,29,24,'E Labão deu sua serva Zilpa por serva a Léia, sua filha.'),(249655,9,1,29,25,'Quando amanheceu, eis que era Léia; pelo que perguntou Jacó a Labão: Que é isto que me fizeste? Porventura não te servi em troca de Raquel? Por que, então, me enganaste?'),(249656,9,1,29,26,'Respondeu Labão: Não se faz assim em nossa terra; não se dá a menor antes da primogênita.'),(249657,9,1,29,27,'Cumpre a semana desta; então te daremos também a outra, pelo trabalho de outros sete anos que ainda me servirás.'),(249658,9,1,29,28,'Assim fez Jacó, e cumpriu a semana de Léia; depois Labão lhe deu por mulher sua filha Raquel.'),(249659,9,1,29,29,'E Labão deu sua serva Bila por serva a Raquel, sua filha.'),(249660,9,1,29,30,'Então Jacó esteve também com Raquel; e amou a Raquel muito mais do que a Léia; e serviu com Labão ainda outros sete anos.'),(249661,9,1,29,31,'Viu, pois, o Senhor que Léia era desprezada e tornou-lhe fecunda a madre; Raquel, porém, era estéril.'),(249662,9,1,29,32,'E Léia concebeu e deu à luz um filho, a quem chamou Rúben; pois disse: Porque o Senhor atendeu à minha aflição; agora me amará meu marido.'),(249663,9,1,29,33,'Concebeu outra vez, e deu à luz um filho; e disse: Porquanto o Senhor ouviu que eu era desprezada, deu-me também este. E lhe chamou Simeão.'),(249664,9,1,29,34,'Concebeu ainda outra vez e deu à luz um filho e disse: Agora esta vez se unirá meu marido a mim, porque três filhos lhe tenho dado. Portanto lhe chamou Levi.'),(249665,9,1,29,35,'De novo concebeu e deu à luz um filho; e disse: Esta vez louvarei ao Senhor. Por isso lhe chamou Judá. E cessou de ter filhos.'),(249666,9,1,30,1,'Vendo Raquel que não dava filhos a Jacó, teve inveja de sua irmã, e disse a Jacó: Dá-me filhos, senão eu morro.'),(249667,9,1,30,2,'Então se acendeu a ira de Jacó contra Raquel; e disse: Porventura estou eu no lugar de Deus que te impediu o fruto do ventre?'),(249668,9,1,30,3,'Respondeu ela: Eis aqui minha serva Bila; recebe-a por mulher, para que ela dê à luz sobre os meus joelhos, e eu deste modo tenha filhos por ela.'),(249669,9,1,30,4,'Assim lhe deu a Bila, sua serva, por mulher; e Jacó a conheceu.'),(249670,9,1,30,5,'Bila concebeu e deu à luz um filho a Jacó.'),(249671,9,1,30,6,'Então disse Raquel: Julgou-me Deus; ouviu a minha voz e me deu um filho; pelo que lhe chamou Dã.'),(249672,9,1,30,7,'E Bila, serva de Raquel, concebeu outra vez e deu à luz um segundo filho a Jacó.'),(249673,9,1,30,8,'Então disse Raquel: Com grandes lutas tenho lutado com minha irmã, e tenho vencido; e chamou-lhe Naftali.'),(249674,9,1,30,9,'Também Léia, vendo que cessara de ter filhos, tomou a Zilpa, sua serva, e a deu a Jacó por mulher.'),(249675,9,1,30,10,'E Zilpa, serva de Léia, deu à luz um filho a Jacó.'),(249676,9,1,30,11,'Então disse Léia: Afortunada! E chamou-lhe Gade.'),(249677,9,1,30,12,'Depois Zilpa, serva de Léia, deu à luz um segundo filho a Jacó.'),(249678,9,1,30,13,'Então disse Léia: Feliz sou eu! Porque as filhas me chamarão feliz; e chamou-lhe Aser.'),(249679,9,1,30,14,'Ora, saiu Rúben nos dias da ceifa do trigo e achou mandrágoras no campo, e as trouxe a Léia, sua mãe. Então disse Raquel a Léia: Dá-me, peço, das mandrágoras de teu filho.'),(249680,9,1,30,15,'Ao que lhe respondeu Léia: É já pouco que me hajas tirado meu marido? Queres tirar também as mandrágoras de meu filho? Prosseguiu Raquel: Por isso ele se deitará contigo esta noite pelas mandrágoras de teu filho.'),(249681,9,1,30,16,'Quando, pois, Jacó veio à tarde do campo, saiu-lhe Léia ao encontro e disse: Hás de estar comigo, porque certamente te aluguei pelas mandrágoras de meu filho. E com ela deitou-se Jacó aquela noite.'),(249682,9,1,30,17,'E ouviu Deus a Léia, e ela concebeu e deu a Jacó um quinto filho.'),(249683,9,1,30,18,'Então disse Léia: Deus me tem dado o meu galardão, porquanto dei minha serva a meu marido. E chamou ao filho Issacar.'),(249684,9,1,30,19,'Concebendo Léia outra vez, deu a Jacó um sexto filho;'),(249685,9,1,30,20,'e disse: Deus me deu um excelente dote; agora morará comigo meu marido, porque lhe tenho dado seis filhos. E chamou-lhe Zebulom.'),(249686,9,1,30,21,'Depois disto, deu à luz uma filha, e chamou-lhe Diná.'),(249687,9,1,30,22,'Também lembrou-se Deus de Raquel, ouviu-a e a tornou fecunda.'),(249688,9,1,30,23,'De modo que ela concebeu e deu à luz um filho, e disse: Tirou-me Deus o opróbrio.'),(249689,9,1,30,24,'E chamou-lhe José, dizendo: Acrescente-me o Senhor ainda outro filho.'),(249690,9,1,30,25,'Depois que Raquel deu à luz a José, disse Jacó a Labão: Despede-me a fim de que eu vá para meu lugar e para minha terra.'),(249691,9,1,30,26,'Dá-me as minhas mulheres, e os meus filhos, pelas quais te tenho servido, e deixame ir; pois tu sabes o serviço que te prestei.'),(249692,9,1,30,27,'Labão lhe respondeu: Se tenho achado graça aos teus olhos, fica comigo; pois tenho percebido que o Senhor me abençoou por amor de ti.'),(249693,9,1,30,28,'E disse mais: Determina-me o teu salário, que to darei.'),(249694,9,1,30,29,'Ao que lhe respondeu Jacó: Tu sabes como te hei servido, e como tem passado o teu gado comigo.'),(249695,9,1,30,30,'Porque o pouco que tinhas antes da minha vinda tem se multiplicado abundantemente; e o Senhor te tem abençoado por onde quer que eu fui. Agora, pois, quando hei de trabalhar também por minha casa?'),(249696,9,1,30,31,'Insistiu Labão: Que te darei? Então respondeu Jacó: Não me darás nada; tornarei a apascentar e a guardar o teu rebanho se me fizeres isto:'),(249697,9,1,30,32,'Passarei hoje por todo o teu rebanho, separando dele todos os salpicados e malhados, e todos os escuros entre as ovelhas, e os malhados e salpicados entre as cabras; e isto será o meu salário.'),(249698,9,1,30,33,'De modo que responderá por mim a minha justiça no dia de amanhã, quando vieres ver o meu salário assim exposto diante de ti: tudo o que não for salpicado e malhado entre as cabras e escuro entre as ovelhas, esse, se for achado comigo, será tido por furtado.'),(249699,9,1,30,34,'Concordou Labão, dizendo: Seja conforme a tua palavra.'),(249700,9,1,30,35,'E separou naquele mesmo dia os bodes listrados e malhados e todas as cabras salpicadas e malhadas, tudo em que havia algum branco, e todos os escuros entre os cordeiros e os deu nas mãos de seus filhos;'),(249701,9,1,30,36,'e pôs três dias de caminho entre si e Jacó; e Jacó apascentava o restante dos rebanhos de Labão.'),(249702,9,1,30,37,'Então tomou Jacó varas verdes de estoraque, de amendoeira e de plátano e, descascando nelas riscas brancas, descobriu o branco que nelas havia;'),(249703,9,1,30,38,'e as varas que descascara pôs em frente dos rebanhos, nos cochos, isto é, nos bebedouros, onde os rebanhos bebiam; e conceberam quando vinham beber.'),(249704,9,1,30,39,'Os rebanhos concebiam diante das varas, e as ovelhas davam crias listradas, salpicadas e malhadas.'),(249705,9,1,30,40,'Então separou Jacó os cordeiros, e fez os rebanhos olhar para os listrados e para todos os escuros no rebanho de Labão; e pôs seu rebanho à parte, e não pôs com o rebanho de Labão.'),(249706,9,1,30,41,'E todas as vezes que concebiam as ovelhas fortes, punha Jacó as varas nos bebedouros, diante dos olhos do rebanho, para que concebessem diante das varas;'),(249707,9,1,30,42,'mas quando era fraco o rebanho, ele não as punha. Assim as fracas eram de Labão, e as fortes de Jacó.'),(249708,9,1,30,43,'E o homem se enriqueceu sobremaneira, e teve grandes rebanhos, servas e servos, camelos e jumentos.'),(249709,9,1,31,1,'Jacó, entretanto, ouviu as palavras dos filhos de Labão, que diziam: Jacó tem levado tudo o que era de nosso pai, e do que era de nosso pai adquiriu ele todas estas, riquezas.'),(249710,9,1,31,2,'Viu também Jacó o rosto de Labão, e eis que não era para com ele como dantes.'),(249711,9,1,31,3,'Disse o Senhor, então, a Jacó: Volta para a terra de teus pais e para a tua parentela; e eu serei contigo.'),(249712,9,1,31,4,'Pelo que Jacó mandou chamar a Raquel e a Léia ao campo, onde estava o seu rebanho,'),(249713,9,1,31,5,'e lhes disse: vejo que o rosto de vosso pai para comigo não é como anteriormente; porém o Deus de meu pai tem estado comigo.'),(249714,9,1,31,6,'Ora, vós mesmas sabeis que com todas as minhas forças tenho servido a vosso pai.'),(249715,9,1,31,7,'Mas vosso pai me tem enganado, e dez vezes mudou o meu salário; Deus, porém, não lhe permitiu que me fizesse mal.'),(249716,9,1,31,8,'Quando ele dizia assim: Os salpicados serão o teu salário; então todo o rebanho dava salpicados. E quando ele dizia assim: Os listrados serão o teu salário, então todo o rebanho dava listrados.'),(249717,9,1,31,9,'De modo que Deus tem tirado o gado de vosso pai, e mo tem dado a mim.'),(249718,9,1,31,10,'Pois sucedeu que, ao tempo em que o rebanho concebia, levantei os olhos e num sonho vi que os bodes que cobriam o rebanho eram listrados, salpicados e malhados.'),(249719,9,1,31,11,'Disse-me o anjo de Deus no sonho: Jacó! Eu respondi: Eis-me aqui.'),(249720,9,1,31,12,'Prosseguiu o anjo: Levanta os teus olhos e vê que todos os bodes que cobrem o rebanho são listrados, salpicados e malhados; porque tenho visto tudo o que Labão te vem fazendo.'),(249721,9,1,31,13,'Eu sou o Deus de Betel, onde ungiste uma coluna, onde me fizeste um voto; levanta-te, pois, sai-te desta terra e volta para a terra da tua parentela.'),(249722,9,1,31,14,'Então lhe responderam Raquel e Léia: Temos nós ainda parte ou herança na casa de nosso pai?'),(249723,9,1,31,15,'Não somos tidas por ele como estrangeiras? Pois nos vendeu, e consumiu todo o nosso preço.'),(249724,9,1,31,16,'Toda a riqueza que Deus tirou de nosso pai é nossa e de nossos filhos; portanto, faze tudo o que Deus te mandou.'),(249725,9,1,31,17,'Levantou-se, pois, Jacó e fez montar seus filhos e suas mulheres sobre os camelos;'),(249726,9,1,31,18,'e levou todo o seu gado, e toda a sua fazenda, que havia adquirido, o gado que possuía, que havia adquirido em Padã-Arã, a fim de ir ter com Isaque, seu pai, à terra de Canaã.'),(249727,9,1,31,19,'Ora, tendo Labão ido tosquiar as suas ovelhas, Raquel furtou os ídolos que pertenciam a seu pai.'),(249728,9,1,31,20,'Jacó iludiu a Labão, o arameu, não lhe fazendo saber que fugia;'),(249729,9,1,31,21,'e fugiu com tudo o que era seu; e, levantando-se, passou o Rio, e foi em direção à montanha de Gileade.'),(249730,9,1,31,22,'Ao terceiro dia foi Labão avisado de que Jacó havia fugido.'),(249731,9,1,31,23,'Então, tomando consigo seus irmãos, seguiu atrás de Jacó jornada de sete dias; e alcançou-o na montanha de Gileade.'),(249732,9,1,31,24,'Mas Deus apareceu de noite em sonho a Labão, o arameu, e disse-lhe: Guardate, que não fales a Jacó nem bem nem mal.'),(249733,9,1,31,25,'Alcançou, pois, Labão a Jacó. Ora, Jacó tinha armado a sua tenda na montanha; armou também Labão com os seus irmãos a sua tenda na montanha de Gileade.'),(249734,9,1,31,26,'Então disse Labão a Jacó: Que fizeste, que me iludiste e levaste minhas filhas como cativas da espada?'),(249735,9,1,31,27,'Por que fuizeste ocultamente, e me iludiste e não mo fizeste saber, para que eu te enviasse com alegria e com cânticos, ao som de tambores e de harpas;'),(249736,9,1,31,28,'Por que não me permitiste beijar meus filhos e minhas filhas? Ora, assim procedeste nesciamente.'),(249737,9,1,31,29,'Está no poder da minha mão fazer-vos o mal, mas o Deus de vosso pai falou-me ontem à noite, dizendo: Guarda-te, que não fales a Jacó nem bem nem mal.'),(249738,9,1,31,30,'Mas ainda que quiseste ir embora, porquanto tinhas saudades da casa de teu pai, por que furtaste os meus deuses?'),(249739,9,1,31,31,'Respondeu-lhe Jacó: Porque tive medo; pois dizia comigo que tu me arrebatarias as tuas filhas.'),(249740,9,1,31,32,'Com quem achares os teus deuses, porém, esse não viverá; diante de nossos irmãos descobre o que é teu do que está comigo, e leva-o contigo. Pois Jacó não sabia que Raquel os tinha furtado.'),(249741,9,1,31,33,'Entrou, pois, Labão na tenda de Jacó, na tenda de Léia e na tenda das duas servas, e não os achou; e, saindo da tenda de Léia, entrou na tenda de Raquel.'),(249742,9,1,31,34,'Ora, Raquel havia tomado os ídolos e os havia metido na albarda do camelo, e se assentara em cima deles. Labão apalpou toda a tenda, mas não os achou.'),(249743,9,1,31,35,'E ela disse a seu pai: Não se acenda a ira nos olhos de meu senhor, por eu não me poder levantar na tua presença, pois estou com o incômodo das mulheres. Assim ele procurou, mas não achou os ídolos.'),(249744,9,1,31,36,'Então irou-se Jacó e contendeu com Labão, dizendo: Qual é a minha transgressão? Qual é o meu pecado, que tão furiosamente me tens perseguido?'),(249745,9,1,31,37,'Depois de teres apalpado todos os meus móveis, que achaste de todos os móveis da tua casa. Põe-no aqui diante de meus irmãos e de teus irmãos, para que eles julguem entre nós ambos.'),(249746,9,1,31,38,'Estes vinte anos estive eu contigo; as tuas ovelhas e as tuas cabras nunca abortaram, e não comi os carneiros do teu rebanho.'),(249747,9,1,31,39,'Não te trouxe eu o despedaçado; eu sofri o dano; da minha mão requerias tanto o furtado de dia como o furtado de noite.'),(249748,9,1,31,40,'Assim andava eu; de dia me consumia o calor, e de noite a geada; e o sono me fugia dos olhos.'),(249749,9,1,31,41,'Estive vinte anos em tua casa; catorze anos te servi por tuas duas filhas, e seis anos por teu rebanho; dez vezes mudaste o meu salário.'),(249750,9,1,31,42,'Se o Deus de meu pai, o Deus de Abraão e o Temor de Isaque não fora por mim, certamente hoje me mandarias embora vazio. Mas Deus tem visto a minha aflição e o trabalho das minhas mãos, e repreendeu-te ontem à noite.'),(249751,9,1,31,43,'Respondeu-lhe Labão: Estas filhas são minhas filhas, e estes filhos são meus filhos, e este rebanho é meu rebanho, e tudo o que vês é meu; e que farei hoje a estas minhas filhas, ou aos filhos que elas tiveram?'),(249752,9,1,31,44,'Agora pois vem, e façamos um pacto, eu e tu; e sirva ele de testemunha entre mim e ti.'),(249753,9,1,31,45,'Então tomou Jacó uma pedra, e a erigiu como coluna.'),(249754,9,1,31,46,'E disse a seus irmãos: Ajuntai pedras. Tomaram, pois, pedras e fizeram um montão, e ali junto ao montão comeram.'),(249755,9,1,31,47,'Labão lhe chamou Jegar-Saaduta, e Jacó chamou-lhe Galeede.'),(249756,9,1,31,48,'Disse, pois, Labão: Este montão é hoje testemunha entre mim e ti. Por isso foi chamado Galeede;'),(249757,9,1,31,49,'e também Mizpá, porquanto disse: Vigie o Senhor entre mim e ti, quando estivermos apartados um do outro.'),(249758,9,1,31,50,'Se afligires as minhas filhas, e se tomares outras mulheres além das minhas filhas, embora ninguém esteja conosco, lembra-te de que Deus é testemunha entre mim e ti.'),(249759,9,1,31,51,'Disse ainda Labão a Jacó: Eis aqui este montão, e eis aqui a coluna que levantei entre mim e ti.'),(249760,9,1,31,52,'Seja este montão testemunha, e seja esta coluna testemunha de que, para mal, nem passarei eu deste montão a ti, nem passarás tu deste montão e desta coluna a mim.'),(249761,9,1,31,53,'O Deus de Abraão e o Deus de Naor, o Deus do pai deles, julgue entre nós. E jurou Jacó pelo Temor de seu pai Isaque.'),(249762,9,1,31,54,'Então Jacó ofereceu um sacrifício na montanha, e convidou seus irmãos para comerem pão; e, tendo comido, passaram a noite na montanha.'),(249763,9,1,31,55,'Levantou-se Labão de manhã cedo, beijou seus filhos e suas filhas e os abençoou; e, partindo, voltou para o seu lugar.'),(249764,9,1,32,1,'Jacó também seguiu o seu caminho; e encontraram-no os anjos de Deus.'),(249765,9,1,32,2,'Quando Jacó os viu, disse: Este é o exército de Deus. E chamou àquele lugar Maanaim.'),(249766,9,1,32,3,'Então enviou Jacó mensageiros diante de si a Esaú, seu irmão, à terra de Seir, o território de Edom,'),(249767,9,1,32,4,'tendo-lhes ordenado: Deste modo falareis a meu senhor Esaú: Assim diz Jacó, teu servo: Como peregrino morei com Labão, e com ele fiquei até agora;'),(249768,9,1,32,5,'e tenho bois e jumentos, rebanhos, servos e servas; e mando comunicar isso a meu senhor, para achar graça aos teus olhos.'),(249769,9,1,32,6,'Depois os mensageiros voltaram a Jacó, dizendo: Fomos ter com teu irmão Esaú; e, em verdade, vem ele para encontrar-te, e quatrocentos homens com ele.'),(249770,9,1,32,7,'Jacó teve muito medo e ficou aflito; dividiu em dois bandos o povo que estava com ele, bem como os rebanhos, os bois e os camelos;'),(249771,9,1,32,8,'pois dizia: Se Esaú vier a um bando e o ferir, o outro bando escapará.'),(249772,9,1,32,9,'Disse mais Jacó: o Deus de meu pai Abraão, Deus de meu pai Isaque, ó Senhor, que me disseste: Volta para a tua terra, e para a tua parentela, e eu te farei bem!'),(249773,9,1,32,10,'Não sou digno da menor de todas as tuas beneficências e de toda a fidelidade que tens usado para com teu servo; porque com o meu cajado passei este Jordão, e agora volto em dois bandos.'),(249774,9,1,32,11,'Livra-me, peço-te, da mão de meu irmão, da mão de Esaú, porque eu o temo; acaso não venha ele matar-me, e a mãe com os filhos.'),(249775,9,1,32,12,'Pois tu mesmo disseste: Certamente te farei bem, e farei a tua descendência como a areia do mar, que pela multidão não se pode contar.'),(249776,9,1,32,13,'Passou ali aquela noite; e do que tinha tomou um presente para seu irmão Esaú:'),(249777,9,1,32,14,'duzentas cabras e vinte bodes, duzentas ovelhas e vinte carneiros,'),(249778,9,1,32,15,'trinta camelas de leite com suas crias, quarenta vacas e dez touros, vinte jumentas e dez jumentinhos.'),(249779,9,1,32,16,'Então os entregou nas mãos dos seus servos, cada manada em separado; e disse a seus servos: Passai adiante de mim e ponde espaço entre manada e manada.'),(249780,9,1,32,17,'E ordenou ao primeiro, dizendo: Quando Esaú, meu irmão, te encontrar e te perguntar: De quem és, e para onde vais, e de quem são estes diante de ti?'),(249781,9,1,32,18,'Então responderás: São de teu servo Jacó, presente que envia a meu senhor, a Esaú, e eis que ele vem também atrás dé nos.'),(249782,9,1,32,19,'Ordenou igualmente ao segundo, e ao terceiro, e a todos os que vinham atrás das manadas, dizendo: Desta maneira falareis a Esaú quando o achardes.'),(249783,9,1,32,20,'E direis também: Eis que o teu servo Jacó vem atrás de nós. Porque dizia: Aplacá-lo-ei com o presente, que vai adiante de mim, e depois verei a sua face; porventura ele me aceitará.'),(249784,9,1,32,21,'Foi, pois, o presente adiante dele; ele, porém, passou aquela noite no arraial.'),(249785,9,1,32,22,'Naquela mesma noite levantou-se e, tomando suas duas mulheres, suas duas servas e seus onze filhos, passou o vau de Jaboque.'),(249786,9,1,32,23,'Tomou-os, e fê-los passar o ribeiro, e fez passar tudo o que tinha.'),(249787,9,1,32,24,'Jacó, porém, ficou só; e lutava com ele um homem até o romper do dia.'),(249788,9,1,32,25,'Quando este viu que não prevalecia contra ele, tocou-lhe a juntura da coxa, e se deslocou a juntura da coxa de Jacó, enquanto lutava com ele.'),(249789,9,1,32,26,'Disse o homem: Deixa-me ir, porque já vem rompendo o dia. Jacó, porém, respondeu: Não te deixarei ir, se me não abençoares.'),(249790,9,1,32,27,'Perguntou-lhe, pois: Qual é o teu nome? E ele respondeu: Jacó.'),(249791,9,1,32,28,'Então disse: Não te chamarás mais Jacó, mas Israel; porque tens lutado com Deus e com os homens e tens prevalecido.'),(249792,9,1,32,29,'Perguntou-lhe Jacó: Dize-me, peço-te, o teu nome. Respondeu o homem: Por que perguntas pelo meu nome? E ali o abençoou.'),(249793,9,1,32,30,'Pelo que Jacó chamou ao lugar Peniel, dizendo: Porque tenho visto Deus face a face, e a minha vida foi preservada.'),(249794,9,1,32,31,'E nascia o sol, quando ele passou de Peniel; e coxeava de uma perna.'),(249795,9,1,32,32,'Por isso os filhos de Israel não comem até o dia de hoje o nervo do quadril, que está sobre a juntura da coxa, porquanto o homem tocou a juntura da coxa de Jacó no nervo do quadril.'),(249796,9,1,33,1,'Levantou Jacó os olhos, e olhou, e eis que vinha Esaú, e quatrocentos homens com ele. Então repartiu os filhos entre Léia, e Raquel, e as duas servas.'),(249797,9,1,33,2,'Pôs as servas e seus filhos na frente, Léia e seus filhos atrás destes, e Raquel e José por últimos.'),(249798,9,1,33,3,'Mas ele mesmo passou adiante deles, e inclinou-se em terra sete vezes, até chegar perto de seu irmão.'),(249799,9,1,33,4,'Então Esaú correu-lhe ao encontro, abraçou-o, lançou-se-lhe ao pescoço, e o beijou; e eles choraram.'),(249800,9,1,33,5,'E levantando Esaú os olhos, viu as mulheres e os meninos, e perguntou: Quem são estes contigo? Respondeu-lhe Jacó: Os filhos que Deus bondosamente tem dado a teu servo.'),(249801,9,1,33,6,'Então chegaram-se as servas, elas e seus filhos, e inclinaram-se.'),(249802,9,1,33,7,'Chegaram-se também Léia e seus filhos, e inclinaram-se; depois chegaram-se José e Raquel e se inclinaram.'),(249803,9,1,33,8,'Perguntou Esaú: Que queres dizer com todo este bando que tenho encontrado? Respondeu Jacó: Para achar graça aos olhos de meu senhor.'),(249804,9,1,33,9,'Mas Esaú disse: Tenho bastante, meu irmão; seja teu o que tens.'),(249805,9,1,33,10,'Replicou-lhe Jacó: Não, mas se agora tenho achado graça aos teus olhos, aceita o presente da minha mão; porquanto tenho visto o teu rosto, como se tivesse visto o rosto de Deus, e tu te agradaste de mim.'),(249806,9,1,33,11,'Aceita, peço-te, o meu presente, que eu te trouxe; porque Deus tem sido bondoso para comigo, e porque tenho de tudo. E insistiu com ele, e ele o aceitou.'),(249807,9,1,33,12,'Então Esaú disse: Ponhamo-nos a caminho e vamos; eu irei adiante de ti.'),(249808,9,1,33,13,'Respondeu-lhe Jacó: Meu senhor sabe que estes filhos são tenros, e que tenho comigo ovelhas e vacas de leite; se forem obrigadas a caminhar demais por um só dia, todo o rebanho morrerá.'),(249809,9,1,33,14,'Passe o meu senhor adiante de seu servo; e eu seguirei, conduzindo-os calmamente, conforme o passo do gado que está diante de mim, e conforme o passo dos meninos, até que chegue a meu senhor em Seir.'),(249810,9,1,33,15,'Ao que disse Esaú: Permite ao menos que eu deixe contigo alguns da minha gente. Replicou Jacó: Para que? Basta que eu ache graça aos olhos de meu senhor.'),(249811,9,1,33,16,'Assim tornou Esaú aquele dia pelo seu caminho em direção a Seir.'),(249812,9,1,33,17,'Jacó, porém, partiu para Sucote, e edificou para si uma casa, e fez barracas para o seu gado; por isso o lugar se chama Sucote.'),(249813,9,1,33,18,'Depois chegou Jacó em paz à cidade de Siquém, que está na terra de Canaã, quando veio de Padã-Arã; e armou a sua tenda diante da cidade.'),(249814,9,1,33,19,'E comprou a parte do campo, em que estendera a sua tenda, dos filhos de Hamor, pai de Siquém, por cem peças de dinheiro.'),(249815,9,1,33,20,'Então levantou ali um altar, e chamou-lhe o El-Eloé-Israel.'),(249816,9,1,34,1,'Diná, filha de Léia, que esta tivera de Jacó, saiu para ver as filhas da terra.'),(249817,9,1,34,2,'Viu-a Siquém, filho de Hamor o heveu, príncipe da terra; e, tomando-a, deitou-se com ela e humilhou-a.'),(249818,9,1,34,3,'Assim se apegou a sua alma a Diná, filha de Jacó, e, amando a donzela, falou-lhe afetuosamente.'),(249819,9,1,34,4,'Então disse Siquém a Hamor seu pai: Consegue-me esta donzela por mulher.'),(249820,9,1,34,5,'Ora, Jacó ouviu que Siquém havia contaminado a Diná sua filha. Entretanto, estando seus filhos no campo com o gado, calou-se Jacó até que viessem.'),(249821,9,1,34,6,'Hamor, pai de Siquém, saiu a fim de falar com Jacó.'),(249822,9,1,34,7,'Os filhos de Jacó, pois, vieram do campo logo que souberam do caso; e entristeceram-se e iraram-se muito, porque Siquém havia cometido uma insensatez em Israel, deitando-se com a filha de Jacó, coisa que não se devia fazer.'),(249823,9,1,34,8,'Então falou Hamor com eles, dizendo: A alma de meu filho Siquém afeiçoou-se fortemente a vossa filha; dai-lha, peço-vos, por mulher.'),(249824,9,1,34,9,'Também aparentai-vos conosco; dai-nos as vossas filhas e recebei as nossas.'),(249825,9,1,34,10,'Assim habitareis conosco; a terra estará diante de vós; habitai e negociai nela, e nela adquiri propriedades.'),(249826,9,1,34,11,'Depois disse Siquém ao pai e aos irmãos dela: Ache eu graça aos vossos olhos, e darei o que me disserdes;'),(249827,9,1,34,12,'exigi de mim o que quiserdes em dote e presentes, e darei o que me pedirdes; somente dai-me a donzela por mulher.'),(249828,9,1,34,13,'Então os filhos de Jacó, respondendo, falaram enganosamente a Siquém e a Hamor, seu pai, porque Siquém havia contaminado a Diná, sua irmã,'),(249829,9,1,34,14,'e lhes disseram: Não podemos fazer isto, dar nossa irmã a um homem incircunciso; porque isso seria uma vergonha para nós.'),(249830,9,1,34,15,'Sob esta única condição consentiremos; se vos tornardes como nós, circuncidando-se todo varão entre vós;'),(249831,9,1,34,16,'então vos daremos nossas filhas a vós, e receberemos vossas filhas para nós; assim habitaremos convosco e nos tornaremos um só povo.'),(249832,9,1,34,17,'Mas se não nos ouvirdes, e não vos circuncidardes, levaremos nossa filha e nos iremos embora.'),(249833,9,1,34,18,'E suas palavras agradaram a Hamor e a Siquém, seu filho.'),(249834,9,1,34,19,'Não tardou, pois, o mancebo em fazer isso, porque se agradava da filha de Jacó. Era ele o mais honrado de toda a casa de seu pai.'),(249835,9,1,34,20,'Vieram, pois, Hamor e Siquém, seu filho, à porta da sua cidade, e falaram aos homens da cidade, dizendo:'),(249836,9,1,34,21,'Estes homens são pacíficos para conosco; portanto habitem na terra e negociem nela, pois é bastante espaçosa para eles. Recebamos por mulheres as suas filhas, e lhes demos as nossas.'),(249837,9,1,34,22,'Mas sob uma única condição é que consentirão aqueles homens em habitar conosco para nos tornarmos um só povo: se todo varão entre nós se circuncidar, como eles são circuncidados.'),(249838,9,1,34,23,'O seu gado, as suas aquisições, e todos os seus animais, não serão nossos? Consintamos somente com eles, e habitarão conosco.'),(249839,9,1,34,24,'E deram ouvidos a Hamor e a Siquém, seu filho, todos os que saíam da porta da cidade; e foi circuncidado todo varão, todos os que saíam pela porta da sua cidade.'),(249840,9,1,34,25,'Ao terceiro dia, quando os homens estavam doridos, dois filhos de Jacó, Simeão e Levi, irmãos de Diná, tomaram cada um a sua espada, entraram na cidade com toda a segurança e mataram todo varão.'),(249841,9,1,34,26,'Mataram também ao fio da espada a Hamor e a Siquém, seu filho; e, tirando Diná da casa de Siquém, saíram.'),(249842,9,1,34,27,'Vieram os filhos de Jacó aos mortos e saquearam a cidade; porquanto haviam contaminado a sua irmã.'),(249843,9,1,34,28,'Tomaram-lhes os rebanhos, os bois, os jumentos, e o que havia tanto na cidade como no campo;'),(249844,9,1,34,29,'e todos os seus bens, e todos os seus pequeninos, e as suas mulheres, levaram por presa; e despojando as casas, levaram tudo o que havia nelas.'),(249845,9,1,34,30,'Então disse Jacó a Simeão e a Levi: Tendes-me perturbado, fazendo-me odioso aos habitantes da terra, aos cananeus e perizeus. Tendo eu pouca gente, eles se ajuntarão e me ferirão; e serei destruído, eu com minha casa.'),(249846,9,1,34,31,'Ao que responderam: Devia ele tratar a nossa irmã como a uma prostituta?'),(249847,9,1,35,1,'Depois disse Deus a Jacó: Levanta-te, sobe a Betel e habita ali; e faze ali um altar ao Deus que te apareceu quando fugias da face de Esaú, teu irmão.'),(249848,9,1,35,2,'Então disse Jacó à sua família, e a todos os que com ele estavam: Lançai fora os deuses estranhos que há no meio de vós, e purificai-vos e mudai as vossas vestes.'),(249849,9,1,35,3,'Levantemo-nos, e subamos a Betel; ali farei um altar ao Deus que me respondeu no dia da minha angústia, e que foi comigo no caminho por onde andei.'),(249850,9,1,35,4,'Entregaram, pois, a Jacó todos os deuses estranhos, que tinham em suas mãos, e todos os seus brincos que pendiam das suas orelhas; e Jacó os escondeu debaixo do carvalho que está junto a Siquém.'),(249851,9,1,35,5,'Então partiram; e o terror de Deus sobreveio às cidades que lhes estavam ao redor, de modo que não perseguiram os filhos de Jacó.'),(249852,9,1,35,6,'Assim chegou Jacó à Luz, que está na terra de Canaã (esta é Betel), ele e todo o povo que estava com ele.'),(249853,9,1,35,7,'Edificou ali um altar, e chamou ao lugar El-Betel; porque ali Deus se lhe tinha manifestado quando fugia da face de seu irmão.'),(249854,9,1,35,8,'Morreu Débora, a ama de Rebeca, e foi sepultada ao pé de Betel, debaixo do carvalho, ao qual se chamou Alom-Bacute.'),(249855,9,1,35,9,'Apareceu Deus outra vez a Jacó, quando ele voltou de Padã-Arã, e o abençoou.'),(249856,9,1,35,10,'E disse-lhe Deus: O teu nome é Jacó; não te chamarás mais Jacó, mas Israel será o teu nome. Chamou-lhe Israel.'),(249857,9,1,35,11,'Disse-lhe mais: Eu sou Deus Todo-Poderoso; frutifica e multiplica-te; uma nação, sim, uma multidão de nações sairá de ti, e reis procederão dos teus lombos;'),(249858,9,1,35,12,'a terra que dei a Abraão e a Isaque, a ti a darei; também à tua descendência depois de ti a darei.'),(249859,9,1,35,13,'E Deus subiu dele, do lugar onde lhe falara.'),(249860,9,1,35,14,'Então Jacó erigiu uma coluna no lugar onde Deus lhe falara, uma coluna de pedra; e sobre ela derramou uma libação e deitou-lhe também azeite;'),(249861,9,1,35,15,'e Jacó chamou Betel ao lugar onde Deus lhe falara.'),(249862,9,1,35,16,'Depois partiram de Betel; e, faltando ainda um trecho pequeno para chegar a Efrata, Raquel começou a sentir dores de parto, e custou-lhe o dar à luz.'),(249863,9,1,35,17,'Quando ela estava nas dores do parto, disse-lhe a parteira: Não temas, pois ainda terás este filho.'),(249864,9,1,35,18,'Então Raquel, ao sair-lhe a alma (porque morreu), chamou ao filho Benôni; mas seu pai chamou-lhe Benjamim.'),(249865,9,1,35,19,'Assim morreu Raquel, e foi sepultada no caminho de Efrata (esta é Bete-Leém).'),(249866,9,1,35,20,'E Jacó erigiu uma coluna sobre a sua sepultura; esta é a coluna da sepultura de Raquel até o dia de hoje.'),(249867,9,1,35,21,'Então partiu Israel, e armou a sua tenda além de Migdal-Eder.'),(249868,9,1,35,22,'Quando Israel habitava naquela terra, foi Rúben e deitou-se com Bila, concubina de seu pai; e Israel o soube. Eram doze os filhos de Jacó:'),(249869,9,1,35,23,'Os filhos de Léia: Rúben o primogênito de Jacó, depois Simeão, Levi, Judá, Issacar e Zebulom;'),(249870,9,1,35,24,'os filhos de Raquel: José e Benjamim;'),(249871,9,1,35,25,'os filhos de Bila, serva de Raquel: Dã e Naftali;'),(249872,9,1,35,26,'os filhos de Zilpa, serva de Léia: Gade e Aser. Estes são os filhos de Jacó, que lhe nasceram em Padã-Arã.'),(249873,9,1,35,27,'Jacó veio a seu pai Isaque, a Manre, a Quiriate-Arba (esta é Hebrom), onde peregrinaram Abraão e Isaque.'),(249874,9,1,35,28,'Foram os dias de Isaque cento e oitenta anos;'),(249875,9,1,35,29,'e, exalando o espírito, morreu e foi congregado ao seu povo, velho e cheio de dias; e Esaú e Jacó, seus filhos, o sepultaram.'),(249876,9,1,36,1,'Estas são as gerações de Esaú (este é Edom):'),(249877,9,1,36,2,'Esaú tomou dentre as filhas de Canaã suas mulheres: Ada, filha de Elom o heteu, e Aolíbama, filha de Ana, filha de Zibeão o heveu,'),(249878,9,1,36,3,'e Basemate, filha de Ismael, irmã de Nebaiote.'),(249879,9,1,36,4,'Ada teve de Esaú a Elifaz, e Basemate teve a Reuel;'),(249880,9,1,36,5,'e Aolíbama teve a Jeús, Jalão e Corá; estes são os filhos de Esaú, que lhe nasceram na terra de Canaã.'),(249881,9,1,36,6,'Depois Esaú tomou suas mulheres, seus filhos, suas filhas e todas as almas de sua casa, seu gado, todos os seus animais e todos os seus bens, que havia adquirido na terra de Canaã, e foi-se para outra terra, apartando-se de seu irmão Jacó.'),(249882,9,1,36,7,'Porque os seus bens eram abundantes demais para habitarem juntos; e a terra de suas peregrinações não os podia sustentar por causa do seu gado.'),(249883,9,1,36,8,'Portanto Esaú habitou no monte de Seir; Esaú é Edom.'),(249884,9,1,36,9,'Estas, pois, são as gerações de Esaú, pai dos edomeus, no monte de Seir:'),(249885,9,1,36,10,'Estes são os nomes dos filhos de Esaú: Elifaz, filho de Ada, mulher de Esaú; Reuel, filho de Basemate, mulher de Esaú.'),(249886,9,1,36,11,'E os filhos de Elifaz foram: Temã, Omar, Zefô, Gatã e Quenaz.'),(249887,9,1,36,12,'Timna era concubina de Elifaz, filho de Esaú, e teve de Elifaz a Amaleque. São esses os filhos de Ada, mulher de Esaú.'),(249888,9,1,36,13,'Foram estes os filhos de Reuel: Naate e Zerá, Sama e Mizá. Foram esses os filhos de Basemate, mulher de Esaú.'),(249889,9,1,36,14,'Estes foram os filhos de Aolíbama, filha de Ana, filha de Zibeão, mulher de Esaú: ela teve de Esaú Jeús, Jalão e Corá.'),(249890,9,1,36,15,'São estes os chefes dos filhos de Esaú: dos filhos de Elifaz, o primogênito de Esaú, os chefes Temã, Omar, Zefô, Quenaz,'),(249891,9,1,36,16,'Corá, Gatã e Amaleque. São esses os chefes que nasceram a Elifaz na terra de Edom; esses são os filhos de Ada.'),(249892,9,1,36,17,'Estes são os filhos de Reuel, filho de Esaú: os chefes Naate, Zerá, Sama e Mizá; esses são os chefes que nasceram a Reuel na terra de Edom; esses são os filhos de Basemate, mulher de Esaú.'),(249893,9,1,36,18,'Estes são os filhos de Aolíbama, mulher de Esaú: os chefes Jeús, Jalão e Corá; esses são os chefes que nasceram a líbama, filha de Ana, mulher de Esaú.'),(249894,9,1,36,19,'Esses são os filhos de Esaú, e esses seus príncipes: ele é Edom.'),(249895,9,1,36,20,'São estes os filhos de Seir, o horeu, moradores da terra: Lotã, Sobal, Zibeão, Anás,'),(249896,9,1,36,21,'Disom, Eser e Disã; esses são os chefes dos horeus, filhos de Seir, na terra de Edom.'),(249897,9,1,36,22,'Os filhos de Lotã foram: Hori e Hemã; e a irmã de Lotã era Timna.'),(249898,9,1,36,23,'Estes são os filhos de Sobal: Alvã, Manaate, Ebal, Sefô e Onão.'),(249899,9,1,36,24,'Estes são os filhos de Zibeão: Aías e Anás; este é o Anás que achou as fontes termais no deserto, quando apascentava os jumentos de Zibeão, seu pai.'),(249900,9,1,36,25,'São estes os filhos de Ana: Disom e Aolíbama, filha de Ana.'),(249901,9,1,36,26,'São estes os filhos de Disom: Hendã, Esbã, Itrã e Querã.'),(249902,9,1,36,27,'Estes são os filhos de Eser: Bilã, Zaavã e Acã.'),(249903,9,1,36,28,'Estes são os filhos de Disã: Uz e Arã.'),(249904,9,1,36,29,'Estes são os chefes dos horeus: Lotã, Sobal, Zibeão, Anás,'),(249905,9,1,36,30,'Disom, Eser e Disã; esses são os chefes dos horeus que governaram na terra de Seir.'),(249906,9,1,36,31,'São estes os reis que reinaram na terra de Edom, antes que reinasse rei algum sobre os filhos de Israel.'),(249907,9,1,36,32,'Reinou, pois, em Edom Belá, filho de Beor; e o nome da sua cidade era Dinabá.'),(249908,9,1,36,33,'Morreu Belá; e Jobabe, filho de Zerá de Bozra, reinou em seu lugar.'),(249909,9,1,36,34,'Morreu Jobabe; e Husão, da terra dos temanitas, reinou em seu lugar.'),(249910,9,1,36,35,'Morreu Husão; e em seu lugar reinou Hadade, filho de Bedade, que feriu a Midiã no campo de Moabe; e o nome da sua cidade era Avite.'),(249911,9,1,36,36,'Morreu Hadade; e Sâmela de Masreca reinou em seu lugar.'),(249912,9,1,36,37,'Morreu Sâmela; e Saul de Reobote junto ao rio reinou em seu lugar.'),(249913,9,1,36,38,'Morreu Saul; e Baal-Hanã, filho de Acbor, reinou em seu lugar.'),(249914,9,1,36,39,'Morreu Baal-Hanã, filho de Acbor; e Hadar reinou em seu lugar; e o nome da sua cidade era Paú; e o nome de sua mulher era Meetabel, filha de Matrede, filha de Me-Zaabe.'),(249915,9,1,36,40,'Estes são os nomes dos chefes dos filhos de Esaú, segundo as suas famílias, segundo os seus lugares, pelos seus nomes: os chefes Timna, Alva, Jetete,'),(249916,9,1,36,41,'Aolíbama, Elá, Pinom,'),(249917,9,1,36,42,'Quenaz, Temã, Mibzar,'),(249918,9,1,36,43,'Magdiel e Irão; esses são os chefes de Edom, segundo as suas habitações, na terra da sua possessão. Este é Esaú, pai dos edomeus.'),(249919,9,1,37,1,'Jacó habitava na terra das peregrinações de seu pai, na terra de Canaã.'),(249920,9,1,37,2,'Estas são as gerações de Jacó. José, aos dezessete anos de idade, estava com seus irmãos apascentando os rebanhos; sendo ainda jovem, andava com os filhos de Bila, e com os filhos de Zilpa, mulheres de seu pai; e José trazia a seu pai más notícias a respeito deles.'),(249921,9,1,37,3,'Israel amava mais a José do que a todos os seus filhos, porque era filho da sua velhice; e fez-lhe uma túnica de várias cores.'),(249922,9,1,37,4,'Vendo, pois, seus irmãos que seu pai o amava mais do que a todos eles, odiavam-no, e não lhe podiam falar pacificamente.'),(249923,9,1,37,5,'José teve um sonho, que contou a seus irmãos; por isso o odiaram ainda mais.'),(249924,9,1,37,6,'Pois ele lhes disse: Ouvi, peço-vos, este sonho que tive:'),(249925,9,1,37,7,'Estávamos nós atando molhos no campo, e eis que o meu molho, levantando-se, ficou em pé; e os vossos molhos o rodeavam, e se inclinavam ao meu molho.'),(249926,9,1,37,8,'Responderam-lhe seus irmãos: Tu pois, deveras reinarás sobre nós? Tu deveras terás domínio sobre nós? Por isso ainda mais o odiavam por causa dos seus sonhos e das suas palavras.'),(249927,9,1,37,9,'Teve José outro sonho, e o contou a seus irmãos, dizendo: Tive ainda outro sonho; e eis que o sol, e a lua, e onze estrelas se inclinavam perante mim.'),(249928,9,1,37,10,'Quando o contou a seu pai e a seus irmãos, repreendeu-o seu pai, e disse-lhe: Que sonho é esse que tiveste? Porventura viremos, eu e tua mãe, e teus irmãos, a inclinar-nos com o rosto em terra diante de ti?'),(249929,9,1,37,11,'Seus irmãos, pois, o invejavam; mas seu pai guardava o caso no seu coração.'),(249930,9,1,37,12,'Ora, foram seus irmãos apascentar o rebanho de seu pai, em Siquém.'),(249931,9,1,37,13,'Disse, pois, Israel a José: Não apascentam teus irmãos o rebanho em Siquém? Vem, e enviar-te-ei a eles. Respondeu-lhe José: Eis-me aqui.'),(249932,9,1,37,14,'Disse-lhe Israel: Vai, vê se vão bem teus irmãos, e o rebanho; e traze-me resposta. Assim o enviou do vale de Hebrom; e José foi a Siquém.'),(249933,9,1,37,15,'E um homem encontrou a José, que andava errante pelo campo, e perguntou-lhe: Que procuras?'),(249934,9,1,37,16,'Respondeu ele: Estou procurando meus irmãos; dize-me, peço-te, onde apascentam eles o rebanho.'),(249935,9,1,37,17,'Disse o homem: Foram-se daqui; pois ouvi-lhes dizer: Vamos a Dotã. José, pois, seguiu seus irmãos, e os achou em Dotã.'),(249936,9,1,37,18,'Eles o viram de longe e, antes que chegasse aonde estavam, conspiraram contra ele, para o matarem,'),(249937,9,1,37,19,'dizendo uns aos outros: Eis que lá vem o sonhador!'),(249938,9,1,37,20,'Vinde pois agora, matemo-lo e lancemo-lo numa das covas; e diremos: uma besta-fera o devorou. Veremos, então, o que será dos seus sonhos.'),(249939,9,1,37,21,'Mas Rúben, ouvindo isso, livrou-o das mãos deles, dizendo: Não lhe tiremos a vida.'),(249940,9,1,37,22,'Também lhes disse Rúben: Não derrameis sangue; lançai-o nesta cova, que está no deserto, e não lanceis mão nele. Disse isto para livrá-lo das mãos deles, a fim de restituí-lo a seu pai.'),(249941,9,1,37,23,'Logo que José chegou a seus irmãos, estes o despiram da sua túnica, a túnica de várias cores, que ele trazia;'),(249942,9,1,37,24,'e tomando-o, lançaram-no na cova; mas a cova estava vazia, não havia água nela.'),(249943,9,1,37,25,'Depois sentaram-se para comer; e, levantando os olhos, viram uma caravana de ismaelitas que vinha de Gileade; nos seus camelos traziam tragacanto, bálsamo e mirra, que iam levar ao Egito.'),(249944,9,1,37,26,'Disse Judá a seus irmãos: De que nos aproveita matar nosso irmão e encobrir o seu sangue?'),(249945,9,1,37,27,'Vinde, vendamo-lo a esses ismaelitas, e não seja nossa mão sobre ele; porque é nosso irmão, nossa carne. E escutaram-no seus irmãos.'),(249946,9,1,37,28,'Ao passarem os negociantes midianitas, tiraram José, alçando-o da cova, e venderam-no por vinte siclos de prata aos ismaelitas, os quais o levaram para o Egito.'),(249947,9,1,37,29,'Ora, Rúben voltou à cova, e eis que José não estava na cova; pelo que rasgou as suas vestes'),(249948,9,1,37,30,'e, tornando a seus irmãos, disse: O menino não aparece; e eu, aonde irei?'),(249949,9,1,37,31,'Tomaram, então, a túnica de José, mataram um cabrito, e tingiram a túnica no sangue.'),(249950,9,1,37,32,'Enviaram a túnica de várias cores, mandando levá-la a seu pai e dizer-lhe: Achamos esta túnica; vê se é a túnica de teu filho, ou não.'),(249951,9,1,37,33,'Ele a reconheceu e exclamou: A túnica de meu filho! Uma besta-fera o devorou; certamente José foi despedaçado.'),(249952,9,1,37,34,'Então Jacó rasgou as suas vestes, e pôs saco sobre os seus lombos e lamentou seu filho por muitos dias.'),(249953,9,1,37,35,'E levantaram-se todos os seus filhos e todas as suas filhas, para o consolarem; ele, porém, recusou ser consolado, e disse: Na verdade, com choro hei de descer para meu filho até a sepultura. Assim o chorou seu pai.'),(249954,9,1,37,36,'Os midianitas venderam José no Egito a Potifar, oficial de Faraó, capitão da guarda.'),(249955,9,1,38,1,'Nesse tempo Judá desceu de entre seus irmãos e entrou na casa dum adulamita, que se chamava Hira,'),(249956,9,1,38,2,'e viu Judá ali a filha de um cananeu, que se chamava Suá; tomou-a por mulher, e esteve com ela.'),(249957,9,1,38,3,'Ela concebeu e teve um filho, e o pai chamou-lhe Er.'),(249958,9,1,38,4,'Tornou ela a conceber e teve um filho, a quem ela chamou Onã.'),(249959,9,1,38,5,'Teve ainda mais um filho, e chamou-lhe Selá. Estava Judá em Quezibe, quando ela o teve.'),(249960,9,1,38,6,'Depois Judá tomou para Er, o seu primogênito, uma mulher, por nome Tamar.'),(249961,9,1,38,7,'Ora, Er, o primogênito de Judá, era mau aos olhos do Senhor, pelo que o Senhor o matou.'),(249962,9,1,38,8,'Então disse Judá a Onã: Toma a mulher de teu irmão, e cumprindo-lhe o dever de cunhado, suscita descendência a teu irmão.'),(249963,9,1,38,9,'Onã, porém, sabia que tal descendência não havia de ser para ele; de modo que, toda vez que se unia à mulher de seu irmão, derramava o sêmen no chão para não dar descendência a seu irmão.'),(249964,9,1,38,10,'E o que ele fazia era mau aos olhos do Senhor, pelo que o matou também a ele.'),(249965,9,1,38,11,'Então disse Judá a Tamar sua nora: Conserva-te viúva em casa de teu pai, até que Selá, meu filho, venha a ser homem; porquanto disse ele: Para que porventura não morra também este, como seus irmãos. Assim se foi Tamar e morou em casa de seu pai.'),(249966,9,1,38,12,'Com o correr do tempo, morreu a filha de Suá, mulher de Judá. Depois de consolado, Judá subiu a Timnate para ir ter com os tosquiadores das suas ovelhas, ele e Hira seu amigo, o adulamita.'),(249967,9,1,38,13,'E deram aviso a Tamar, dizendo: Eis que o teu sogro sobe a Timnate para tosquiar as suas ovelhas.'),(249968,9,1,38,14,'Então ela se despiu dos vestidos da sua viuvez e se cobriu com o véu, e assim envolvida, assentou-se à porta de Enaim que está no caminho de Timnate; porque via que Selá já era homem, e ela lhe não fora dada por mulher.'),(249969,9,1,38,15,'Ao vê-la, Judá julgou que era uma prostituta, porque ela havia coberto o rosto.'),(249970,9,1,38,16,'E dirigiu-se para ela no caminho, e disse: Vem, deixa-me estar contigo; porquanto não sabia que era sua nora. Perguntou-lhe ela: Que me darás, para estares comigo?'),(249971,9,1,38,17,'Respondeu ele: Eu te enviarei um cabrito do rebanho. Perguntou ela ainda: Dar-me-ás um penhor até que o envies?'),(249972,9,1,38,18,'Então ele respondeu: Que penhor é o que te darei? Disse ela: O teu selo com a corda, e o cajado que está em tua mão. Ele, pois, lhos deu, e esteve com ela, e ela concebeu dele.'),(249973,9,1,38,19,'E ela se levantou e se foi; tirou de si o véu e vestiu os vestidos da sua viuvez.'),(249974,9,1,38,20,'Depois Judá enviou o cabrito por mão do seu amigo o adulamita, para receber o penhor da mão da mulher; porém ele não a encontrou.'),(249975,9,1,38,21,'Pelo que perguntou aos homens daquele lugar: Onde está a prostituta que estava em Enaim junto ao caminho? E disseram: Aqui não esteve prostituta alguma.'),(249976,9,1,38,22,'Voltou, pois, a Judá e disse: Não a achei; e também os homens daquele lugar disseram: Aqui não esteve prostituta alguma.'),(249977,9,1,38,23,'Então disse Judá: Deixa-a ficar com o penhor, para que não caiamos em desprezo; eis que enviei este cabrito, mas tu não a achaste.'),(249978,9,1,38,24,'Passados quase três meses, disseram a Judá: Tamar, tua nora, se prostituiu e eis que está grávida da sua prostituição. Então disse Judá: Tirai-a para fora, e seja ela queimada.'),(249979,9,1,38,25,'Quando ela estava sendo tirada para fora, mandou dizer a seu sogro: Do homem a quem pertencem estas coisas eu concebi. Disse mais: Reconhece, peço-te, de quem são estes, o selo com o cordão, e o cajado.'),(249980,9,1,38,26,'Reconheceu-os, pois, Judá, e disse: Ela é mais justa do que eu, porquanto não a dei a meu filho Selá. E nunca mais a conheceu.'),(249981,9,1,38,27,'Sucedeu que, ao tempo de ela dar à luz, havia gêmeos em seu ventre;'),(249982,9,1,38,28,'e dando ela à luz, um pôs fora a mão, e a parteira tomou um fio encarnado e o atou em sua mão, dizendo: Este saiu primeiro.'),(249983,9,1,38,29,'Mas recolheu ele a mão, e eis que seu irmão saiu; pelo que ela disse: Como tens tu rompido! Portanto foi chamado Pérez.'),(249984,9,1,38,30,'Depois saiu o seu irmão, em cuja mão estava o fio encamado; e foi chamado Zerá.'),(249985,9,1,39,1,'José foi levado ao Egito; e Potifar, oficial de Faraó, capitão da guarda, egípcio, comprou-o da mão dos ismaelitas que o haviam levado para lá.'),(249986,9,1,39,2,'Mas o Senhor era com José, e ele tornou-se próspero; e estava na casa do seu senhor, o egípcio.'),(249987,9,1,39,3,'E viu o seu senhor que Deus era com ele, e que fazia prosperar em sua mão tudo quanto ele empreendia.'),(249988,9,1,39,4,'Assim José achou graça aos olhos dele, e o servia; de modo que o fez mordomo da sua casa, e entregou na sua mão tudo o que tinha.'),(249989,9,1,39,5,'Desde que o pôs como mordomo sobre a sua casa e sobre todos os seus bens, o Senhor abençoou a casa do egípcio por amor de José; e a bênção do Senhor estava sobre tudo o que tinha, tanto na casa como no campo.'),(249990,9,1,39,6,'Potifar deixou tudo na mão de José, de maneira que nada sabia do que estava com ele, a não ser do pão que comia. Ora, José era formoso de porte e de semblante.'),(249991,9,1,39,7,'E aconteceu depois destas coisas que a mulher do seu senhor pôs os olhos em José, e lhe disse: Deita-te comigo.'),(249992,9,1,39,8,'Mas ele recusou, e disse à mulher do seu senhor: Tem-me por mordomo o meu senhor e não sabe do que há em casa, pois tudo o que tem me passou ele às minhas mãos;'),(249993,9,1,39,9,'ele não é maior do que eu nesta casa; e nenhuma coisa me vedou, senão a ti, porque és sua mulher. Como, pois, posso eu cometer este grande mal, e pecar contra Deus?'),(249994,9,1,39,10,'Entretanto, ela instava com José dia após dia; ele, porém, não lhe dava ouvidos, para se deitar com ela, ou estar com ela.'),(249995,9,1,39,11,'Mas sucedeu, certo dia, que entrou na casa para fazer o seu serviço; e nenhum dos homens da casa estava lá dentro.'),(249996,9,1,39,12,'Então ela, pegando-o pela capa, lhe disse: Deita-te comigo! Mas ele, deixando a capa na mão dela, fugiu, escapando para fora.'),(249997,9,1,39,13,'Quando ela viu que ele deixara a capa na mão dela e fugira para fora,'),(249998,9,1,39,14,'chamou pelos homens de sua casa, e disse-lhes: Vede! Meu marido trouxe-nos um hebreu para nos insultar; veio a mim para se deitar comigo, e eu gritei em alta voz;'),(249999,9,1,39,15,'e ouvindo ele que eu levantava a voz e gritava, deixou aqui a sua capa e fugiu, escapando para fora.'),(250000,9,1,39,16,'Ela guardou a capa consigo, até que o senhor dele voltou a casa.'),(250001,9,1,39,17,'Então falou-lhe conforme as mesmas palavras, dizendo: O servo hebreu, que nos trouxeste, veio a mim para me insultar;'),(250002,9,1,39,18,'mas, levantando eu a voz e gritando, ele deixou comigo a capa e fugiu para fora.'),(250003,9,1,39,19,'Tendo o seu senhor ouvido as palavras de sua mulher, que lhe falava, dizendo: Desta maneira me fez teu servo, a sua ira se acendeu.'),(250004,9,1,39,20,'Então o senhor de José o tomou, e o lançou no cárcere, no lugar em que os presos do rei estavam encarcerados; e ele ficou ali no cárcere.'),(250005,9,1,39,21,'O Senhor, porém, era com José, estendendo sobre ele a sua benignidade e dando-lhe graça aos olhos do carcereiro,'),(250006,9,1,39,22,'o qual entregou na mão de José todos os presos que estavam no cárcere; e era José quem ordenava tudo o que se fazia ali.'),(250007,9,1,39,23,'E o carcereiro não tinha cuidado de coisa alguma que estava na mão de José, porquanto o Senhor era com ele, fazendo prosperar tudo quanto ele empreendia.'),(250008,9,1,40,1,'Depois destas coisas o copeiro do rei do Egito e o seu padeiro ofenderam o seu senhor, o rei do Egito.'),(250009,9,1,40,2,'Pelo que se indignou Faraó contra os seus dois oficiais, contra o copeiro-mor e contra o padeiro-mor;'),(250010,9,1,40,3,'e mandou detê-los na casa do capitão da guarda, no cárcere onde José estava preso;'),(250011,9,1,40,4,'e o capitão da guarda pô-los a cargo de José, que os servia. Assim estiveram por algum tempo em detenção.'),(250012,9,1,40,5,'Ora, tiveram ambos um sonho, cada um seu sonho na mesma noite, cada um conforme a interpretação do seu sonho, o copeiro e o padeiro do rei do Egito, que se achavam presos no cárcere:'),(250013,9,1,40,6,'Quando José veio a eles pela manhã, viu que estavam perturbados:'),(250014,9,1,40,7,'Perguntou, pois, a esses oficiais de Faraó, que com ele estavam no cárcere da casa de seu senhor, dizendo: Por que estão os vossos semblantes tão tristes hoje?'),(250015,9,1,40,8,'Responderam-lhe: Tivemos um sonho e ninguém há que o interprete. Pelo que lhes disse José: Porventura não pertencem a Deus as interpretações? Contai-mo, peço-vos.'),(250016,9,1,40,9,'Então contou o copeiro-mor o seu sonho a José, dizendo-lhe: Eis que em meu sonho havia uma vide diante de mim,'),(250017,9,1,40,10,'e na vide três sarmentos; e, tendo a vide brotado, saíam as suas flores, e os seus cachos produziam uvas maduras.'),(250018,9,1,40,11,'O copo de Faraó estava na minha mão; e, tomando as uvas, eu as espremia no copo de Faraó e entregava o copo na mão de Faraó.'),(250019,9,1,40,12,'Então disse-lhe José: Esta é a sua interpretação: Os três sarmentos são três dias;'),(250020,9,1,40,13,'dentro de três dias Faraó levantará a tua cabeça, e te restaurará ao teu cargo; e darás o copo de Faraó na sua mão, conforme o costume antigo, quando eras seu copeiro.'),(250021,9,1,40,14,'Mas lembra-te de mim, quando te for bem; usa, peço-te, de compaixão para comigo e faze menção de mim a Faraó e tira-me desta casa;'),(250022,9,1,40,15,'porque, na verdade, fui roubado da terra dos hebreus; e aqui também nada tenho feito para que me pusessem na masmorra.'),(250023,9,1,40,16,'Quando o padeiro-mor viu que a interpretação era boa, disse a José: Eu também sonhei, e eis que três cestos de pão branco estavam sobre a minha cabeça.'),(250024,9,1,40,17,'E no cesto mais alto havia para Faraó manjares de todas as qualidades que fazem os padeiros; e as aves os comiam do cesto que estava sobre a minha cabeça.'),(250025,9,1,40,18,'Então respondeu José: Esta é a interpretação do sonho: Os três cestos são três dias;'),(250026,9,1,40,19,'dentro de três dias tirará Faraó a tua cabeça, e te pendurará num madeiro, e as aves comerão a tua carne de sobre ti.'),(250027,9,1,40,20,'E aconteceu ao terceiro dia, o dia natalício de Faraó, que este deu um banquete a todos os seus servos; e levantou a cabeça do copeiro-mor, e a cabeça do padeiro-mor no meio dos seus servos;'),(250028,9,1,40,21,'e restaurou o copeiro-mor ao seu cargo de copeiro, e este deu o copo na mão de Faraó;'),(250029,9,1,40,22,'mas ao padeiro-mor enforcou, como José lhes havia interpretado.'),(250030,9,1,40,23,'O copeiro-mor, porém, não se lembrou de José, antes se esqueceu dele.'),(250031,9,1,41,1,'Passados dois anos inteiros, Faraó sonhou que estava em pé junto ao rio Nilo;'),(250032,9,1,41,2,'e eis que subiam do rio sete vacas, formosas à vista e gordas de carne, e pastavam no carriçal.'),(250033,9,1,41,3,'Após elas subiam do rio outras sete vacas, feias à vista e magras de carne; e paravam junto às outras vacas à beira do Nilo.'),(250034,9,1,41,4,'E as vacas feias à vista e magras de carne devoravam as sete formosas à vista e gordas. Então Faraó acordou.'),(250035,9,1,41,5,'Depois dormiu e tornou a sonhar; e eis que brotavam dum mesmo pé sete espigas cheias e boas.'),(250036,9,1,41,6,'Após elas brotavam sete espigas miúdas e queimadas do vento oriental;'),(250037,9,1,41,7,'e as espigas miúdas devoravam as sete espigas grandes e cheias. Então Faraó acordou, e eis que era um sonho.'),(250038,9,1,41,8,'Pela manhã o seu espírito estava perturbado; pelo que mandou chamar todos os adivinhadores do Egito, e todos os seus sábios; e Faraó contou-lhes os seus sonhos, mas não havia quem lhos interpretasse.'),(250039,9,1,41,9,'Então falou o copeiro-mor a Faraó, dizendo: Das minhas faltas me lembro hoje:'),(250040,9,1,41,10,'Faraó estava muito indignado contra os seus servos, e entregou-me à prisão na casa do capitão da guarda, a mim e ao padeiro-mor.'),(250041,9,1,41,11,'Então tivemos um sonho na mesma noite, eu e ele; sonhamos, cada um conforme a interpretação do seu sonho.'),(250042,9,1,41,12,'Ora, estava ali conosco um mancebo hebreu, servo do capitão da guarda, ao qual contamos os nossos sonhos, e ele no-los interpretou, a cada um conforme o seu sonho.'),(250043,9,1,41,13,'E conforme a sua interpretação, assim mesmo aconteceu: eu fui restituído ao meu cargo, e ele foi enforcado.'),(250044,9,1,41,14,'Então mandou Faraó chamar a José, e o fizeram sair apressadamente da masmorra; ele se barbeou, mudou de traje e apresentou-se a Faraó.'),(250045,9,1,41,15,'E Faraó disse a José: Tive um sonho, e não há quem o interprete; de ti, porém, ouvi dizer que ouvindo contar um sonho, podes interpretá-lo.'),(250046,9,1,41,16,'Respondeu-lhe José: Isso não está em mim; Deus é que dará uma resposta de paz a Faraó.'),(250047,9,1,41,17,'Então disse Faraó a José: Em meu sonho estava eu em pé à beira do Nilo;'),(250048,9,1,41,18,'e eis que subiam do rio sete vacas gordas de carne e formosas à vista, e pastavam no carriçal.'),(250049,9,1,41,19,'Após elas subiam outras sete vacas, fracas, muito feias à vista e magras de carne, tão feias quais nunca vi em toda a terra do Egito.'),(250050,9,1,41,20,'E as vacas magras e feias devoravam as primeiras sete vacas gordas;'),(250051,9,1,41,21,'e depois de as terem consumido, não se podia reconhecer que as houvessem consumido; porque o seu aspecto ainda era tão feio como no princípio. Então acordei.'),(250052,9,1,41,22,'Depois vi em meu sonho, e eis que de uma só cana subiam sete espigas cheias e boas.'),(250053,9,1,41,23,'Após elas brotavam sete espigas murchas, miúdas e queimadas do vento oriental;'),(250054,9,1,41,24,'e as espigas miúdas devoravam as sete espigas boas. Ora, contei isto aos magos, mas não houve quem mo interpretasse.'),(250055,9,1,41,25,'Então lhe disse José: O sonho de Faraó é um só; o que Deus há de fazer, mostrou-o a Faraó.'),(250056,9,1,41,26,'As sete vacas boas são sete anos; as sete espigas boas também são sete anos; o sonho e um só.'),(250057,9,1,41,27,'De igual modo as sete vacas magras e feias, que subiam depois delas, são sete anos, bem como o são as sete espigas miúdas e queimadas do vento oriental; serão eles sete anos de fome.'),(250058,9,1,41,28,'É isto o que eu disse a Faraó; o que Deus há de fazer, mostrou-o a Faraó.'),(250059,9,1,41,29,'Eis que vêm sete anos de grande fartura em toda a terra do Egito;'),(250060,9,1,41,30,'a estes seguirão sete anos de fome, e toda aquela fartura será esquecida na terra do Egito e a fome consumirá a terra;'),(250061,9,1,41,31,'e não será conhecida a abundância na terra, por causa daquela fome que seguirá; porquanto será gravíssima.'),(250062,9,1,41,32,'Ora, se o sonho foi duplicado a Faraó, é porque esta coisa é determinada por Deus, e ele brevemente a fará.'),(250063,9,1,41,33,'Portanto, proveja-se agora Faraó de um homem entendido e sábio, e o ponha sobre a terra do Egito.'),(250064,9,1,41,34,'Faça isto Faraó: nomeie administradores sobre a terra, que tomem a quinta parte dos produtos da terra do Egito nos sete anos de fartura;'),(250065,9,1,41,35,'e ajuntem eles todo o mantimento destes bons anos que vêm, e amontoem trigo debaixo da mão de Faraó, para mantimento nas cidades e o guardem;'),(250066,9,1,41,36,'assim será o mantimento para provimento da terra, para os sete anos de fome, que haverá na terra do Egito; para que a terra não pereça de fome.'),(250067,9,1,41,37,'Esse parecer foi bom aos olhos de Faraó, e aos olhos de todos os seus servos.'),(250068,9,1,41,38,'Perguntou, pois, Faraó a seus servos: Poderíamos achar um homem como este, em quem haja o espírito de Deus?'),(250069,9,1,41,39,'Depois disse Faraó a José: Porquanto Deus te fez saber tudo isto, ninguém há tão entendido e sábio como tu.'),(250070,9,1,41,40,'Tu estarás sobre a minha casa, e por tua voz se governará todo o meu povo; somente no trono eu serei maior que tu.'),(250071,9,1,41,41,'Disse mais Faraó a José: Vê, eu te hei posto sobre toda a terra do Egito.'),(250072,9,1,41,42,'E Faraó tirou da mão o seu anel-sinete e pô-lo na mão de José, vestiu-o de traje de linho fino, e lhe pôs ao pescoço um colar de ouro.'),(250073,9,1,41,43,'Ademais, fê-lo subir ao seu segundo carro, e clamavam diante dele: Ajoelhai-vos. Assim Faraó o constituiu sobre toda a terra do Egito.'),(250074,9,1,41,44,'Ainda disse Faraó a José: Eu sou Faraó; sem ti, pois, ninguém levantará a mão ou o pé em toda a terra do Egito.'),(250075,9,1,41,45,'Faraó chamou a José Zafnate-Paneã, e deu-lhe por mulher Asenate, filha de Potífera, sacerdote de Om. Depois saiu José por toda a terra do Egito.'),(250076,9,1,41,46,'Ora, José era da idade de trinta anos, quando se apresentou a Faraó, rei do Egito. E saiu José da presença de Faraó e passou por toda a terra do Egito.'),(250077,9,1,41,47,'Durante os sete anos de fartura a terra produziu abundantemente;'),(250078,9,1,41,48,'e José ajuntou todo o mantimento dos sete anos, que houve na terra do Egito, e o guardou nas cidades; o mantimento do campo que estava ao redor de cada cidade, guardou-o dentro da mesma.'),(250079,9,1,41,49,'Assim José ajuntou muitíssimo trigo, como a areia do mar, até que cessou de contar; porque não se podia mais contá-lo.'),(250080,9,1,41,50,'Antes que viesse o ano da fome, nasceram a José dois filhos, que lhe deu Asenate, filha de Potífera, sacerdote de Om.'),(250081,9,1,41,51,'E chamou José ao primogênito Manassés; porque disse: Deus me fez esquecer de todo o meu trabalho, e de toda a casa de meu pai.'),(250082,9,1,41,52,'Ao segundo chamou Efraim; porque disse: Deus me fez crescer na terra da minha aflição.'),(250083,9,1,41,53,'Acabaram-se, então, os sete anos de fartura que houve na terra do Egito;'),(250084,9,1,41,54,'e começaram a vir os sete anos de fome, como José tinha dito; e havia fome em todas as terras; porém, em toda a terra do Egito havia pão.'),(250085,9,1,41,55,'Depois toda a terra do Egito teve fome, e o povo clamou a Faraó por pão; e Faraó disse a todos os egípcios: Ide a José; o que ele vos disser, fazei.'),(250086,9,1,41,56,'De modo que, havendo fome sobre toda a terra, abriu José todos os depósitos, e vendia aos egípcios; porque a fome prevaleceu na terra do Egito.'),(250087,9,1,41,57,'Também de todas as terras vinham ao Egito, para comprarem de José; porquanto a fome prevaleceu em todas as terras.'),(250088,9,1,42,1,'Ora, Jacó soube que havia trigo no Egito, e disse a seus filhos: Por que estais olhando uns para os outros?'),(250089,9,1,42,2,'Disse mais: Tenho ouvido que há trigo no Egito; descei até lá, e de lá comprai-o para nós, a fim de que vivamos e não morramos.'),(250090,9,1,42,3,'Então desceram os dez irmãos de José, para comprarem trigo no Egito.'),(250091,9,1,42,4,'Mas a Benjamim, irmão de José, não enviou Jacó com os seus irmãos, pois disse: Para que, porventura, não lhe suceda algum desastre.'),(250092,9,1,42,5,'Assim entre os que iam lá, foram os filhos de Israel para comprar, porque havia fome na terra de Canaã.'),(250093,9,1,42,6,'José era o governador da terra; era ele quem vendia a todo o povo da terra; e vindo os irmãos de José, prostraram-se diante dele com o rosto em terra.'),(250094,9,1,42,7,'José, vendo seus irmãos, reconheceu-os; mas portou-se como estranho para com eles, falou-lhes asperamente e perguntou-lhes: Donde vindes? Responderam eles: Da terra de Canaã, para comprarmos mantimento.'),(250095,9,1,42,8,'José, pois, reconheceu seus irmãos, mas eles não o reconheceram.'),(250096,9,1,42,9,'Lembrou-se então José dos sonhos que tivera a respeito deles, e disse-lhes: Vós sois espias, e viestes para ver a nudez da terra.'),(250097,9,1,42,10,'Responderam-lhe eles: Não, senhor meu; mas teus servos vieram comprar mantimento.'),(250098,9,1,42,11,'Nós somos todos filhos de um mesmo homem; somos homens de retidão; os teus servos não são espias.'),(250099,9,1,42,12,'Replicou-lhes: Não; antes viestes para ver a nudez da terra.'),(250100,9,1,42,13,'Mas eles disseram: Nós, teus servos, somos doze irmãos, filhos de um homem da terra de Canaã; o mais novo está hoje com nosso pai, e outro já não existe.'),(250101,9,1,42,14,'Respondeu-lhe José: É assim como vos disse; sois espias.'),(250102,9,1,42,15,'Nisto sereis provados: Pela vida de Faraó, não saireis daqui, a menos que venha para cá vosso irmão mais novo.'),(250103,9,1,42,16,'Enviai um dentre vós, que traga vosso irmão, mas vós ficareis presos, a fim de serem provadas as vossas palavras, se há verdade convosco; e se não, pela vida de Faraó, vós sois espias.'),(250104,9,1,42,17,'E meteu-os juntos na prisão por três dias.'),(250105,9,1,42,18,'Ao terceiro dia disse-lhes José: Fazei isso, e vivereis; porque eu temo a Deus.'),(250106,9,1,42,19,'Se sois homens de retidão, que fique um dos irmãos preso na casa da vossa prisão; mas ide vós, levai trigo para a fome de vossas casas,'),(250107,9,1,42,20,'e trazei-me o vosso irmão mais novo; assim serão verificadas vossas palavras, e não morrereis. E eles assim fizeram.'),(250108,9,1,42,21,'Então disseram uns aos outros: Nós, na verdade, somos culpados no tocante a nosso irmão, porquanto vimos a angústia da sua alma, quando nos rogava, e não o quisemos atender; é por isso que vem sobre nós esta angústia.'),(250109,9,1,42,22,'Respondeu-lhes Rúben: Não vos dizia eu: Não pequeis contra o menino; Mas não quisestes ouvir; por isso agora é requerido de nós o seu sangue.'),(250110,9,1,42,23,'E eles não sabiam que José os entendia, porque havia intérprete entre eles.'),(250111,9,1,42,24,'Nisto José se retirou deles e chorou. Depois tornou a eles, falou-lhes, e tomou a Simeão dentre eles, e o amarrou perante os seus olhos.'),(250112,9,1,42,25,'Então ordenou José que lhes enchessem de trigo os sacos, que lhes restituíssem o dinheiro a cada um no seu saco, e lhes dessem provisões para o caminho. E assim lhes foi feito.'),(250113,9,1,42,26,'Eles, pois, carregaram o trigo sobre os seus jumentos, e partiram dali.'),(250114,9,1,42,27,'Quando um deles abriu o saco, para dar forragem ao seu jumento na estalagem, viu o seu dinheiro, pois estava na boca do saco.'),(250115,9,1,42,28,'E disse a seus irmãos: Meu dinheiro foi-me devolvido; ei-lo aqui no saco. Então lhes desfaleceu o coração e, tremendo, viravam-se uns para os outros, dizendo: Que é isto que Deus nos tem feito?'),(250116,9,1,42,29,'Depois vieram para Jacó, seu pai, na terra de Canaã, e contaram-lhe tudo o que lhes acontecera, dizendo:'),(250117,9,1,42,30,'O homem, o senhor da terra, falou-nos asperamente, e tratou-nos como espias da terra;'),(250118,9,1,42,31,'mas dissemos-lhe: Somos homens de retidão; não somos espias;'),(250119,9,1,42,32,'somos doze irmãos, filhos de nosso pai; um já não existe e o mais novo está hoje com nosso pai na terra de Canaã.'),(250120,9,1,42,33,'Respondeu-nos o homem, o senhor da terra: Nisto conhecerei que vós sois homens de retidão: Deixai comigo um de vossos irmãos, levai trigo para a fome de vossas casas, e parti,'),(250121,9,1,42,34,'e trazei-me vosso irmão mais novo; assim saberei que não sois espias, mas homens de retidão; então vos entregarei o vosso irmão e negociareis na terra.'),(250122,9,1,42,35,'E aconteceu que, despejando eles os sacos, eis que o pacote de dinheiro de cada um estava no seu saco; quando eles e seu pai viram os seus pacotes de dinheiro, tiveram medo.'),(250123,9,1,42,36,'Então Jacó, seu pai, disse-lhes: Tendes-me desfilhado; José já não existe, e não existe Simeão, e haveis de levar Benjamim! Todas estas coisas vieram sobre mim.'),(250124,9,1,42,37,'Mas Rúben falou a seu pai, dizendo: Mata os meus dois filhos, se eu to não tornar a trazer; entrega-o em minha mão, e to tornarei a trazer.'),(250125,9,1,42,38,'Ele porém disse: Não descerá meu filho convosco; porquanto o seu irmão é morto, e só ele ficou. Se lhe suceder algum desastre pelo caminho em que fordes, fareis descer minhas cãs com tristeza à sepultura.'),(250126,9,1,43,1,'Ora, a fome era gravíssima na terra.'),(250127,9,1,43,2,'Tendo eles acabado de comer o mantimento que trouxeram do Egito, disse-lhes seu pai: voltai, comprai-nos um pouco de alimento.'),(250128,9,1,43,3,'Mas respondeu-lhe Judá: Expressamente nos advertiu o homem, dizendo: Não vereis a minha face, se vosso irmão não estiver convosco.'),(250129,9,1,43,4,'Se queres enviar conosco o nosso irmão, desceremos e te compraremos alimento;'),(250130,9,1,43,5,'mas se não queres enviá-lo, não desceremos, porquanto o homem nos disse: Não vereis a minha face, se vosso irmão não estiver convosco.'),(250131,9,1,43,6,'Perguntou Israel: Por que me fizeste este mal, fazendo saber ao homem que tínheis ainda outro irmão?'),(250132,9,1,43,7,'Responderam eles: O homem perguntou particularmente por nós, e pela nossa parentela, dizendo: vive ainda vosso pai? Tendes mais um irmão? E respondemos-lhe segundo o teor destas palavras. Podíamos acaso saber que ele diria: Trazei vosso irmão?'),(250133,9,1,43,8,'Então disse Judá a Israel, seu pai: Envia o mancebo comigo, e levantar-nos-emos e iremos, para que vivamos e não morramos, nem nós, nem tu, nem nossos filhinhos.'),(250134,9,1,43,9,'Eu serei fiador por ele; da minha mão o requererás. Se eu to não trouxer, e o não puser diante de ti, serei réu de crime para contigo para sempre.'),(250135,9,1,43,10,'E se não nos tivéssemos demorado, certamente já segunda vez estaríamos de volta.'),(250136,9,1,43,11,'Então disse-lhes Israel seu pai: Se é sim, fazei isto: tomai os melhores produtos da terra nas vossas vasilhas, e levai ao homem um presente: um pouco de bálsamo e um pouco de mel, tragacanto e mirra, nozes de fístico e amêndoas;'),(250137,9,1,43,12,'levai em vossas mãos dinheiro em dobro; e o dinheiro que foi devolvido na boca dos vossos sacos, tornai a levá-lo em vossas mãos; bem pode ser que fosse engano.'),(250138,9,1,43,13,'Levai também vosso irmão; levantai-vos e voltai ao homem;'),(250139,9,1,43,14,'e Deus Todo-Poderoso vos dê misericórdia diante do homem, para que ele deixe vir convosco vosso outro irmão, e Benjamim; e eu, se for desfilhado, desfilhado ficarei.'),(250140,9,1,43,15,'Tomaram, pois, os homens aquele presente, e dinheiro em dobro nas mãos, e a Benjamim; e, levantando-se desceram ao Egito e apresentaram-se diante de José.'),(250141,9,1,43,16,'Quando José viu Benjamim com eles, disse ao despenseiro de sua casa: Leva os homens à casa, mata reses, e apronta tudo; pois eles comerão comigo ao meio-dia.'),(250142,9,1,43,17,'E o homem fez como José ordenara, e levou-os à casa de José.'),(250143,9,1,43,18,'Então os homens tiveram medo, por terem sido levados à casa de José; e diziam: por causa do dinheiro que da outra vez foi devolvido nos nossos sacos que somos trazidos aqui, para nos criminar e cair sobre nós, para que nos tome por servos, tanto a nós como a nossos jumentos.'),(250144,9,1,43,19,'Por isso eles se chegaram ao despenseiro da casa de José, e falaram com ele à porta da casa,'),(250145,9,1,43,20,'e disseram: Ai! Senhor meu, na verdade descemos dantes a comprar mantimento;'),(250146,9,1,43,21,'e quando chegamos à estalagem, abrimos os nossos sacos, e eis que o dinheiro de cada um estava na boca do seu saco, nosso dinheiro por seu peso; e tornamos a trazê-lo em nossas mãos;'),(250147,9,1,43,22,'também trouxemos outro dinheiro em nossas mãos, para comprar mantimento; não sabemos quem tenha posto o dinheiro em nossos sacos.'),(250148,9,1,43,23,'Respondeu ele: Paz seja convosco, não temais; o vosso Deus, e o Deus de vosso pai, deu-vos um tesouro nos vossos sacos; o vosso dinheiro chegou-me às mãos. E trouxe-lhes fora Simeão.'),(250149,9,1,43,24,'Depois levou os homens à casa de José, e deu-lhes ãgua, e eles lavaram os pés; também deu forragem aos seus jumentos.'),(250150,9,1,43,25,'Então eles prepararam o presente para quando José viesse ao meio-dia; porque tinham ouvido que ali haviam de comer.'),(250151,9,1,43,26,'Quando José chegou em casa, trouxeram-lhe ali o presente que guardavam junto de si; e inclinaram-se a ele até a terra.'),(250152,9,1,43,27,'Então ele lhes perguntou como estavam; e prosseguiu: vosso pai, o ancião de quem falastes, está bem? Ainda vive?'),(250153,9,1,43,28,'Responderam eles: O teu servo, nosso pai, estã bem; ele ainda vive. E abaixaram a cabeça, e inclinaram-se.'),(250154,9,1,43,29,'Levantando os olhos, José viu a Benjamim, seu irmão, filho de sua mãe, e perguntou: É este o vosso irmão mais novo de quem me falastes? E disse: Deus seja benévolo para contigo, meu filho.'),(250155,9,1,43,30,'E José apressou-se, porque se lhe comoveram as entranhas por causa de seu irmão, e procurou onde chorar; e, entrando na sua câmara, chorou ali.'),(250156,9,1,43,31,'Depois lavou o rosto, e saiu; e se conteve e disse: Servi a comida.'),(250157,9,1,43,32,'Serviram-lhe, pois, a ele à parte, e a eles também à parte, e à parte aos egípcios que comiam com ele; porque os egípcios não podiam comer com os hebreus, porquanto é isso abominação aos egípcios.'),(250158,9,1,43,33,'Sentaram-se diante dele, o primogênito segundo a sua primogenitura, e o menor segundo a sua menoridade; do que os homens se maravilhavam entre si.'),(250159,9,1,43,34,'Então ele lhes apresentou as porções que estavam diante dele; mas a porção de Benjamim era cinco vezes maior do que a de qualquer deles. E eles beberam, e se regalaram com ele.'),(250160,9,1,44,1,'Depois José deu ordem ao despenseiro de sua casa, dizendo: Enche de mantimento os sacos dos homens, quanto puderem levar, e põe o dinheiro de cada um na boca do seu saco.'),(250161,9,1,44,2,'E a minha taça de prata porãs na boca do saco do mais novo, com o dinheiro do seu trigo. Assim fez ele conforme a palavra que José havia dito.'),(250162,9,1,44,3,'Logo que veio a luz da manhã, foram despedidos os homens, eles com os seus jumentos.'),(250163,9,1,44,4,'Havendo eles saído da cidade, mas não se tendo distanciado muito, disse José ao seu despenseiro: Levanta-te e segue os homens; e, alcançando-os, dize-lhes: Por que tornastes o mal pelo bem?'),(250164,9,1,44,5,'Não é esta a taça por que bebe meu senhor, e de que se serve para adivinhar? Fizestes mal no que fizestes.'),(250165,9,1,44,6,'Então ele, tendo-os alcançado, lhes falou essas mesmas palavras.'),(250166,9,1,44,7,'Responderam-lhe eles: Por que falo meu senhor tais palavras? Longe estejam teus servos de fazerem semelhante coisa.'),(250167,9,1,44,8,'Eis que o dinheiro, que achamos nas bocas dos nossos sacos, to tornamos a trazer desde a terra de Canaã; como, pois, furtaríamos da casa do teu senhor prata ou ouro?'),(250168,9,1,44,9,'Aquele dos teus servos com quem a taça for encontrada, morra; e ainda nós seremos escravos do meu senhor.'),(250169,9,1,44,10,'Ao que disse ele: Seja conforme as vossas palavras; aquele com quem a taça for encontrada será meu escravo; mas vós sereis inocentes.'),(250170,9,1,44,11,'Então eles se apressaram cada um a pôr em terra o seu saco, e cada um a abri-lo.'),(250171,9,1,44,12,'E o despenseiro buscou, começando pelo maior, e acabando pelo mais novo; e achou-se a taça no saco de Benjamim.'),(250172,9,1,44,13,'Então rasgaram os seus vestidos e, tendo cada um carregado o seu jumento, voltaram à cidade.'),(250173,9,1,44,14,'E veio Judá com seus irmãos à casa de José, pois ele ainda estava ali; e prostraram-se em terra diante dele.'),(250174,9,1,44,15,'Logo lhes perguntou José: Que ação é esta que praticastes? Não sabeis vós que um homem como eu pode, muito bem, adivinhar?'),(250175,9,1,44,16,'Respondeu Judá: Que diremos a meu senhor? Que falaremos? E como nos justificaremos? Descobriu Deus a iniquidade de teus servos; eis que somos escravos de meu senhor, tanto nós como aquele em cuja mão foi achada a taça.'),(250176,9,1,44,17,'Disse José: Longe esteja eu de fazer isto; o homem em cuja mão a taça foi achada, aquele será meu servo; porém, quanto a vós, subi em paz para vosso pai.'),(250177,9,1,44,18,'Então Judá se chegou a ele, e disse: Ai! Senhor meu, deixa, peço-te, o teu servo dizer uma palavra aos ouvidos de meu senhor; e não se acenda a tua ira contra o teu servo; porque tu és como Faraó.'),(250178,9,1,44,19,'Meu senhor perguntou a seus servos, dizendo: Tendes vós pai, ou irmão?'),(250179,9,1,44,20,'E respondemos a meu senhor: Temos pai, já velho, e há um filho da sua velhice, um menino pequeno; o irmão deste é morto, e ele ficou o único de sua mãe; e seu pai o ama.'),(250180,9,1,44,21,'Então tu disseste a teus servos: Trazei-mo, para que eu ponha os olhos sobre ele.'),(250181,9,1,44,22,'E quando respondemos a meu senhor: O menino não pode deixar o seu pai; pois se ele deixasse o seu pai, este morreria;'),(250182,9,1,44,23,'replicaste a teus servos: A menos que desça convosco vosso irmão mais novo, nunca mais vereis a minha face.'),(250183,9,1,44,24,'Então subimos a teu servo, meu pai, e lhe contamos as palavras de meu senhor.'),(250184,9,1,44,25,'Depois disse nosso pai: Tornai, comprai-nos um pouco de mantimento;'),(250185,9,1,44,26,'e lhe respondemos: Não podemos descer; mas, se nosso irmão menor for conosco, desceremos; pois não podemos ver a face do homem, se nosso irmão menor não estiver conosco.'),(250186,9,1,44,27,'Então nos disse teu servo, meu pai: Vós sabeis que minha mulher me deu dois filhos;'),(250187,9,1,44,28,'um saiu de minha casa e eu disse: certamente foi despedaçado, e não o tenho visto mais;'),(250188,9,1,44,29,'se também me tirardes a este, e lhe acontecer algum desastre, fareis descer as minhas cãs com tristeza à sepultura.'),(250189,9,1,44,30,'Agora, pois, se eu for ter com o teu servo, meu pai, e o menino não estiver conosco, como a sua alma está ligada com a alma dele,'),(250190,9,1,44,31,'acontecerá que, vendo ele que o menino ali não está, morrerá; e teus servos farão descer as cãs de teu servo, nosso pai com tristeza à sepultura.'),(250191,9,1,44,32,'Porque teu servo se deu como fiador pelo menino para com meu pai, dizendo: Se eu to não trouxer de volta, serei culpado, para com meu pai para sempre.'),(250192,9,1,44,33,'Agora, pois, fique teu servo em lugar do menino como escravo de meu senhor, e que suba o menino com seus irmãos.'),(250193,9,1,44,34,'Porque, como subirei eu a meu pai, se o menino não for comigo? Para que não veja eu o mal que sobrevirá a meu pai.'),(250194,9,1,45,1,'Então José não se podia conter diante de todos os que estavam com ele; e clamou: Fazei a todos sair da minha presença; e ninguém ficou com ele, quando se deu a conhecer a seus irmãos.'),(250195,9,1,45,2,'E levantou a voz em choro, de maneira que os egípcios o ouviram, bem como a casa de Faraó.'),(250196,9,1,45,3,'Disse, então, José a seus irmãos: Eu sou José; vive ainda meu pai? E seus irmãos não lhe puderam responder, pois estavam pasmados diante dele.'),(250197,9,1,45,4,'José disse mais a seus irmãos: Chegai-vos a mim, peço-vos. E eles se chegaram. Então ele prosseguiu: Eu sou José, vosso irmão, a quem vendestes para o Egito.'),(250198,9,1,45,5,'Agora, pois, não vos entristeçais, nem vos aborreçais por me haverdes vendido para cá; porque para preservar vida é que Deus me enviou adiante de vós.'),(250199,9,1,45,6,'Porque já houve dois anos de fome na terra, e ainda restam cinco anos em que não haverá lavoura nem sega.'),(250200,9,1,45,7,'Deus enviou-me adiante de vós, para conservar-vos descendência na terra, e para guardar-vos em vida por um grande livramento.'),(250201,9,1,45,8,'Assim não fostes vós que me enviastes para cá, senão Deus, que me tem posto por pai de Faraó, e por senhor de toda a sua casa, e como governador sobre toda a terra do Egito.'),(250202,9,1,45,9,'Apressai-vos, subi a meu pai, e dizei-lhe: Assim disse teu filho José: Deus me tem posto por senhor de toda a terra do Egito; desce a mim, e não te demores;'),(250203,9,1,45,10,'habitarás na terra de Gósem e estarás perto de mim, tu e os teus filhos e os filhos de teus filhos, e os teus rebanhos, o teu gado e tudo quanto tens;'),(250204,9,1,45,11,'ali te sustentarei, porque ainda haverá cinco anos de fome, para que não sejas reduzido à pobreza, tu e tua casa, e tudo o que tens.'),(250205,9,1,45,12,'Eis que os vossos olhos, e os de meu irmão Benjamim, veem que é minha boca que vos fala.'),(250206,9,1,45,13,'Fareis, pois, saber a meu pai toda a minha glória no Egito; e tudo o que tendes visto; e apressar-vos-eis a fazer descer meu pai para cá.'),(250207,9,1,45,14,'Então se lançou ao pescoço de Benjamim seu irmão, e chorou; e Benjamim chorou também ao pescoço dele.'),(250208,9,1,45,15,'E José beijou a todos os seus irmãos, chorando sobre eles; depois seus irmãos falaram com ele.'),(250209,9,1,45,16,'Esta nova se fez ouvir na casa de Faraó: São vindos os irmãos de José; o que agradou a Faraó e a seus servos.'),(250210,9,1,45,17,'Ordenou Faraó a José: Dize a teus irmãos: Fazei isto: carregai os vossos animais e parti, tornai à terra de Canaã;'),(250211,9,1,45,18,'tomai o vosso pai e as vossas famílias e vinde a mim; e eu vos darei o melhor da terra do Egito, e comereis da fartura da terra.'),(250212,9,1,45,19,'A ti, pois, é ordenado dizer-lhes: Fazei isto: levai vós da terra do Egito carros para vossos meninos e para vossas mulheres; trazei vosso pai, e vinde.'),(250213,9,1,45,20,'E não vos pese coisa alguma das vossas alfaias; porque o melhor de toda a terra do Egito será vosso.'),(250214,9,1,45,21,'Assim fizeram os filhos de Israel. José lhes deu carros, conforme o mandado de Faraó, e deu-lhes também provisão para o caminho.'),(250215,9,1,45,22,'A todos eles deu, a cada um, mudas de roupa; mas a Benjamim deu trezentas peças de prata, e cinco mudas de roupa.'),(250216,9,1,45,23,'E a seu pai enviou o seguinte: dez jumentos carregados do melhor do Egito, e dez jumentas carregadas de trigo, pão e provisão para seu pai, para o caminho.'),(250217,9,1,45,24,'Assim despediu seus irmãos e, ao partirem eles, disse-lhes: Não contendais pelo caminho.'),(250218,9,1,45,25,'Então subiram do Egito, vieram à terra de Canaã, a Jacó seu pai,'),(250219,9,1,45,26,'e lhe anunciaram, dizendo: José ainda vive, e é governador de toda a terra do Egito. E o seu coração desmaiou, porque não os acreditava.'),(250220,9,1,45,27,'Quando, porém, eles lhe contaram todas as palavras que José lhes falara, e vendo Jacó, seu pai, os carros que José enviara para levá-lo, reanimou-se-lhe o espírito;'),(250221,9,1,45,28,'e disse Israel: Basta; ainda vive meu filho José; eu irei e o verei antes que morra.'),(250222,9,1,46,1,'Partiu, pois, Israel com tudo quanto tinha e veio a Beer-Seba, onde ofereceu sacrifícios ao Deus de seu pai Isaque.'),(250223,9,1,46,2,'Falou Deus a Israel em visões de noite, e disse: Jacó, Jacó! Respondeu Jacó: Eis-me aqui.'),(250224,9,1,46,3,'E Deus disse: Eu sou Deus, o Deus de teu pai; não temas descer para o Egito; porque eu te farei ali uma grande nação.'),(250225,9,1,46,4,'Eu descerei contigo para o Egito, e certamente te farei tornar a subir; e José porá a sua mão sobre os teus olhos.'),(250226,9,1,46,5,'Então Jacó se levantou de Beer-Seba; e os filhos de Israel levaram seu pai Jacó, e seus meninos, e as suas mulheres, nos carros que Faraó enviara para o levar.'),(250227,9,1,46,6,'Também tomaram o seu gado e os seus bens que tinham adquirido na terra de Canaã, e vieram para o Egito, Jacó e toda a sua descendência com ele.'),(250228,9,1,46,7,'Os seus filhos e os filhos de seus filhos com ele, as suas filhas e as filhas de seus filhos, e toda a sua descendência, levou-os consigo para o Egito.'),(250229,9,1,46,8,'São estes os nomes dos filhos de Israel, que vieram para o Egito, Jacó e seus filhos: Rúben, o primogênito de Jacó.'),(250230,9,1,46,9,'E os filhos de Rúben: Hanoque, Palu, Hezrom e Carmi.'),(250231,9,1,46,10,'E os filhos de Simeão: Jemuel, Jamim, Oade, Jaquim, Zoar, e Saul, filho de uma mulher cananéia.'),(250232,9,1,46,11,'E os filhos de Levi: Gérsom, Coate e Merári.'),(250233,9,1,46,12,'E os filhos de Judá: Er, Onã, Selá, Pérez e Zerá. Er e Onã, porém, morreram na terra de Canaã. E os filhos de Pérez foram Hezrom e Hamul,'),(250234,9,1,46,13,'E os filhos de Issacar: Tola, Puva, Iobe e Sinrom.'),(250235,9,1,46,14,'E os filhos de Zebulom: Serede, Elom e Jaleel.'),(250236,9,1,46,15,'Estes são os filhos de Léia, que ela deu a Jacó em Padã-Arã, além de Diná, sua filha; todas as almas de seus filhos e de suas filhas eram trinta e três.'),(250237,9,1,46,16,'E os filhos de Gade: Zifiom, Hagui, Suni, Ezbom, Eri, Arodi e Areli.'),(250238,9,1,46,17,'E os filhos de Aser: Imná, Isvá, Isvi e Beria, e Sera, a irmã deles; e os filhos de Beria: Heber e Malquiel.'),(250239,9,1,46,18,'Estes são os filhos de Zilpa, a qual Labão deu à sua filha Léia; e estes ela deu a Jacó, ao todo dezesseis almas.'),(250240,9,1,46,19,'Os filhos de Raquel, mulher de Jacó: José e Benjamim.'),(250241,9,1,46,20,'E nasceram a José na terra do Egito Manassés e Efraim, que lhe deu Asenate, filha de Potífera, sacerdote de Om.'),(250242,9,1,46,21,'E os filhos de Benjamim: Belá, Bequer, Asbel, Gêra, Naamã, Eí, Ros, Mupim, Hupim e Arde.'),(250243,9,1,46,22,'Estes são os filhos de Raquel, que nasceram a Jacó, ao todo catorze almas.'),(250244,9,1,46,23,'E os filhos de Dã: Husim.'),(250245,9,1,46,24,'E os filhos de Naftali: Jazeel, Guni, Jezer e Silém.'),(250246,9,1,46,25,'Estes são os filhos de Bila, a qual Labão deu à sua filha Raquel; e estes deu ela a Jacó, ao todo sete almas.'),(250247,9,1,46,26,'Todas as almas que vieram com Jacó para o Egito e que saíram da sua coxa, fora as mulheres dos filhos de Jacó, eram todas sessenta e seis almas;'),(250248,9,1,46,27,'e os filhos de José, que lhe nasceram no Egito, eram duas almas. Todas as almas da casa de Jacó, que vieram para o Egito eram setenta.'),(250249,9,1,46,28,'Ora, Jacó enviou Judá adiante de si a José, para o encaminhar a Gósen; e chegaram à terra de Gósen.'),(250250,9,1,46,29,'Então José aprontou o seu carro, e subiu ao encontro de Israel, seu pai, a Gósen; e tendo-se-lhe apresentado, lançou-se ao seu pescoço, e chorou sobre o seu pescoço longo tempo.'),(250251,9,1,46,30,'E Israel disse a José: Morra eu agora, já que tenho visto o teu rosto, pois que ainda vives.'),(250252,9,1,46,31,'Depois disse José a seus irmãos, e à casa de seu pai: Eu subirei e informarei a Faraó, e lhe direi: Meus irmãos e a casa de meu pai, que estavam na terra de Canaã, vieram para mim.'),(250253,9,1,46,32,'Os homens são pastores, que se ocupam em apascentar gado; e trouxeram os seus rebanhos, o seu gado e tudo o que têm.'),(250254,9,1,46,33,'Quando, pois, Faraó vos chamar e vos perguntar: Que ocupação é a vossa?'),(250255,9,1,46,34,'Respondereis: Nós, teus servos, temos sido pastores de gado desde a nossa mocidade até agora, tanto nós como nossos pais. Isso direis para que habiteis na terra de Gósen; porque todo pastor de ovelhas é abominação para os egípcios.'),(250256,9,1,47,1,'Então veio José, e informou a Faraó, dizendo: Meu pai e meus irmãos, com seus rebanhos e seu gado, e tudo o que têm, chegaram da terra de Canaã e estão na terra de Gósen.'),(250257,9,1,47,2,'E tomou dentre seus irmãos cinco homens e os apresentou a Faraó.'),(250258,9,1,47,3,'Então perguntou Faraó a esses irmãos de José: Que ocupação é a vossa; Responderam-lhe: Nós, teus servos, somos pastores de ovelhas, tanto nós como nossos pais.'),(250259,9,1,47,4,'Disseram mais a Faraó: Viemos para peregrinar nesta terra; porque não há pasto para os rebanhos de teus servos, porquanto a fome é grave na terra de Canaã; agora, pois, rogamos-te permitas que teus servos habitem na terra de Gósen.'),(250260,9,1,47,5,'Então falou Faraó a José, dizendo: Teu pai e teus irmãos vieram a ti;'),(250261,9,1,47,6,'a terra do Egito está diante de ti; no melhor da terra faze habitar teu pai e teus irmãos; habitem na terra de Gósen. E se sabes que entre eles há homens capazes, põe-nos sobre os pastores do meu gado.'),(250262,9,1,47,7,'Também José introduziu a Jacó, seu pai, e o apresentou a Faraó; e Jacó abençoou a Faraó.'),(250263,9,1,47,8,'Então perguntou Faraó a Jacó: Quantos são os dias dos anos da tua vida?'),(250264,9,1,47,9,'Respondeu-lhe Jacó: Os dias dos anos das minhas peregrinações são cento e trinta anos; poucos e maus têm sido os dias dos anos da minha vida, e não chegaram aos dias dos anos da vida de meus pais nos dias das suas peregrinações.'),(250265,9,1,47,10,'E Jacó abençoou a Faraó, e saiu da sua presença.'),(250266,9,1,47,11,'José, pois, estabeleceu a seu pai e seus irmãos, dando-lhes possessão na terra do Egito, no melhor da terra, na terra de Ramessés, como Faraó ordenara.'),(250267,9,1,47,12,'E José sustentou de pão seu pai, seus irmãos e toda a casa de seu pai, segundo o número de seus filhos.'),(250268,9,1,47,13,'Ora, não havia pão em toda a terra, porque a fome era mui grave; de modo que a terra do Egito e a terra de Canaã desfaleciam por causa da fome.'),(250269,9,1,47,14,'Então José recolheu todo o dinheiro que se achou na terra do Egito, e na terra de Canaã, pelo trigo que compravam; e José trouxe o dinheiro à casa de Faraó.'),(250270,9,1,47,15,'Quando se acabou o dinheiro na terra do Egito, e na terra de Canaã, vieram todos os egípcios a José, dizendo: Dá-nos pão; por que morreremos na tua presença? Porquanto o dinheiro nos falta.'),(250271,9,1,47,16,'Respondeu José: Trazei o vosso gado, e vo-lo darei por vosso gado, se falta o dinheiro.'),(250272,9,1,47,17,'Então trouxeram o seu gado a José; e José deu-lhes pão em troca dos cavalos, e das ovelhas, e dos bois, e dos jumentos; e os sustentou de pão aquele ano em troca de todo o seu gado.'),(250273,9,1,47,18,'Findo aquele ano, vieram a José no ano seguinte e disseram-lhe: Não ocultaremos ao meu senhor que o nosso dinheiro está todo gasto; as manadas de gado já pertencem a meu senhor; e nada resta diante de meu senhor, senão o nosso corpo e a nossa terra;'),(250274,9,1,47,19,'por que morreremos diante dos teus olhos, tanto nós como a nossa terra? Compra-nos a nós e a nossa terra em troca de pão, e nós e a nossa terra seremos servos de Faraó; dá-nos também semente, para que vivamos e não morramos, e para que a terra não fique desolada.'),(250275,9,1,47,20,'Assim José comprou toda a terra do Egito para Faraó; porque os egípcios venderam cada um o seu campo, porquanto a fome lhes era grave em extremo; e a terra ficou sendo de Faraó.'),(250276,9,1,47,21,'Quanto ao povo, José fê-lo passar às cidades, desde uma até a outra extremidade dos confins do Egito.'),(250277,9,1,47,22,'Somente a terra dos sacerdotes não a comprou, porquanto os sacerdotes tinham rações de Faraó, e eles comiam as suas rações que Faraó lhes havia dado; por isso não venderam a sua terra.'),(250278,9,1,47,23,'Então disse José ao povo: Hoje vos tenho comprado a vós e a vossa terra para Faraó; eis aí tendes semente para vós, para que semeeis a terra.'),(250279,9,1,47,24,'Há de ser, porém, que no tempo as colheitas dareis a quinta parte a Faraó, e quatro partes serão vossas, para semente do campo, e para o vosso mantimento e dos que estão nas vossas casas, e para o mantimento de vossos filhinho.'),(250280,9,1,47,25,'Responderam eles: Tu nos tens conservado a vida! Achemos graça aos olhos de meu senhor, e seremos servos de Faraó.'),(250281,9,1,47,26,'José, pois, estabeleceu isto por estatuto quanto ao solo do Egito, até o dia de hoje, que a Faraó coubesse o quinto a produção; somente a terra dos sacerdotes não ficou sendo de Faraó.'),(250282,9,1,47,27,'Assim habitou Israel na terra do Egito, na terra de Gósen; e nela adquiriram propriedades, e frutificaram e multiplicaram-se muito.'),(250283,9,1,47,28,'E Jacó viveu na terra do Egito dezessete anos; de modo que os dias de Jacó, os anos da sua vida, foram cento e quarenta e sete anos.'),(250284,9,1,47,29,'Quando se aproximava o tempo da morte de Israel, chamou ele a José, seu filho, e disse-lhe: Se tenho achado graça aos teus olhos, põe a mão debaixo da minha coxa, e usa para comigo de benevolência e de verdade: rogo-te que não me enterres no Egito;'),(250285,9,1,47,30,'mas quando eu dormir com os meus pais, levar-me-ás do Egito e enterrar-me-ás junto à sepultura deles. Respondeu José: Farei conforme a tua palavra.'),(250286,9,1,47,31,'E Jacó disse: Jura-me; e ele lhe jurou. Então Israel inclinou-se sobre a cabeceira da cama.'),(250287,9,1,48,1,'Depois destas coisas disseram a José: Eis que teu pai está enfermo. Então José tomou consigo os seus dois filhos, Manassés e Efraim.'),(250288,9,1,48,2,'Disse alguém a Jacó: Eis que José, teu olho, vem ter contigo. E esforçando-se Israel, sentou-se sobre a cama.'),(250289,9,1,48,3,'E disse Jacó a José: O Deus Todo-Poderoso me apareceu em Luz, na terra de Canaã, e me abençoou,'),(250290,9,1,48,4,'e me disse: Eis que te farei frutificar e te multiplicarei; tornar-te-ei uma multidão de povos e darei esta terra à tua descendência depois de ti, em possessão perpétua.'),(250291,9,1,48,5,'Agora, pois, os teus dois filhos, que nasceram na terra do Egito antes que eu viesse a ti no Egito, são meus: Efraim e Manassés serão meus, como Rúben e Simeão;'),(250292,9,1,48,6,'mas a prole que tiveres depois deles será tua; segundo o nome de seus irmãos serão eles chamados na sua herança.'),(250293,9,1,48,7,'Quando eu vinha de Padã, morreu-me Raquel no caminho, na terra de Canaã, quando ainda faltava alguma distância para chegar a Efrata; sepultei-a ali no caminho que vai dar a Efrata, isto é, Belém.'),(250294,9,1,48,8,'Quando Israel viu os filhos de José, perguntou: Quem são estes?'),(250295,9,1,48,9,'Respondeu José a seu pai: Eles são meus filhos, que Deus me tem dado aqui. Continuou Israel: Traze-mos aqui, e eu os abençoarei.'),(250296,9,1,48,10,'Os olhos de Israel, porém, se tinham escurecido por causa da velhice, de modo que não podia ver. José, pois, fê-los chegar a ele; e ele os beijou e os abraçou.'),(250297,9,1,48,11,'E Israel disse a José: Eu não cuidara ver o teu rosto; e eis que Deus me fez ver também a tua descendência.'),(250298,9,1,48,12,'Então José os tirou dos joelhos de seu pai; e inclinou-se à terra diante da sua face.'),(250299,9,1,48,13,'E José tomou os dois, a Efraim com a sua mão direita, à esquerda de Israel, e a Manassés com a sua mão esquerda, à direita de Israel, e assim os fez chegar a ele.'),(250300,9,1,48,14,'Mas Israel, estendendo a mão direita, colocou-a sobre a cabeça de Efraim, que era o menor, e a esquerda sobre a cabeça de Manassés, dirigindo as mãos assim propositadamente, sendo embora este o primogênito.'),(250301,9,1,48,15,'E abençoou a José, dizendo: O Deus em cuja presença andaram os meus pais Abraão e Isaque, o Deus que tem sido o meu pastor durante toda a minha vida até este dia,'),(250302,9,1,48,16,'o anjo que me tem livrado de todo o mal, abençoe estes mancebos, e seja chamado neles o meu nome, e o nome de meus pois Abraão e Isaque; e multipliquem-se abundantemente no meio da terra.'),(250303,9,1,48,17,'Vendo José que seu pai colocava a mão direita sobre a cabeça de Efraim, foi-lhe isso desagradável; levantou, pois, a mão de seu pai, para a transpor da cabeça de Efraim para a cabeça de Manassés.'),(250304,9,1,48,18,'E José disse a seu pai: Nãa assim, meu pai, porque este é o primogênito; põe a mão direita sobre a sua cabeça.'),(250305,9,1,48,19,'Mas seu pai, recusando, disse: Eu o sei, meu filho, eu o sei; ele também se tornará um povo, ele também será grande; contudo o seu irmão menor será maior do que ele, e a sua descendência se tornará uma multidão de nações.'),(250306,9,1,48,20,'Assim os abençoou naquele dia, dizendo: Por ti Israel abençoará e dirá: Deus te faça como Efraim e como Manassés. E pôs a Efraim diante de Manassés.'),(250307,9,1,48,21,'Depois disse Israel a José: Eis que eu morro; mas Deus será convosco, e vos fará tornar para a terra de vossos pais.'),(250308,9,1,48,22,'E eu te dou um pedaço de terra a mais do que a teus irmãos, o qual tomei com a minha espada e com o meu arco da mão dos amorreus.'),(250309,9,1,49,1,'Depois chamou Jacó a seus filhos, e disse: Ajuntai-vos para que eu vos anuncie o que vos há de acontecer nos dias vindouros.'),(250310,9,1,49,2,'Ajuntai-vos, e ouvi, filhos de Jacó; ouvi a Israel vosso pai:'),(250311,9,1,49,3,'Rúben, tu és meu primogênito, minha força e as primícias do meu vigor, preeminente em dignidade e preeminente em poder.'),(250312,9,1,49,4,'Instável como a água, não reterás a preeminência; porquanto subiste ao leito de teu pai; então o contaminaste. Sim, ele subiu à minha cama.'),(250313,9,1,49,5,'Simeão e Levi são irmãos; as suas espadas são instrumentos de violência.'),(250314,9,1,49,6,'No seu concílio não entres, ó minha alma! Com a sua assembleia não te ajuntes, ó minha glória! Porque no seu furor mataram homens, e na sua teima jarretaram bois.'),(250315,9,1,49,7,'Maldito o seu furor, porque era forte! Maldita a sua ira, porque era cruel! Dividi-los-ei em Jacó, e os espalharei em Israel.'),(250316,9,1,49,8,'Judá, a ti te louvarão teus irmãos; a tua mão será sobre o pescoço de teus inimigos: diante de ti se prostrarão os filhos de teu pai.'),(250317,9,1,49,9,'Judá é um leãozinho. Subiste da presa, meu filho. Ele se encurva e se deita como um leão, e como uma leoa; quem o despertará?'),(250318,9,1,49,10,'O cetro não se arredará de Judá, nem o bastão de autoridade dentre seus pés, até que venha aquele a quem pertence; e a ele obedecerão os povos.'),(250319,9,1,49,11,'Atando ele o seu jumentinho à vide, e o filho da sua jumenta à videira seleta, lava as suas roupas em vinho e a sua vestidura em sangue de uvas.'),(250320,9,1,49,12,'Os olhos serão escurecidos pelo vinho, e os dentes brancos de leite.'),(250321,9,1,49,13,'Zebulom habitará no litoral; será ele ancoradouro de navios; e o seu termo estender-se-á até Sidom.'),(250322,9,1,49,14,'Issacar é jumento forte, deitado entre dois fardos.'),(250323,9,1,49,15,'Viu ele que o descanso era bom, e que a terra era agradável. Sujeitou os seus ombros à carga e entregou-se ao serviço forçado de um escravo.'),(250324,9,1,49,16,'Dã julgará o seu povo, como uma das tribos de Israel.'),(250325,9,1,49,17,'Dã será serpente junto ao caminho, uma víbora junto à vereda, que morde os calcanhares do cavalo, de modo que caia o seu cavaleiro para trás.'),(250326,9,1,49,18,'A tua salvação tenho esperado, ó Senhor!'),(250327,9,1,49,19,'Quanto a Gade, guerrilheiros o acometerão; mas ele, por sua vez, os acometerá.'),(250328,9,1,49,20,'De Aser, o seu pão será gordo; ele produzirá delícias reais.'),(250329,9,1,49,21,'Naftali é uma gazela solta; ele profere palavras formosas.'),(250330,9,1,49,22,'José é um ramo frutífero, ramo frutífero junto a uma fonte; seus raminhos se estendem sobre o muro.'),(250331,9,1,49,23,'Os flecheiros lhe deram amargura, e o flecharam e perseguiram,'),(250332,9,1,49,24,'mas o seu arco permaneceu firme, e os seus braços foram fortalecidos pelas mãos do Poderoso de Jacó, o Pastor, o Rochedo de Israel,'),(250333,9,1,49,25,'pelo Deus de teu pai, o qual te ajudará, e pelo Todo-Poderoso, o qual te abençoara, com bênçãos dos céus em cima, com bênçãos do abismo que jaz embaixo, com bênçãos dos seios e da madre.'),(250334,9,1,49,26,'As bênçãos de teu pai excedem as bênçãos dos montes eternos, as coisas desejadas dos eternos outeiros; sejam elas sobre a cabeça de José, e sobre o alto da cabeça daquele que foi separado de seus irmãos.'),(250335,9,1,49,27,'Benjamim é lobo que despedaça; pela manhã devorará a presa, e à tarde repartirã o despojo.'),(250336,9,1,49,28,'Todas estas são as doze tribos de Israel: e isto é o que lhes falou seu pai quando os abençoou; a cada um deles abençoou segundo a sua bênção.'),(250337,9,1,49,29,'Depois lhes deu ordem, dizendo-lhes: Eu estou para ser congregado ao meu povo; sepultai-me com meus pais, na cova que está no campo de Efrom, o heteu,'),(250338,9,1,49,30,'na cova que está no campo de Macpela, que está em frente de Manre, na terra de Canaã, cova esta que Abraão comprou de Efrom, o heteu, juntamente com o respectivo campo, como propriedade de sepultura.'),(250339,9,1,49,31,'Ali sepultaram a Abraão e a Sara, sua mulher; ali sepultaram a Isaque e a Rebeca, sua mulher; e ali eu sepultei a Léia.'),(250340,9,1,49,32,'O campo e a cova que está nele foram comprados aos filhos de Hete.'),(250341,9,1,49,33,'Acabando Jacó de dar estas instruçães a seus filhos, encolheu os seus pés na cama, expirou e foi congregado ao seu povo.'),(250342,9,1,50,1,'Então José se lançou sobre o rosto de seu pai, chorou sobre ele e o beijou.'),(250343,9,1,50,2,'E José ordenou a seus servos, os médicos, que embalsamassem a seu pai; e os médicos embalsamaram a Israel.'),(250344,9,1,50,3,'Cumpriram-se-lhe quarenta dias, porque assim se cumprem os dias de embalsamação; e os egípcios o choraram setenta dias.'),(250345,9,1,50,4,'Passados, pois, os dias de seu choro, disse José à casa de Faraó: Se agora tenho achado graça aos vossos olhos, rogo-vos que faleis aos ouvidos de Faraó, dizendo:'),(250346,9,1,50,5,'Meu pai me fez jurar, dizendo: Eis que eu morro; em meu sepulcro, que cavei para mim na terra de Canaã, ali me sepultarás. Agora, pois, deixa-me subir, peço-te, e sepultar meu pai; então voltarei.'),(250347,9,1,50,6,'Respondeu Faraó: Sobe, e sepulta teu pai, como ele te fez jurar.'),(250348,9,1,50,7,'Subiu, pois, José para sepultar a seu pai; e com ele subiram todos os servos de Faraó, os anciãos da sua casa, e todos os anciãos da terra do Egito,'),(250349,9,1,50,8,'como também toda a casa de José, e seus irmãos, e a casa de seu pai; somente deixaram na terra de Gósen os seus pequeninos, os seus rebanhos e o seu gado.'),(250350,9,1,50,9,'E subiram com ele tanto carros como gente a cavalo; de modo que o concurso foi mui grande.'),(250351,9,1,50,10,'Chegando eles à eira de Atade, que está além do Jordão, fizeram ali um grande e forte pranto; assim fez José por seu pai um grande pranto por sete dias.'),(250352,9,1,50,11,'Os moradores da terra, os cananeus, vendo o pranto na eira de Atade, disseram: Grande pranto é este dos egípcios; pelo que o lugar foi chamado Abel-Mizraim, o qual está além do Jordão.'),(250353,9,1,50,12,'Assim os filhos de Jacó lhe fizeram como ele lhes ordenara;'),(250354,9,1,50,13,'pois o levaram para a terra de Canaã, e o sepultaram na cova do campo de Macpela, que Abraão tinha comprado com o campo, como propriedade de sepultura, a Efrom, o heteu, em frente de Manre.'),(250355,9,1,50,14,'Depois de haver sepultado seu pai, José voltou para o Egito, ele, seus irmãos, e todos os que com ele haviam subido para sepultar seu pai.'),(250356,9,1,50,15,'Vendo os irmãos de José que seu pai estava morto, disseram: Porventura José nos odiará e nos retribuirá todo o mal que lhe fizemos.'),(250357,9,1,50,16,'Então mandaram dizer a José: Teu pai, antes da sua morte, nos ordenou:'),(250358,9,1,50,17,'Assim direis a José: Perdoa a transgressão de teus irmãos, e o seu pecado, porque te fizeram mal. Agora, pois, rogamos-te que perdoes a transgressão dos servos do Deus de teu pai. E José chorou quando eles lhe falavam.'),(250359,9,1,50,18,'Depois vieram também seus irmãos, prostraram-se diante dele e disseram: Eis que nós somos teus servos.'),(250360,9,1,50,19,'Respondeu-lhes José: Não temais; acaso estou eu em lugar de Deus?'),(250361,9,1,50,20,'Vós, na verdade, intentastes o mal contra mim; Deus, porém, o intentou para o bem, para fazer o que se vê neste dia, isto é, conservar muita gente com vida.'),(250362,9,1,50,21,'Agora, pois, não temais; eu vos sustentarei, a vós e a vossos filhinhos. Assim ele os consolou, e lhes falou ao coração.'),(250363,9,1,50,22,'José, pois, habitou no Egito, ele e a casa de seu pai; e viveu cento e dez anos.'),(250364,9,1,50,23,'E viu José os filhos de Efraim, da terceira geração; também os filhos de Maquir, filho de Manassés, nasceram sobre os joelhos de José.');
INSERT INTO `versiculos` VALUES (250365,9,1,50,24,'Depois disse José a seus irmãos: Eu morro; mas Deus certamente vos visitará, e vos fará subir desta terra para a terra que jurou a Abraão, a Isaque e a Jacó.'),(250366,9,1,50,25,'E José fez jurar os filhos de Israel, dizendo: Certamente Deus vos visitará, e fareis transportar daqui os meus ossos.'),(250367,9,1,50,26,'Assim morreu José, tendo cento e dez anos de idade, e o embalsamaram e o puseram num caixão no Egito.'),(250368,9,2,1,1,'Ora, estes são os nomes dos filhos de Israel, que entraram no Egito; entraram com Jacó, cada um com a sua família:'),(250369,9,2,1,2,'Rúben, Simeão, Levi, e Judá;'),(250370,9,2,1,3,'Issacar, Zebulom e Benjamim;'),(250371,9,2,1,4,'Dã e Naftali, Gade e Aser.'),(250372,9,2,1,5,'Todas as almas, pois, que procederam da coxa de Jacó, foram setenta; José, porém, já estava no Egito.'),(250373,9,2,1,6,'Morreu, pois, José, e todos os seus irmãos, e toda aquela geração.'),(250374,9,2,1,7,'Depois os filhos de Israel frutificaram e aumentaram muito, multiplicaram-se e tornaram-se sobremaneira fortes, de modo que a terra se encheu deles.'),(250375,9,2,1,8,'Entrementes se levantou sobre o Egito um novo rei, que não conhecera a José.'),(250376,9,2,1,9,'Disse ele ao seu povo: Eis que o povo de Israel é mais numeroso e mais forte do que nós.'),(250377,9,2,1,10,'Eia, usemos de astúcia para com ele, para que não se multiplique, e aconteça que, vindo guerra, ele também se ajunte com os nossos inimigos, e peleje contra nós e se retire da terra.'),(250378,9,2,1,11,'Portanto puseram sobre eles feitores, para os afligirem com suas cargas. Assim os israelitas edificaram para Faraó cidades armazéns, Pitom e Ramessés.'),(250379,9,2,1,12,'Mas quanto mais os egípcios afligiam o povo de Israel, tanto mais este se multiplicava e se espalhava; de maneira que os egípcios se enfadavam por causa dos filhos de Israel.'),(250380,9,2,1,13,'Por isso os egípcios faziam os filhos de Israel servir com dureza;'),(250381,9,2,1,14,'assim lhes amarguravam a vida com pesados serviços em barro e em tijolos, e com toda sorte de trabalho no campo, enfim com todo o seu serviço, em que os faziam servir com dureza.'),(250382,9,2,1,15,'Falou o rei do Egito às parteiras das hebréias, das quais uma se chamava Sifrá e a outra Puá,'),(250383,9,2,1,16,'dizendo: Quando ajudardes no parto as hebréias, e as virdes sobre os assentos, se for filho, matá-lo-eis; mas se for filha, viverá.'),(250384,9,2,1,17,'As parteiras, porém, temeram a Deus e não fizeram como o rei do Egito lhes ordenara, antes conservavam os meninos com vida.'),(250385,9,2,1,18,'Pelo que o rei do Egito mandou chamar as parteiras e as interrogou: Por que tendes feito isto e guardado os meninos com vida?'),(250386,9,2,1,19,'Responderam as parteiras a Faraó: É que as mulheres hebréias não são como as egípcias; pois são vigorosas, e já têm dado à luz antes que a parteira chegue a elas.'),(250387,9,2,1,20,'Portanto Deus fez bem às parteiras. E o povo se aumentou, e se fortaleceu muito.'),(250388,9,2,1,21,'Também aconteceu que, como as parteiras temeram a Deus, ele lhes estabeleceu as casas.'),(250389,9,2,1,22,'Então ordenou Faraó a todo o seu povo, dizendo: A todos os filhos que nascerem lançareis no rio, mas a todas as filhas guardareis com vida.'),(250390,9,2,2,1,'Foi-se um homem da casa de Levi e casou com uma filha de Levi.'),(250391,9,2,2,2,'A mulher concebeu e deu à luz um filho; e, vendo que ele era formoso, escondeu-o três meses.'),(250392,9,2,2,3,'Não podendo, porém, escondê-lo por mais tempo, tomou para ele uma arca de juncos, e a revestiu de betume e pez; e, pondo nela o menino, colocou-a entre os juncos a margem do rio.'),(250393,9,2,2,4,'E sua irmã postou-se de longe, para saber o que lhe aconteceria.'),(250394,9,2,2,5,'A filha de Faraó desceu para banhar-se no rio, e as suas criadas passeavam à beira do rio. Vendo ela a arca no meio os juncos, mandou a sua criada buscá-la.'),(250395,9,2,2,6,'E abrindo-a, viu a criança, e eis que o menino chorava; então ela teve compaixão dele, e disse: Este é um dos filhos dos hebreus.'),(250396,9,2,2,7,'Então a irmã do menino perguntou à filha de Faraó: Queres que eu te vá chamar uma ama dentre as hebréias, para que crie este menino para ti?'),(250397,9,2,2,8,'Respondeu-lhe a filha de Faraó: Vai. Foi, pois, a moça e chamou a mãe do menino.'),(250398,9,2,2,9,'Disse-lhe a filha de Faraó: Leva este menino, e cria-mo; eu te darei o teu salário. E a mulher tomou o menino e o criou.'),(250399,9,2,2,10,'Quando, pois, o menino era já grande, ela o trouxe à filha de Faraó, a qual o adotou; e lhe chamou Moisés, dizendo: Porque das águas o tirei.'),(250400,9,2,2,11,'Ora, aconteceu naqueles dias que, sendo Moisés já homem, saiu a ter com seus irmãos e atentou para as suas cargas; e viu um egípcio que feria a um hebreu, um de seus irmãos.'),(250401,9,2,2,12,'Olhou para um lado e para outro, e vendo que não havia ninguém ali, matou o egipcio e escondeu-o na areia.'),(250402,9,2,2,13,'Tornou a sair no dia seguinte, e eis que dois hebreus contendiam; e perguntou ao que fazia a injustiça: Por que feres a teu próximo?'),(250403,9,2,2,14,'Respondeu ele: Quem te constituiu a ti príncipe e juiz sobre nós? Pensas tu matar-me, como mataste o egípcio? Temeu, pois, Moisés e disse: Certamente o negócio já foi descoberto.'),(250404,9,2,2,15,'E quando Faraó soube disso, procurou matar a Moisés. Este, porém, fugiu da presença de Faraó, e foi habitar na terra de Midiã; e sentou-se junto a um poço.'),(250405,9,2,2,16,'O sacerdote de Midiã tinha sete filhas, as quais vieram tirar água, e encheram os tanques para dar de beber ao rebanho de seu pai.'),(250406,9,2,2,17,'Então vieram os pastores, e as expulsaram dali; Moisés, porém, levantou-se e as defendeu, e deu de beber ao rebanho delas.'),(250407,9,2,2,18,'Quando elas voltaram a Reuel, seu pai, este lhes perguntou: como é que hoje voltastes tão cedo?'),(250408,9,2,2,19,'Responderam elas: um egípcio nos livrou da mão dos pastores; e ainda tirou água para nós e deu de beber ao rebanho.'),(250409,9,2,2,20,'E ele perguntou a suas filhas: Onde está ele; por que deixastes lá o homem? Chamai-o para que coma pão.'),(250410,9,2,2,21,'Então Moisés concordou em morar com aquele homem, o qual lhe deu sua filha Zípora.'),(250411,9,2,2,22,'E ela deu à luz um filho, a quem ele chamou Gérson, porque disse: Peregrino sou em terra estrangeira.'),(250412,9,2,2,23,'No decorrer de muitos dias, morreu o rei do Egito; e os filhos de Israel gemiam debaixo da servidão; pelo que clamaram, e subiu a Deus o seu clamor por causa dessa servidão.'),(250413,9,2,2,24,'Então Deus, ouvindo-lhes os gemidos, lembrou-se do seu pacto com Abraão, com Isaque e com Jacó.'),(250414,9,2,2,25,'E atentou Deus para os filhos de Israel; e Deus os conheceu.'),(250415,9,2,3,1,'Ora, Moisés estava apascentando o rebanho de Jetro, seu sogro, sacerdote de Midiã; e levou o rebanho para trás do deserto, e chegou a Horebe, o monte de Deus.'),(250416,9,2,3,2,'E apareceu-lhe o anjo do Senhor em uma chama de fogo do meio duma sarça. Moisés olhou, e eis que a sarça ardia no fogo, e a sarça não se consumia;'),(250417,9,2,3,3,'pelo que disse: Agora me virarei para lá e verei esta maravilha, e por que a sarça não se queima.'),(250418,9,2,3,4,'E vendo o Senhor que ele se virara para ver, chamou-o do meio da sarça, e disse: Moisés, Moisés! Respondeu ele: Eis-me aqui.'),(250419,9,2,3,5,'Prosseguiu Deus: Não te chegues para cá; tira os sapatos dos pés; porque o lugar em que tu estás é terra santa.'),(250420,9,2,3,6,'Disse mais: Eu sou o Deus de teu pai, o Deus de Abraão, o Deus de Isaque, e o Deus de Jacó. E Moisés escondeu o rosto, porque temeu olhar para Deus.'),(250421,9,2,3,7,'Então disse o Senhor: Com efeito tenho visto a aflição do meu povo, que está no Egito, e tenho ouvido o seu clamor por causa dos seus exatores, porque conheço os seus sofrimentos;'),(250422,9,2,3,8,'e desci para o livrar da mão dos egípcios, e para o fazer subir daquela terra para uma terra boa e espaçosa, para uma terra que mana leite e mel; para o lugar do cananeu, do heteu, do amorreu, do perizeu, do heveu e do jebuseu.'),(250423,9,2,3,9,'E agora, eis que o clamor dos filhos de Israel é vindo a mim; e também tenho visto a opressão com que os egípcios os oprimem.'),(250424,9,2,3,10,'Agora, pois, vem e eu te enviarei a Faraó, para que tireis do Egito o meu povo, os filhos de Israel.'),(250425,9,2,3,11,'Então Moisés disse a Deus: Quem sou eu, para que vá a Faraó e tire do Egito os filhos de Israel?'),(250426,9,2,3,12,'Respondeu-lhe Deus: Certamente eu serei contigo; e isto te será por sinal de que eu te enviei: Quando houveres tirado do Egito o meu povo, servireis a Deus neste monte.'),(250427,9,2,3,13,'Então disse Moisés a Deus: Eis que quando eu for aos filhos de Israel, e lhes disser: O Deus de vossos pais me enviou a vós; e eles me perguntarem: Qual é o seu nome? Que lhes direi?'),(250428,9,2,3,14,'E disse Deus a Moisés: EU SOU O QUE SOU. Disse mais: Assim dirás aos filhos de Israel: EU SOU me enviou a vós.'),(250429,9,2,3,15,'E Deus disse mais a Moisés: Assim dirás aos filhos de Israel: O Senhor, o Deus de vossos pais, o Deus de Abraão, o Deus de Isaque, e o Deus de Jacó, me enviou a vós; este é o meu nome eternamente, e este é o meu memorial de geração em geração.'),(250430,9,2,3,16,'Vai, ajunta os anciãos de Israel e dize-lhes: O Senhor, o Deus de vossos pais, o Deus de Abraão, de Isaque e de Jacó, apareceu-me, dizendo: certamente vos tenho visitado e visto o que vos tem sido feito no Egito;'),(250431,9,2,3,17,'e tenho dito: Far-vos-ei subir da aflição do Egito para a terra do cananeu, do heteu, do amorreu, do perizeu, do heveu e do jebuseu, para uma terra que mana leite e mel.'),(250432,9,2,3,18,'E ouvirão a tua voz; e ireis, tu e os anciãos de Israel, ao rei do Egito, e dir-lhe-eis: O Senhor, o Deus dos hebreus, encontrou-nos. Agora, pois, deixa-nos ir caminho de três dias para o deserto para que ofereçamos sacrifícios ao Senhor nosso Deus.'),(250433,9,2,3,19,'Eu sei, porém, que o rei do Egito não vos deixará ir, a não ser por uma forte mão.'),(250434,9,2,3,20,'Portanto estenderei a minha mão, e ferirei o Egito com todas as minhas maravilhas que farei no meio dele. Depois vos deixará ir.'),(250435,9,2,3,21,'E eu darei graça a este povo aos olhos dos egípcios; e acontecerá que, quando sairdes, não saireis vazios.'),(250436,9,2,3,22,'Porque cada mulher pedirá à sua vizinha e à sua hóspeda jóias de prata e jóias de ouro, bem como vestidos, os quais poreis sobre vossos filhos e sobre vossas filhas; assim despojareis os egípcios.'),(250437,9,2,4,1,'Então respondeu Moisés: Mas eis que não me crerão, nem ouvirão a minha voz, pois dirão: O Senhor não te apareceu.'),(250438,9,2,4,2,'Ao que lhe perguntou o Senhor: Que é isso na tua mão. Disse Moisés: uma vara.'),(250439,9,2,4,3,'Ordenou-lhe o Senhor: Lança-a no chão. Ele a lançou no chão, e ela se tornou em cobra; e Moisés fugiu dela.'),(250440,9,2,4,4,'Então disse o Senhor a Moisés: Estende a mão e pega-lhe pela cauda (estendeu ele a mão e lhe pegou, e ela se tornou em vara na sua mão);'),(250441,9,2,4,5,'para que eles creiam que te apareceu o Senhor, o Deus de seus pais, o Deus de Abraão, o Deus de Isaque e o Deus de Jacó.'),(250442,9,2,4,6,'Disse-lhe mais o Senhor: Mete agora a mão no seio. E meteu a mão no seio. E quando a tirou, eis que a mão estava leprosa, branca como a neve.'),(250443,9,2,4,7,'Disse-lhe ainda: Torna a meter a mão no seio. (E tornou a meter a mão no seio; depois tirou-a do seio, e eis que se tornara como o restante da sua carne.)'),(250444,9,2,4,8,'E sucederá que, se eles não te crerem, nem atentarem para o primeiro sinal, crerão ao segundo sinal.'),(250445,9,2,4,9,'E se ainda não crerem a estes dois sinais, nem ouvirem a tua voz, então tomarás da água do rio, e a derramarás sobre a terra seca; e a água que tomares do rio tornar-se-á em sangue sobre a terra seca.'),(250446,9,2,4,10,'Então disse Moisés ao Senhor: Ah, Senhor! Eu não sou eloquente, nem o fui dantes, nem ainda depois que falaste ao teu servo; porque sou pesado de boca e pesado de língua.'),(250447,9,2,4,11,'Ao que lhe replicou o Senhor: Quem faz a boca do homem? Ou quem faz o mudo, ou o surdo, ou o que vê, ou o cego?. Não sou eu, o Senhor?'),(250448,9,2,4,12,'Vai, pois, agora, e eu serei com a tua boca e te ensinarei o que hás de falar.'),(250449,9,2,4,13,'Ele, porém, respondeu: Ah, Senhor! Envia, peço-te, por mão daquele a quem tu hás de enviar.'),(250450,9,2,4,14,'Então se acendeu contra Moisés a ira do Senhor, e disse ele: Não é Arão, o levita, teu irmão? Eu sei que ele pode falar bem. Eis que ele também te sai ao encontro, e vendo-te, se alegrará em seu coração.'),(250451,9,2,4,15,'Tu, pois, lhe falarás, e porás as palavras na sua boca; e eu serei com a tua boca e com a dele, e vos ensinarei o que haveis de fazer.'),(250452,9,2,4,16,'E ele falará por ti ao povo; assim ele te será por boca, e tu lhe serás por Deus.'),(250453,9,2,4,17,'Tomarás, pois, na tua mão esta vara, com que hás de fazer os sinais.'),(250454,9,2,4,18,'Então partiu Moisés, e voltando para Jetro, seu sogro, disse-lhe: Deixa-me, peço-te, voltar a meus irmãos, que estão no Egito, para ver se ainda vivem. Disse, pois, Jetro a Moisés: Vai-te em paz.'),(250455,9,2,4,19,'Disse também o Senhor a Moisés em Midiã: Vai, volta para o Egito; porque morreram todos os que procuravam tirar-te a vida.'),(250456,9,2,4,20,'Tomou, pois, Moisés sua mulher e seus filhos, e os fez montar num jumento e tornou à terra do Egito; e Moisés levou a vara de Deus na sua mão.'),(250457,9,2,4,21,'Disse ainda o Senhor a Moisés: Quando voltares ao Egito, vê que faças diante de Faraó todas as maravilhas que tenho posto na tua mão; mas eu endurecerei o seu coração, e ele não deixará ir o povo.'),(250458,9,2,4,22,'Então dirás a Faraó: Assim diz o Senhor: Israel é meu filho, meu primogênito;'),(250459,9,2,4,23,'e eu te tenho dito: Deixa ir: meu filho, para que me sirva. Mas tu recusaste deixá-lo ir; eis que eu matarei o teu filho, o teu primogênito.'),(250460,9,2,4,24,'Ora, sucedeu no caminho, numa estalagem, que o Senhor o encontrou, e quis matá-lo.'),(250461,9,2,4,25,'Então Zípora tomou uma faca de pedra, circuncidou o prepúcio de seu filho e, lançando-o aos pés de Moisés, disse: Com efeito, és para mim um esposo sanguinário.'),(250462,9,2,4,26,'O Senhor, pois, o deixou. Ela disse: Esposo sanguinário, por causa da circuncisão.'),(250463,9,2,4,27,'Disse o Senhor a Arão: Vai ao deserto, ao encontro de Moisés. E ele foi e, encontrando-o no monte de Deus, o beijou:'),(250464,9,2,4,28,'E relatou Moisés a Arão todas as palavras com que o Senhor o enviara e todos os sinais que lhe mandara.'),(250465,9,2,4,29,'Então foram Moisés e Arão e ajuntaram todos os anciãos dos filhos de Israel;'),(250466,9,2,4,30,'e Arão falou todas as palavras que o Senhor havia dito a Moisés e fez os sinais perante os olhos do povo.'),(250467,9,2,4,31,'E o povo creu; e quando ouviram que o Senhor havia visitado os filhos de Israel e que tinha visto a sua aflição, inclinaram-se, e adoraram.'),(250468,9,2,5,1,'Depois foram Moisés e Arão e disseram a Faraó: Assim diz o Senhor, o Deus de Israel: Deixa ir o meu povo, para que me celebre uma festa no deserto.'),(250469,9,2,5,2,'Mas Faraó respondeu: Quem é o Senhor, para que eu ouça a sua voz para deixar ir Israel? Não conheço o Senhor, nem tampouco deixarei ir Israel.'),(250470,9,2,5,3,'Então eles ainda falaram: O Deus dos hebreus nos encontrou; portanto deixa-nos, pedimos-te, ir caminho de três dias ao deserto, e oferecer sacrifícios ao Senhor nosso Deus, para que ele não venha sobre nós com pestilência ou com espada.'),(250471,9,2,5,4,'Respondeu-lhes de novo o rei do Egito: Moisés e Arão, por que fazeis o povo cessar das suas obras? Ide às vossas cargas.'),(250472,9,2,5,5,'Disse mais Faraó: Eis que o povo da terra já é muito, e vós os fazeis descansar de suas cargas.'),(250473,9,2,5,6,'Naquele mesmo dia Faraó deu ordem aos exatores do povo e aos seus oficiais, dizendo:'),(250474,9,2,5,7,'Não tornareis a dar, como dantes, palha ao povo, para fazer tijolos; vão eles mesmos, e colham palha para si.'),(250475,9,2,5,8,'Também lhes imporeis a conta dos tijolos que dantes faziam; nada diminuireis dela; porque eles estão ociosos; por isso clamam, dizendo: Vamos, sacrifiquemos ao nosso Deus.'),(250476,9,2,5,9,'Agrave-se o serviço sobre esses homens, para que se ocupem nele e não deem ouvidos a palavras mentirosas.'),(250477,9,2,5,10,'Então saíram os exatores do povo e seus oficiais, e disseram ao povo: Assim diz Faraó: Eu não vos darei palha;'),(250478,9,2,5,11,'ide vós mesmos, e tomai palha de onde puderdes achá-la; porque nada se diminuirá de vosso serviço.'),(250479,9,2,5,12,'Então o povo se espalhou por toda parte do Egito a colher restolho em lugar de palha.'),(250480,9,2,5,13,'E os exatores os apertavam, dizendo: Acabai a vossa obra, a tarefa do dia no seu dia, como quando havia palha.'),(250481,9,2,5,14,'E foram açoitados os oficiais dos filhos de Israel, postos sobre eles pelos exatores de Faraó, que reclamavam: Por que não acabastes nem ontem nem hoje a vossa tarefa, fazendo tijolos como dantes?'),(250482,9,2,5,15,'Pelo que os oficiais dos filhos de Israel foram e clamaram a Faraó, dizendo: Porque tratas assim a teus servos?'),(250483,9,2,5,16,'Palha não se dá a teus servos, e nos dizem: Fazei tijolos; e eis que teus servos são açoitados; porém o teu povo é que tem a culpa.'),(250484,9,2,5,17,'Mas ele respondeu: Estais ociosos, estais ociosos; por isso dizeis: vamos, sacrifiquemos ao Senhor.'),(250485,9,2,5,18,'Portanto, ide, trabalhai; palha, porém, não se vos dará; todavia, dareis a conta dos tijolos.'),(250486,9,2,5,19,'Então os oficiais dos filhos de Israel viram-se em aperto, porquanto se lhes dizia: Nada diminuireis dos vossos tijolos, da tarefa do dia no seu dia.'),(250487,9,2,5,20,'Ao saírem da presença de Faraó depararam com Moisés e Arão que vinham ao encontro deles,'),(250488,9,2,5,21,'e disseram-lhes: Olhe o Senhor para vós, e julgue isso, porquanto fizestes o nosso caso repelente diante de Faraó e diante de seus servos, metendo-lhes nas mãos uma espada para nos matar.'),(250489,9,2,5,22,'Então, tornando-se Moisés ao Senhor, disse: Senhor! Por que trataste mal a este povo? Por que me enviaste?'),(250490,9,2,5,23,'Pois desde que me apresentei a Faraó para falar em teu nome, ele tem maltratado a este povo; e de nenhum modo tens livrado o teu povo.'),(250491,9,2,6,1,'Então disse o Senhor a Moisés: Agora verás o que hei de fazer a Faraó; pois por uma poderosa mão os deixará ir, sim, por uma poderosa mão os lançará de sua terra.'),(250492,9,2,6,2,'Falou mais Deus a Moisés, e disse-lhe: Eu sou Jeová.'),(250493,9,2,6,3,'Apareci a Abraão, a Isaque e a Jacó, como o Deus Todo-Poderoso; mas pelo meu nome Jeová, não lhes fui conhecido.'),(250494,9,2,6,4,'Estabeleci o meu pacto com eles para lhes dar a terra de Canaã, a terra de suas peregrinações, na qual foram peregrinos.'),(250495,9,2,6,5,'Ademais, tenho ouvido o gemer dos filhos de Israel, aos quais os egípcios vêm escravizando; e lembrei-me do meu pacto.'),(250496,9,2,6,6,'Portanto dize aos filhos de Israel: Eu sou Jeová; eu vos tirarei de debaixo das cargas dos egípcios, livrar-vos-ei da sua servidão, e vos resgatarei com braço estendido e com grandes juízos.'),(250497,9,2,6,7,'Eu vos tomarei por meu povo e serei vosso Deus; e vós sabereis que eu sou Jeová vosso Deus, que vos tiro de debaixo das cargas dos egípcios.'),(250498,9,2,6,8,'Eu vos introduzirei na terra que jurei dar a Abraão, a Isaque e a Jacó; e vo-la darei por herança. Eu sou Jeová.'),(250499,9,2,6,9,'Assim falou Moisés aos filhos de Israel, mas eles não lhe deram ouvidos, por causa da angústia de espírito e da dura servidão.'),(250500,9,2,6,10,'Falou mais o Senhor a Moisés, dizendo:'),(250501,9,2,6,11,'Vai, fala a Faraó, rei do Egito, que deixe sair os filhos de Israel da sua terra.'),(250502,9,2,6,12,'Moisés, porém, respondeu perante o Senhor, dizendo: Eis que os filhos de Israel não me têm ouvido: como, pois, me ouvirá Faraó a mim, que sou incircunciso de lábios?'),(250503,9,2,6,13,'Todavia o Senhor falou a Moisés e a Arão, e deu-lhes mandamento para os filhos de Israel, e para Faraó, rei do Egito, a fim de tirarem os filhos de Israel da terra do Egito..'),(250504,9,2,6,14,'Estes são os cabeças das casas de seus pais: Os filhos de Rúben o primogênito de Israel: Hanoque e Palu, Hezrom e Carmi; estas são as famílias de Rúben.'),(250505,9,2,6,15,'E os filhos de Simeão: Jemuel, Jamim, Oade, Jaquim, Zoar e Saul, filho de uma cananéia; estas são as famílias de Simeão.'),(250506,9,2,6,16,'E estes são os nomes dos filhos de Levi, segundo as suas gerações: Gérson, Coate e Merári; e os anos da vida de Levi foram cento e trinta e sete anos.'),(250507,9,2,6,17,'Os filhos de Gérson: Líbni e Simei, segundo as suas famílias.'),(250508,9,2,6,18,'Os filhos de Coate: Anrão, Izar, Hebrom e Uziel; e os anos da vida de Coate foram cento e trinta e três anos.'),(250509,9,2,6,19,'Os filhos de Merári: Mali e Musi; estas são as famílias de Levi, segundo as suas gerações.'),(250510,9,2,6,20,'Ora, Anrão tomou por mulher a Joquebede, sua tia; e ela lhe deu Arão e Moisés; e os anos da vida de Anrão foram cento e trinta e sete anos.'),(250511,9,2,6,21,'Os filhos de Izar: Corá, Nofegue e Zicri.'),(250512,9,2,6,22,'Os filhos de Uziel: Misael, Elzafã e Sitri.'),(250513,9,2,6,23,'Arão tomou por mulher a Eliseba, filha de Aminadabe, irmã de Nasom; e ela lhe deu Nadabe, Abiú, Eleazar e Itamar.'),(250514,9,2,6,24,'Os filhos de Corá: Assir, Elcana e Abiasafe; estas são as famílias dos coraítas.'),(250515,9,2,6,25,'Eleazar, filho de Arão, tomou por mulher uma das filhas de Putiel; e ela lhe deu Finéias; estes são os chefes das casa, paternas dos levitas, segundo as suas famílias.'),(250516,9,2,6,26,'Estes são Arão e Moisés, aos quais o Senhor disse: Tirai os filhos de Israel da terra do Egito, segundo os seus exércitos.'),(250517,9,2,6,27,'Foram eles os que falaram a Faraó, rei do Egito, a fim de tirarem do Egito os filhos de Israel; este Moisés e este Arão.'),(250518,9,2,6,28,'No dia em que o Senhor falou a Moisés na terra do Egito,'),(250519,9,2,6,29,'disse o Senhor a Moisés: Eu sou Jeová; dize a Faraó, rei do Egito, tudo quanto eu te digo.'),(250520,9,2,6,30,'Respondeu Moisés perante o Senhor: Eis que eu sou incircunciso de lábios; como, pois, me ouvirá Faraó;'),(250521,9,2,7,1,'Então disse o Senhor a Moisés: Eis que te tenho posto como Deus a Faraó, e Arão, teu irmão, será o teu profeta.'),(250522,9,2,7,2,'Tu falarás tudo o que eu te mandar; e Arão, teu irmão, falará a Faraó, que deixe ir os filhos de Israel da sua terra.'),(250523,9,2,7,3,'Eu, porém, endurecerei o coração de Faraó e multiplicarei na terra do Egito os meus sinais e as minhas maravilhas.'),(250524,9,2,7,4,'Mas Faraó não vos ouvirá; e eu porei minha mão sobre o Egito, e tirarei os meus exércitos, o meu povo, os filhos de Israel, da terra do Egito, com grandes juízos.'),(250525,9,2,7,5,'E os egípcios saberão que eu sou o Senhor, quando estender a minha mão sobre o Egito, e tirar os filhos de Israel do meio deles.'),(250526,9,2,7,6,'Assim fizeram Moisés e Arão; como o Senhor lhes ordenara, assim fizeram.'),(250527,9,2,7,7,'Tinha Moisés oitenta anos, e Arão oitenta e três, quando falaram a Faraó.'),(250528,9,2,7,8,'Falou, pois, o Senhor a Moisés e Arão:'),(250529,9,2,7,9,'Quando Faraó vos disser: Apresentai da vossa parte algum milagre; diras a Arão: Toma a tua vara, e lança-a diante de Faraó, para que se torne em serpente.'),(250530,9,2,7,10,'Então Moisés e Arão foram ter com Faraó, e fizeram assim como o Senhor ordenara. Arão lançou a sua vara diante de Faraó e diante dos seus servos, e ela se tornou em serpente.'),(250531,9,2,7,11,'Faraó também mandou vir os sábios e encantadores; e eles, os magos do Egito, também fizeram o mesmo com os seus encantamentos.'),(250532,9,2,7,12,'Pois cada um deles lançou a sua vara, e elas se tornaram em serpentes; mas a vara de Arão tragou as varas deles.'),(250533,9,2,7,13,'Endureceu-se, porém, o coração de Faraó, e ele não os ouviu, como o Senhor tinha dito.'),(250534,9,2,7,14,'Então disse o Senhor a Moisés: Obstinou-se o coração de Faraó; ele recusa deixar ir o povo.'),(250535,9,2,7,15,'Vai ter com Faraó pela manhã; eis que ele sairá às águas; pôr-te-ás à beira do rio para o encontrar, e tomarás na mão a vara que se tomou em serpente.'),(250536,9,2,7,16,'E lhe dirás: O Senhor, o Deus dos hebreus, enviou-me a ti para dizer-te: Deixa ir o meu povo, para que me sirva no deserto; porém eis que até agora não o tens ouvido.'),(250537,9,2,7,17,'Assim diz o Senhor: Nisto saberás que eu sou o Senhor: Eis que eu, com esta vara que tenho na mão, ferirei as águas que estão no rio, e elas se tornarão em sangue.'),(250538,9,2,7,18,'E os peixes que estão no rio morrerão, e o rio cheirará mal; e os egípcios terão nojo de beber da água do rio.'),(250539,9,2,7,19,'Disse mais o Senhor a Moisés: Dize a Arão: Toma a tua vara, e estende a mão sobre as águas do Egito, sobre as suas correntes, sobre os seus rios, e sobre as suas lagoas e sobre todas as suas águas empoçadas, para que se tornem em sangue; e haverá sangue por toda a terra do Egito, assim nos vasos de madeira como nos de pedra.'),(250540,9,2,7,20,'Fizeram Moisés e Arão como lhes ordenara o Senhor; Arão, levantando a vara, feriu as águas que estavam no rio, diante dos olhos de Faraó, e diante dos olhos de seus servos; e todas as águas do rio se tornaram em sangue.'),(250541,9,2,7,21,'De modo que os peixes que estavam no rio morreram, e o rio cheirou mal, e os egípcios não podiam beber da água do rio; e houve sangue por toda a terra do Egito.'),(250542,9,2,7,22,'Mas o mesmo fizeram também os magos do Egito com os seus encantamentos; de maneira que o coração de Faraó se endureceu, e não os ouviu, como o Senhor tinha dito.'),(250543,9,2,7,23,'Virou-se Faraó e entrou em sua casa, e nem ainda a isto tomou a sério.'),(250544,9,2,7,24,'Todos os egípcios, pois, cavaram junto ao rio, para achar água que beber; porquanto não podiam beber da água do rio.'),(250545,9,2,7,25,'Assim se passaram sete dias, depois que o Senhor ferira o rio.'),(250546,9,2,8,1,'Então disse o Senhor a Moisés: Vai a Faraó, e dize-lhe: Assim diz o Senhor: Deixa ir o meu povo, para que me sirva.'),(250547,9,2,8,2,'Mas se recusares deixá-lo ir, eis que ferirei com rãs todos os teus termos.'),(250548,9,2,8,3,'O rio produzirá rãs em abundância, que subirão e virão à tua casa, e ao teu dormitório, e sobre a tua cama, e às casas dos teus servos, e sobre o teu povo, e aos teus fornos, e às tuas amassadeiras.'),(250549,9,2,8,4,'Sim, as rãs subirão sobre ti, e sobre o teu povo, e sobre todos os teus servos.'),(250550,9,2,8,5,'Disse mais o Senhor a Moisés: Dize a Arão: Estende a tua mão com a vara sobre as correntes, e sobre os rios, e sobre as lagoas, e faze subir rãs sobre a terra do Egito.'),(250551,9,2,8,6,'Arão, pois, estendeu a mão sobre as águas do Egito, e subiram rãs, que cobriram a terra do Egito.'),(250552,9,2,8,7,'Então os magos fizeram o mesmo com os seus encantamentos, e fizeram subir rãs sobre a terra do Egito.'),(250553,9,2,8,8,'Chamou, pois, Faraó a Moisés e a Arão, e disse: Rogai ao Senhor que tire as rãs de mim e do meu povo; depois deixarei ir o povo, para que ofereça sacrifícios ao Senhor.'),(250554,9,2,8,9,'Respondeu Moisés a Faraó: Digna-te dizer-me quando é que hei de rogar por ti, e pelos teus servos, e por teu povo, para tirar as rãs de ti, e das tuas casas, de sorte que fiquem somente no rio?.'),(250555,9,2,8,10,'Disse Faraó: Amanhã. E Moisés disse: Seja conforme a tua palavra, para que saibas que ninguém há como o Senhor nosso Deus.'),(250556,9,2,8,11,'As rãs, pois, se apartarão de ti, e das tuas casas, e dos teus servos, e do teu povo; ficarão somente no rio.'),(250557,9,2,8,12,'Então saíram Moisés e Arão da presença de Faraó; e Moisés clamou ao Senhor por causa das rãs que tinha trazido sobre Faraó.'),(250558,9,2,8,13,'O Senhor, pois, fez conforme a palavra de Moisés; e as rãs morreram nas casas, nos pátios, e nos campos.'),(250559,9,2,8,14,'E ajuntaram-nas em montes, e a terra, cheirou mal.'),(250560,9,2,8,15,'Mas vendo Faraó que havia descanso, endureceu o seu coração, e não os ouviu, como o Senhor tinha dito.'),(250561,9,2,8,16,'Disse mais o Senhor a Moisés: Dize a Arão: Estende a tua vara, e fere o pó da terra, para que se torne em piolhos por toda a terra do Egito.'),(250562,9,2,8,17,'E assim fizeram. Arão estendeu a sua mão com a vara, e feriu o pó da terra, e houve piolhos nos homens e nos animais; todo o pó da terra se tornou em piolhos em toda a terra do Egito.'),(250563,9,2,8,18,'Também os magos fizeram assim com os seus encantamentos para produzirem piolhos, mas não puderam. E havia piolhos, nos homens e nos animais.'),(250564,9,2,8,19,'Então disseram os magos a Faraó: Isto é o dedo de Deus. Porém o coração de Faraó se endureceu, e não os ouviu, como o Senhor tinha dito.'),(250565,9,2,8,20,'E o Senhor disse a Moisés: levanta-te pela manhã cedo e põe-te diante de Faraó; eis que ele sairá às águas; e dize-lhe: Assim diz o Senhor: Deixa ir o meu povo, para que me sirva.'),(250566,9,2,8,21,'Porque se não deixares ir o meu povo, eis que enviarei enxames de moscas sobre ti, e sobre os teus servos, e sobre o teu povo, e nas tuas casas; e as casas dos egípcios se encherão destes enxames, bem como a terra em que eles estiverem.'),(250567,9,2,8,22,'Mas naquele dia separarei a terra de Gósem em que o meu povo habita, a fim de que nela não haja enxames de moscas, para que saibas que eu sou o Senhor no meio desta terra.'),(250568,9,2,8,23,'Assim farei distinção entre o meu povo e o teu povo; amanhã se fará este milagre.'),(250569,9,2,8,24,'O Senhor, pois, assim fez. Entraram grandes enxames de moscas na casa de Faraó e nas casas dos seus servos; e em toda parte do Egito a terra foi assolada pelos enxames de moscas.'),(250570,9,2,8,25,'Então chamou Faraó a Moisés e a Arão, e disse: Ide, e oferecei sacrifícios ao vosso Deus nesta terra.'),(250571,9,2,8,26,'Respondeu Moisés: Não convém que assim se faça, porque é abominação aos egípcios o que havemos de oferecer ao Senhor nosso Deus. Sacrificando nós a abominação dos egípcios perante os seus olhos, não nos apedrejarão eles?'),(250572,9,2,8,27,'Havemos de ir caminho de três dias ao deserto, para que ofereçamos sacrifícios ao Senhor nosso Deus, como ele nos ordenar.'),(250573,9,2,8,28,'Então disse Faraó: Eu vos deixarei ir, para que ofereçais sacrifícios ao Senhor vosso Deus no deserto; somente não ireis muito longe; e orai por mim.'),(250574,9,2,8,29,'Respondeu Moisés: Eis que saio da tua presença e orarei ao Senhor, que estes enxames de moscas se apartem amanhã de Faraó, dos seus servos, e do seu povo; somente não torne mais Faraó a proceder dolosamente, não deixando ir o povo para oferecer sacrifícios ao Senhor.'),(250575,9,2,8,30,'Então saiu Moisés da presença de Faraó, e orou ao Senhor.'),(250576,9,2,8,31,'E fez o Senhor conforme a palavra de Moisés, e apartou os enxames de moscas de Faraó, dos seus servos, e do seu povo; não ficou uma sequer.'),(250577,9,2,8,32,'Mas endureceu Faraó ainda esta vez o seu coração, e não deixou ir o povo.'),(250578,9,2,9,1,'Depois o Senhor disse a Moisés: Vai a Faraó e dize-lhe: Assim diz o Senhor, o Deus dos hebreus: Deixa ir o meu povo, para que me sirva.'),(250579,9,2,9,2,'Porque, se recusares deixá-los ir, e ainda os retiveres,'),(250580,9,2,9,3,'eis que a mão do Senhor será sobre teu gado, que está no campo: sobre os cavalos, sobre os jumentos, sobre os camelos, sobre os bois e sobre as ovelhas; haverá uma pestilência muito grave.'),(250581,9,2,9,4,'Mas o Senhor fará distinção entre o gado de Israel e o gado do Egito; e não morrerá nada de tudo o que pertence aos filhos de Israel.'),(250582,9,2,9,5,'E o Senhor assinalou certo tempo, dizendo: Amanhã fará o Senhor isto na terra.'),(250583,9,2,9,6,'Fez, pois, o Senhor isso no dia seguinte; e todo gado dos egípcios morreu; porém do gado dos filhos de Israel não morreu nenhum.'),(250584,9,2,9,7,'E Faraó mandou ver, e eis que do gado dos israelitas não morrera sequer um. Mas o coração de Faraó se obstinou, e não deixou ir o povo.'),(250585,9,2,9,8,'Então disse o Senhor a Moisés e a Arão: Apanhai mãos cheias de cinza do forno, e Moisés atire-a para o céu diante dos olhos de Faraó;'),(250586,9,2,9,9,'e ela se tornará em pó fino sobre toda a terra do Egito, e haverá tumores que arrebentarão em úlceras nos homens e no gado, por toda a terra do Egito.'),(250587,9,2,9,10,'E eles tomaram cinza do forno, e apresentaram-se diante de Faraó; e Moisés a espalhou para o céu, e ela se tomou em tumores que arrebentavam em úlceras nos homens e no gado.'),(250588,9,2,9,11,'Os magos não podiam manter-se diante de Moisés, por causa dos tumores; porque havia tumores nos magos, e em todos os egípcios.'),(250589,9,2,9,12,'Mas o Senhor endureceu o coração de Faraó, e este não os ouviu, como o Senhor tinha dito a Moisés.'),(250590,9,2,9,13,'Então disse o Senhor a Moisés: Levanta-te pela manhã cedo, põe-te diante de Faraó, e dize-lhe: Assim diz o Senhor, o Deus dos hebreus: Deixa ir o meu povo, para que me sirva;'),(250591,9,2,9,14,'porque desta vez enviarei todas as a minhas pragas sobre o teu coração, e sobre os teus servos, e sobre o teu povo, para que saibas que não há outro como eu em toda a terra.'),(250592,9,2,9,15,'Agora, por pouco, teria eu estendido a mão e ferido a ti e ao teu povo com pestilência, e tu terias sido destruído da terra;'),(250593,9,2,9,16,'mas, na verdade, para isso te hei mantido com vida, para te mostrar o meu poder, e para que o meu nome seja anunciado em toda a terra.'),(250594,9,2,9,17,'Tu ainda te exaltas contra o meu povo, não o deixando ir?'),(250595,9,2,9,18,'Eis que amanhã, por este tempo, farei chover saraiva tão grave qual nunca houve no Egito, desde o dia em que foi fundado até agora.'),(250596,9,2,9,19,'Agora, pois, manda recolher o teu gado e tudo o que tens no campo; porque sobre todo homem e animal que se acharem no campo, e não se recolherem à casa, cairá a saraiva, e morrerão.'),(250597,9,2,9,20,'Quem dos servos de Faraó temia a o palavra do Senhor, fez Fugir os seus servos e o seu gado para as casas;'),(250598,9,2,9,21,'mas aquele que não se importava com a palavra do Senhor, deixou os seus servos e o seu gado no campo.'),(250599,9,2,9,22,'Então disse o Senhor a Moisés: Estende a tua mão para o céu, para que caia saraiva em toda a terra do Egito, sobre os homens e sobre os animais, e sobre toda a erva do campo na terra do Egito.'),(250600,9,2,9,23,'E Moisés estendeu a sua vara para o céu, e o Senhor enviou trovões e saraiva, e fogo desceu à terra; e o Senhor fez chover saraiva sobre a terra do Egito.'),(250601,9,2,9,24,'Havia, pois, saraiva misturada com fogo, saraiva tão grave qual nunca houvera em toda a terra do Egito, desde que veio a ser uma nação.'),(250602,9,2,9,25,'E a saraiva feriu, em toda a terra do Egito, tudo quanto havia no campo, tanto homens como animais; feriu também toda erva do campo, e quebrou todas as árvores do campo.'),(250603,9,2,9,26,'Somente na terra de Gósem onde se achavam os filhos de Israel, não houve saraiva.'),(250604,9,2,9,27,'Então Faraó mandou chamar Moisés e e Arão, e disse-lhes: Esta vez pequei; o Senhor é justo, mas eu e o meu povo somos a ímpios.'),(250605,9,2,9,28,'Orai ao Senhor; pois já bastam estes trovões da parte de Deus e esta saraiva; eu vos deixarei ir, e não permanecereis mais, aqui.'),(250606,9,2,9,29,'Respondeu-lhe Moisés: Logo que eu tiver saído da cidade estenderei minhas mãos ao Senhor; os trovões cessarão, e não haverá, mais saraiva, para que saibas que a terra é do Senhor.'),(250607,9,2,9,30,'Todavia, quanto a ti e aos teus servos, eu sei que ainda não temereis diante do Senhor Deus.'),(250608,9,2,9,31,'Ora, o linho e a cevada foram danificados, porque a cevada já estava na espiga, e o linho em flor;'),(250609,9,2,9,32,'mas não foram danificados o trigo e a espelta, porque não estavam crescidos.'),(250610,9,2,9,33,'Saiu, pois, Moisés da cidade, da presença de Faraó, e estendeu as mãos ao Senhor; e cessaram os trovões e a saraiva, e a chuva não caiu mais sobre a terra.'),(250611,9,2,9,34,'Vendo Faraó que a chuva, a saraiva e os trovões tinham cessado, continuou a pecar, e endureceu o seu coração, ele e os seus servos.'),(250612,9,2,9,35,'Assim, o coração de Faraó se endureceu, e não deixou ir os filhos de Israel, como o Senhor tinha dito por Moisés.'),(250613,9,2,10,1,'Depois disse o Senhor a Moisés: vai a Faraó; porque tenho endurecido o seu coração, e o coração de seus servos, para manifestar estes meus sinais no meio deles,'),(250614,9,2,10,2,'e para que contes aos teus filhos, e aos filhos de teus filhos, as coisas que fiz no Egito, e os meus sinais que operei entre eles; para que vós saibais que eu sou o Senhor.'),(250615,9,2,10,3,'Foram, pois, Moisés e Arão a Faraó, e disseram-lhe: Assim diz o Senhor, o Deus dos hebreus: Até quando recusarás humilhar-te diante de mim? Deixa ir o meu povo, para que me sirva;'),(250616,9,2,10,4,'mas se tu recusares deixar ir o meu povo, eis que amanhã trarei gafanhotos aos teus termos;'),(250617,9,2,10,5,'e eles cobrirão a face da terra, de sorte que não se poderá ver a terra e comerão o resto do que escapou, o que vos ficou da saraiva; também comerão toda árvore que vos cresce no campo;'),(250618,9,2,10,6,'e encherão as tuas casas, as casas de todos os teus servos e as casas de todos os egípcios, como nunca viram teus pais nem os pais de teus pais, desde o dia em que apareceram na terra até o dia de hoje. E virou-se, e saiu da presença de Faraó.'),(250619,9,2,10,7,'Então os servos de Faraó lhe disseram: Até quando este homem nos há de ser por laço? Deixa ir os homens, para que sirvam ao Senhor seu Deus; porventura não sabes ainda que o Egito está destruído?'),(250620,9,2,10,8,'Pelo que Moisés e Arão foram levados outra vez a Faraó, e ele lhes disse: Ide, servi ao Senhor vosso Deus. Mas quais são os que hão de ir?'),(250621,9,2,10,9,'Respondeu-lhe Moisés: Havemos de ir com os nossos jovens e com os nossos velhos; com os nossos filhos e com as nossas filhas, com os nossos rebanhos e com o nosso gado havemos de ir; porque temos de celebrar uma festa ao Senhor.'),(250622,9,2,10,10,'Replicou-lhes Faraó: Seja o Senhor convosco, se eu vos deixar ir a vós e a vossos pequeninos! Olhai, porque há mal diante de vós.'),(250623,9,2,10,11,'Não será assim; agora, ide vós, os homens, e servi ao Senhor, pois isso é o que pedistes: E foram expulsos da presença de Faraó.'),(250624,9,2,10,12,'Então disse o Senhor a Moisés: Quanto aos gafanhotos, estende a tua mão sobre a terra do Egito, para que venham eles sobre a terra do Egito e comam toda erva da terra, tudo o que deixou a saraiva.'),(250625,9,2,10,13,'Então estendeu Moisés sua vara sobre a terra do Egito, e o Senhor trouxe sobre a terra um vento oriental todo aquele dia e toda aquela noite; e, quando amanheceu, o vento oriental trouxe os gafanhotos.'),(250626,9,2,10,14,'Subiram, pois, os gafanhotos sobre toda a terra do Egito e pousaram sobre todos os seus termos; tão numerosos foram, que antes destes nunca houve tantos, nem depois deles haverá.'),(250627,9,2,10,15,'Pois cobriram a face de toda a terra, de modo que a terra se escureceu; e comeram toda a erva da terra e todo o fruto das árvores, que deixara a saraiva; nada verde ficou, nem de árvore nem de erva do campo, por toda a terra do Egito.'),(250628,9,2,10,16,'Então Faraó mandou apressadamente chamar Moisés e Arão, e lhes disse: Pequei contra o Senhor vosso Deus, e contra vós.'),(250629,9,2,10,17,'Agora: pois, perdoai-me peço-vos somente esta vez o meu pecado, e orai ao Senhor vosso Deus que tire de mim mais esta morte.'),(250630,9,2,10,18,'Saiu, pois, Moisés da presença de Faraó, e orou ao Senhor.'),(250631,9,2,10,19,'Então o Senhor trouxe um vento ocidental fortíssimo, o qual levantou os gafanhotos e os lançou no Mar Vermelho; não ficou um só gafanhoto em todos os termos do Egito.'),(250632,9,2,10,20,'O Senhor, porém, endureceu o coração de Faraó, e este não deixou ir os filhos de Israel.'),(250633,9,2,10,21,'Então disse o Senhor a Moisés: Estende a mão para o céu, para que haja trevas sobre a terra do Egito, trevas que se possam apalpar.'),(250634,9,2,10,22,'Estendeu, pois, Moisés a mão para o céu, e houve trevas espessas em toda a terra do Egito por três dias.'),(250635,9,2,10,23,'Não se viram uns aos outros, e ninguém se levantou do seu lugar por três dias; mas para todos os filhos de Israel havia luz nas suas habitações.'),(250636,9,2,10,24,'Então mandou Faraó chamar Moisés, e disse: Ide, servi ao Senhor; somente fiquem os vossos rebanhos e o vosso gado; mas vão juntamente convosco os vossos pequeninos.'),(250637,9,2,10,25,'Moisés, porém, disse: Tu também nos tens de dar nas mãos sacrifícios e holocaustos, para que possamos oferecer sacrifícios ao Senhor nosso Deus.'),(250638,9,2,10,26,'E também o nosso gado há de ir conosco; nem uma unha ficará; porque dele havemos de tomar para servir ao Senhor nosso Deus; porque não sabemos com que havemos de servir ao Senhor, até que cheguemos lá.'),(250639,9,2,10,27,'O Senhor, porém, endureceu o coração de Faraó, e este não os quis deixar ir:'),(250640,9,2,10,28,'Disse, pois, Faraó a Moisés: Retira-te de mim, guarda-te que não mais vejas o meu rosto; porque no dia em que me vires o rosto morrerás.'),(250641,9,2,10,29,'Respondeu Moisés: Disseste bem; eu nunca mais verei o teu rosto.'),(250642,9,2,11,1,'Disse o Senhor a Moisés: Ainda mais uma praga trarei sobre Faraó, e sobre o Egito; depois ele vos deixará ir daqui; e, deixando vos ir a todos, com efeito vos expulsará daqui.'),(250643,9,2,11,2,'Fala agora aos ouvidos do povo, que cada homem peça ao seu vizinho, e cada mulher à sua vizinha, jóias de prata e jóias de ouro.'),(250644,9,2,11,3,'E o Senhor deu ao povo graça aos olhos dos egípcios. Além disso o varão Moisés era mui grande na terra do Egito, aos olhos dos servos de Faraó e aos olhos do povo.'),(250645,9,2,11,4,'Depois disse Moisés a Faraó: Assim diz o Senhor: ë meia-noite eu sairei pelo meio do Egito;'),(250646,9,2,11,5,'e todos os primogênitos na terra do Egito morrerão, desde o primogênito de Faraó, que se assenta sobre o seu trono, até o primogênito da serva que está detrás da mó, e todos os primogênitos dos animais.'),(250647,9,2,11,6,'Pelo que haverá grande clamor em toda a terra do Egito, como nunca houve nem haverá jamais.'),(250648,9,2,11,7,'Mas contra os filhos de Israel nem mesmo um cão moverá a sua língua, nem contra homem nem contra animal; para que saibais que o Senhor faz distinção entre os egípcios e os filhos de Israel.'),(250649,9,2,11,8,'Então todos estes teus servos descerão a mim, e se inclinarão diante de mim, dizendo: Sai tu, e todo o povo que te segue as pisadas. Depois disso eu sairei. E Moisés saiu da presença de Faraó ardendo em ira.'),(250650,9,2,11,9,'Pois o Senhor dissera a Moisés: Faraó não vos ouvirá, para que as minhas maravilhas se multipliquem na terra do Egito.'),(250651,9,2,11,10,'E Moisés e Arão fizeram todas estas maravilhas diante de Faraó; mas o Senhor endureceu o coração de Faraó, que não deixou ir da sua terra os filhos de Israel.'),(250652,9,2,12,1,'Ora, o Senhor falou a Moisés e a Arão na terra do Egito, dizendo:'),(250653,9,2,12,2,'Este mês será para vós o princípio dos meses; este vos será o primeiro dos meses do ano.'),(250654,9,2,12,3,'Falai a toda a congregação de Israel, dizendo: Ao décimo dia deste mês tomará cada um para si um cordeiro, segundo as casas dos pais, um cordeiro para cada família.'),(250655,9,2,12,4,'Mas se a família for pequena demais para um cordeiro, tomá-lo-á juntamente com o vizinho mais próximo de sua casa, conforme o número de almas; conforme ao comer de cada um, fareis a conta para o cordeiro.'),(250656,9,2,12,5,'O cordeiro, ou cabrito, será sem defeito, macho de um ano, o qual tomareis das ovelhas ou das cabras,'),(250657,9,2,12,6,'e o guardareis até o décimo quarto dia deste mês; e toda a assembleia da congregação de Israel o matará à tardinha.'),(250658,9,2,12,7,'Tomarão do sangue, e pô-lo-ão em ambos os umbrais e na verga da porta, nas casas em que o comerem.'),(250659,9,2,12,8,'E naquela noite comerão a carne, assada ao fogo, e pães ázimos; com ervas amargosas a comerão.'),(250660,9,2,12,9,'Não comereis dele cru, nem cozido em água, mas assado ao fogo; a sua cabeça com as suas pernas e com a sua fressura.'),(250661,9,2,12,10,'Nada dele deixareis até pela manhã; mas o que dele ficar até pela manhã, queimá-lo-eis no fogo.'),(250662,9,2,12,11,'Assim pois o comereis: Os vossos lombos cingidos, os vossos sapatos nos pés, e o vosso cajado na mão; e o comereis apressadamente; esta é a páscoa do Senhor.'),(250663,9,2,12,12,'Porque naquela noite passarei pela terra do Egito, e ferirei todos os primogênitos na terra do Egito, tanto dos homens como dos animais; e sobre todos os deuses do Egito executarei juízos; eu sou o Senhor.'),(250664,9,2,12,13,'Mas o sangue vos será por sinal nas casas em que estiverdes: vendo eu o sangue, passarei por cima de vós, e não haverá entre vós praga para vos destruir, quando eu ferir a terra do Egito.'),(250665,9,2,12,14,'E este dia vos será por memorial, e celebrá-lo-eis por festa ao Senhor; através das vossas gerações o celebrareis por estatuto perpétuo.'),(250666,9,2,12,15,'Por sete dias comereis pães ázimos; logo ao primeiro dia tirareis o fermento das vossas casas, porque qualquer que comer pão levedado, entre o primeiro e o sétimo dia, esse será cortado de Israel.'),(250667,9,2,12,16,'E ao primeiro dia haverá uma santa convocação; também ao sétimo dia tereis uma santa convocação; neles não se fará trabalho algum, senão o que diz respeito ao que cada um houver de comer; somente isso poderá ser feito por vós.'),(250668,9,2,12,17,'Guardareis, pois, a festa dos pães ázimos, porque nesse mesmo dia tirei vossos exércitos da terra do Egito; pelo que guardareis este dia através das vossas gerações por estatuto perpétuo.'),(250669,9,2,12,18,'No primeiro mês, aos catorze dias do mês, à tarde, comereis pães ázimos até vinte e um do mês à tarde.'),(250670,9,2,12,19,'Por sete dias não se ache fermento algum nas vossas casas; porque qualquer que comer pão levedado, esse será cortado da congregação de Israel, tanto o peregrino como o natural da terra.'),(250671,9,2,12,20,'Nenhuma coisa levedada comereis; em todas as vossas habitações comereis pães ázimos.'),(250672,9,2,12,21,'Chamou, pois, Moisés todos os anciãos de Israel, e disse-lhes: Ide e tomai-vos cordeiros segundo as vossas famílias, e imolai a páscoa.'),(250673,9,2,12,22,'Então tomareis um molho de hissopo, embebê-lo-eis no sangue que estiver na bacia e marcareis com ele a verga da porta e os dois umbrais; mas nenhum de vós sairá da porta da sua casa até pela manhã.'),(250674,9,2,12,23,'Porque o Senhor passará para ferir aos egípcios; e, ao ver o sangue na verga da porta e em ambos os umbrais, o Senhor passará aquela porta, e não deixará o destruidor entrar em vossas casas para vos ferir.'),(250675,9,2,12,24,'Portanto guardareis isto por estatuto para vós e para vossos filhos, para sempre.'),(250676,9,2,12,25,'Quando, pois, tiverdes entrado na terra que o Senhor vos dará, como tem prometido, guardareis este culto.'),(250677,9,2,12,26,'E quando vossos filhos vos perguntarem: Que quereis dizer com este culto?'),(250678,9,2,12,27,'Respondereis: Este é o sacrifício da páscoa do Senhor, que passou as casas dos filhos de Israel no Egito, quando feriu os egípcios, e livrou as nossas casas. Então o povo inclinou-se e adorou.'),(250679,9,2,12,28,'E foram os filhos de Israel, e fizeram isso; como o Senhor ordenara a Moisés e a Arão, assim fizeram.'),(250680,9,2,12,29,'E aconteceu que à meia-noite o Senhor feriu todos os primogênitos na terra do Egito, desde o primogênito de Faraó, que se assentava em seu trono, até o primogênito do cativo que estava no cárcere, e todos os primogênitos dos animais.'),(250681,9,2,12,30,'E Faraó levantou-se de noite, ele e todos os seus servos, e todos os egípcios; e fez-se grande clamor no Egito, porque não havia casa em que não houvesse um morto.'),(250682,9,2,12,31,'Então Faraó chamou Moisés e Arão de noite, e disse: Levantai-vos, saí do meio do meu povo, tanto vós como os filhos de Israel; e ide servir ao Senhor, como tendes dito.'),(250683,9,2,12,32,'Levai também convosco os vossos rebanhos e o vosso gado, como tendes dito; e ide, e abençoai-me também a mim.'),(250684,9,2,12,33,'E os egípcios apertavam ao povo, e apressando-se por lançá-los da terra; porque diziam: Estamos todos mortos.'),(250685,9,2,12,34,'Ao que o povo tomou a massa, antes que ela levedasse, e as amassadeiras atadas e em seus vestidos, sobre os ombros.'),(250686,9,2,12,35,'Fizeram, pois, os filhos de Israel conforme a palavra de Moisés, e pediram aos egípcios jóias de prata, e jóias de ouro, e vestidos.'),(250687,9,2,12,36,'E o Senhor deu ao povo graça aos olhos dos egípcios, de modo que estes lhe davam o que pedia; e despojaram aos egipcios.'),(250688,9,2,12,37,'Assim viajaram os filhos de Israel de a Ramessés a Sucote, cerca de seiscentos mil homens de pé, sem contar as crianças.'),(250689,9,2,12,38,'Também subiu com eles uma grande mistura de gente; e, em rebanhos e manadas, uma grande quantidade de gado.'),(250690,9,2,12,39,'E cozeram bolos ázimos da massa que levaram do Egito, porque ela não se tinha levedado, porquanto foram lançados do Egito; e não puderam deter-se, nem haviam preparado comida.'),(250691,9,2,12,40,'Ora, o tempo que os filhos de Israel moraram no Egito foi de quatrocentos e trinta anos.'),(250692,9,2,12,41,'E aconteceu que, ao fim de quatrocentos e trinta anos, naquele mesmo dia, todos os exércitos do Senhor saíram da terra do Egito.'),(250693,9,2,12,42,'Esta é uma noite que se deve guardar ao Senhor, porque os tirou da terra do Egito; esta é a noite do Senhor, que deve ser guardada por todos os filhos de Israel através das suas gerações.'),(250694,9,2,12,43,'Disse mais o Senhor a Moisés e a Arão: Esta é a ordenança da páscoa; nenhum, estrangeiro comerá dela;'),(250695,9,2,12,44,'mas todo escravo comprado por dinheiro, depois que o houveres circuncidado, comerá dela.'),(250696,9,2,12,45,'O forasteiro e o assalariado não comerão dela.'),(250697,9,2,12,46,'Numa só casa se comerá o cordeiro; não levareis daquela carne fora da casa nem lhe quebrareis osso algum.'),(250698,9,2,12,47,'Toda a congregação de Israel a observará.'),(250699,9,2,12,48,'Quando, porém, algum estrangeiro peregrinar entre vós e quiser celebrar a páscoa ao Senhor, circuncidem-se todos os seus varões; então se chegará e a celebrará, e será como o natural da terra; mas nenhum incircunciso comerá dela.'),(250700,9,2,12,49,'Haverá uma mesma lei para o natural e para o estrangeiro que peregrinar entre vós.'),(250701,9,2,12,50,'Assim, pois, fizeram todos os filhos de Israel; como o Senhor ordenara a Moisés e a Arão, assim fizeram.'),(250702,9,2,12,51,'E naquele mesmo dia o Senhor tirou os filhos de Israel da terra do Egito, segundo os seus exércitos.'),(250703,9,2,13,1,'Então falou o Senhor a Moisés, dizendo:'),(250704,9,2,13,2,'Santifica-me todo primogênito, todo o que abrir a madre de sua mãe entre os filhos de Israel, assim de homens como de animais; porque meu é.'),(250705,9,2,13,3,'E Moisés disse ao povo: Lembrai-vos deste dia, em que saístes do Egito, da casa da servidão; pois com mão forte o Senhor vos tirou daqui; portanto não se comerá pão levedado.'),(250706,9,2,13,4,'Hoje, no mês de abibe, vós saís.'),(250707,9,2,13,5,'Quando o Senhor te houver introduzido na terra dos cananeus, dos heteus, dos amorreus, dos heveus e dos jebuseus, que ele jurou a teus pais que te daria, terra que mana leite e mel, guardarás este culto nestê mes.'),(250708,9,2,13,6,'Sete dias comerás pães ázimos, e ao sétimo dia haverá uma festa ao Senhor.'),(250709,9,2,13,7,'Sete dias se comerão pães ázimos, e o levedado não se verá contigo, nem ainda fermento será visto em todos os teus termos.'),(250710,9,2,13,8,'Naquele dia contarás a teu filho, dizendo: Isto é por causa do que o Senhor me fez, quando eu saí do Egito;'),(250711,9,2,13,9,'e te será por sinal sobre tua mão e por memorial entre teus olhos, para que a lei do Senhor esteja em tua boca; porquanto com mão forte o Senhor te tirou do Egito.'),(250712,9,2,13,10,'Portanto guardarás este estatuto a seu tempo, de ano em ano.'),(250713,9,2,13,11,'Também quando o Senhor te houver introduzido na terra dos cananeus, como jurou a ti e a teus pais, quando ta houver dado,'),(250714,9,2,13,12,'separarás para o Senhor tudo o que abrir a madre, até mesmo todo primogênito dos teus animais; os machos serão do Senhor.'),(250715,9,2,13,13,'Mas todo primogênito de jumenta resgatarás com um cordeiro; e, se o não quiseres resgatar, quebrar-lhe-ás a cerviz:; e todo primogênito do homem entre teus filhos resgatarás.'),(250716,9,2,13,14,'E quando teu filho te perguntar no futuro, dizendo: Que é isto? Responder-lhe-ás: O Senhor, com mão forte, nos tirou do Egito, da casa da servidão.'),(250717,9,2,13,15,'Porque sucedeu que, endurecendo-se Faraó, para não nos deixar ir, o Senhor matou todos os primogênitos na terra do Egito, tanto os primogênitos dos homens como os primogênitos dos animais; por isso eu sacrifico ao Senhor todos os primogênitos, sendo machos; mas a todo primogênito de meus filhos eu resgato.'),(250718,9,2,13,16,'E isto será por sinal sobre tua mão, e por frontais entre os teus olhos, porque o Senhor, com mão forte, nos tirou do Egito.'),(250719,9,2,13,17,'Ora, quando Faraó deixou ir o povo, Deus não o conduziu pelo caminho da terra dos filisteus, se bem que fosse mais perto; porque Deus disse: Para que porventura o povo não se arrependa, vendo a guerra, e volte para o Egito;'),(250720,9,2,13,18,'mas Deus fez o povo rodear pelo caminho do deserto perto do Mar Vermelho; e os filhos de Israel subiram armados da terra do Egito.'),(250721,9,2,13,19,'Moisés levou consigo os ossos de José, porquanto havia este solenemente ajuramentado os filhos de Israel, dizendo: Certamente Deus vos visitará; e vós haveis de levar daqui convosco os meus ossos.'),(250722,9,2,13,20,'Assim partiram de Sucote, e acamparam-se em Etã, à entrada do deserto.'),(250723,9,2,13,21,'E o Senhor ia adiante deles, de dia numa coluna de nuvem para os guiar pelo caminho, e de noite numa coluna de fogo para os alumiar, a fim de que caminhassem de dia e de noite.'),(250724,9,2,13,22,'Não desaparecia de diante do povo a coluna de nuvem de dia, nem a coluna de fogo de noite.'),(250725,9,2,14,1,'Disse o Senhor a Moisés:'),(250726,9,2,14,2,'Fala aos filhos de Israel que se voltem e se acampem diante de Pi-Hairote, entre Migdol e o mar, diante de Baal-Zefom; em frente dele assentareis o acampamento junto ao mar.'),(250727,9,2,14,3,'Então Faraó dirá dos filhos de Israel: Eles estão embaraçados na terra, o deserto os encerrou.'),(250728,9,2,14,4,'Eu endurecerei o coração de Faraó, e ele os perseguirá; glorificar-me-ei em Faraó, e em todo o seu exército; e saberão os egípcios que eu sou o Senhor. E eles fizeram assim.'),(250729,9,2,14,5,'Quando, pois, foi anunciado ao rei do Egito que o povo havia fugido, mudou-se o coração de Faraó, e dos seus servos, contra o povo, e disseram: Que é isso que fizemos, permitindo que Israel saísse e deixasse de nos servir?'),(250730,9,2,14,6,'E Faraó aprontou o seu carro, e tomou consigo o seu povo;'),(250731,9,2,14,7,'tomou também seiscentos carros escolhidos e todos os carros do Egito, e capitães sobre todos eles.'),(250732,9,2,14,8,'Porque o Senhor endureceu o coração de Faraó, rei do Egito, e este perseguiu os filhos de Israel; pois os filhos de Israel saíam afoitamente.'),(250733,9,2,14,9,'Os egípcios, com todos os cavalos e carros de Faraó, e os seus cavaleiros e o seu exército, os perseguiram e os alcançaram acampados junto ao mar, perto de Pi-Hairote, diante de Baal-Zefom.'),(250734,9,2,14,10,'Quando Faraó se aproximava, os filhos de Israel levantaram os olhos, e eis que os egípcios marchavam atrás deles; pelo que tiveram muito medo os filhos de Israel e clamaram ao Senhor:'),(250735,9,2,14,11,'e disseram a Moisés: Foi porque não havia sepulcros no Egito que de lá nos tiraste para morrermos neste deserto? Por que nos fizeste isto, tirando-nos do Egito?'),(250736,9,2,14,12,'Não é isto o que te dissemos no Egito: Deixa-nos, que sirvamos aos egípcios? Pois melhor nos fora servir aos egípcios, do que morrermos no deserto.'),(250737,9,2,14,13,'Moisés, porém, disse ao povo: Não temais; estai quietos, e vede o livramento do Senhor, que ele hoje vos fará; porque aos egípcios que hoje vistes, nunca mais tornareis a ver;'),(250738,9,2,14,14,'o Senhor pelejará por vós; e vós vos calareis.'),(250739,9,2,14,15,'Então disse o Senhor a Moisés: Por que clamas a mim? Dize aos filhos de Israel que marchem.'),(250740,9,2,14,16,'E tu, levanta a tua vara, e estende a mão sobre o mar e fende-o, para que os filhos de Israel passem pelo meio do mar em seco.'),(250741,9,2,14,17,'Eis que eu endurecerei o coração dos egípcios, e estes entrarão atrás deles; e glorificar-me-ei em Faraó e em todo o seu exército, nos seus carros e nos seus cavaleiros.'),(250742,9,2,14,18,'E os egípcios saberão que eu sou o Senhor, quando me tiver glorificado em Faraó, nos seus carros e nos seus cavaleiros.'),(250743,9,2,14,19,'Então o anjo de Deus, que ia adiante do exército de Israel, se retirou e se pos atrás deles; também a coluna de nuvem se retirou de diante deles e se pôs atrás,'),(250744,9,2,14,20,'colocando-se entre o campo dos egípcios e o campo dos israelitas; assim havia nuvem e trevas; contudo aquela clareava a noite para Israel; de maneira que em toda a noite não se aproximou um do outro.'),(250745,9,2,14,21,'Então Moisés estendeu a mão sobre o mar; e o Senhor fez retirar o mar por um forte vento oriental toda aquela noite, e fez do mar terra seca, e as águas foram divididas.'),(250746,9,2,14,22,'E os filhos de Israel entraram pelo meio do mar em seco; e as águas foram-lhes qual muro à sua direita e à sua esquerda.'),(250747,9,2,14,23,'E os egípcios os perseguiram, e entraram atrás deles até o meio do mar, com todos os cavalos de Faraó, os seus carros e os seus cavaleiros.'),(250748,9,2,14,24,'Na vigília da manhã, o Senhor, na coluna do fogo e da nuvem, olhou para o campo dos egípcios, e alvoroçou o campo dos egípcios;'),(250749,9,2,14,25,'embaraçou-lhes as rodas dos carros, e fê-los andar dificultosamente; de modo que os egípcios disseram: Fujamos de diante de Israel, porque o Senhor peleja por eles contra os egípcios.'),(250750,9,2,14,26,'Nisso o Senhor disse a Moisés: Estende a mão sobre o mar, para que as águas se tornem sobre os egípcios, sobre os seus carros e sobre os seus cavaleiros.'),(250751,9,2,14,27,'Então Moisés estendeu a mão sobre o mar, e o mar retomou a sua força ao amanhecer, e os egípcios fugiram de encontro a ele; assim o Senhor derribou os egípcios no meio do mar.'),(250752,9,2,14,28,'As águas, tornando, cobriram os carros e os cavaleiros, todo o exército de Faraó, que atrás deles havia entrado no mar; não ficou nem sequer um deles.'),(250753,9,2,14,29,'Mas os filhos de Israel caminharam a pé enxuto pelo meio do mar; as águas foram-lhes qual muro à sua direita e à sua esquerda.'),(250754,9,2,14,30,'Assim o Senhor, naquele dia, salvou Israel da mão dos egípcios; e Israel viu os egípcios mortos na praia do mar.'),(250755,9,2,14,31,'E viu Israel a grande obra que o Senhor operara contra os egípcios; pelo que o povo temeu ao Senhor, e creu no Senhor e em Moisés, seu servo.'),(250756,9,2,15,1,'Então cantaram Moisés e os filhos de Israel este cântico ao Senhor, dizendo: Cantarei ao Senhor, porque gloriosamente triunfou; lançou no mar o cavalo e o seu cavaleiro.'),(250757,9,2,15,2,'O Senhor é a minha força, e o meu cântico; ele se tem tornado a minha salvação; é ele o meu Deus, portanto o louvarei; é o Deus de meu pai, por isso o exaltarei.'),(250758,9,2,15,3,'O Senhor é homem de guerra; Jeová é o seu nome.'),(250759,9,2,15,4,'Lançou no mar os carros de Faraó e o seu exército; os seus escolhidos capitães foram submersos no Mar Vermelho.'),(250760,9,2,15,5,'Os abismos os cobriram; desceram às profundezas como pedra.'),(250761,9,2,15,6,'A tua destra, ó Senhor, é gloriosa em poder; a tua destra, ó Senhor, destroça o inimigo.'),(250762,9,2,15,7,'Na grandeza da tua excelência derrubas os que se levantam contra ti; envias o teu furor, que os devora como restolho.'),(250763,9,2,15,8,'Ao sopro dos teus narizes amontoaram-se as águas, as correntes pararam como montão; os abismos coalharam-se no coração do mar.'),(250764,9,2,15,9,'O inimigo dizia: Perseguirei, alcançarei, repartirei os despojos; deles se satisfará o meu desejo; arrancarei a minha espada, a minha mão os destruirá.'),(250765,9,2,15,10,'Sopraste com o teu vento, e o mar os cobriu; afundaram-se como chumbo em grandes aguas.'),(250766,9,2,15,11,'Quem entre os deuses é como tu, ó Senhor? A quem é como tu poderoso em santidade, admirável em louvores, operando maravilhas?'),(250767,9,2,15,12,'Estendeste a mão direita, e a terra os tragou.'),(250768,9,2,15,13,'Na tua beneficência guiaste o povo que remiste; na tua força o conduziste à tua santa habitação.'),(250769,9,2,15,14,'Os povos ouviram e estremeceram; dores apoderaram-se dos a habitantes da Filístia.'),(250770,9,2,15,15,'Então os príncipes de Edom se pasmaram; dos poderosos de Moabe apoderou-se um tremor; derreteram-se todos os habitantes de Canaã.'),(250771,9,2,15,16,'Sobre eles caiu medo, e pavor; pela grandeza do teu braço emudeceram como uma pedra, até que o teu povo passasse, ó Senhor, até que passasse este povo que adquiriste.'),(250772,9,2,15,17,'Tu os introduzirás, e os plantarás no monte da tua herança, no lugar que tu, ó Senhor, aparelhaste para a tua habitação, no santuário, ó Senhor, que as tuas mãos estabeleceram.'),(250773,9,2,15,18,'O Senhor reinará eterna e perpetuamente.'),(250774,9,2,15,19,'Porque os cavalos de Faraó, com os seus carros e com os seus cavaleiros, entraram no mar, e o Senhor fez tornar as águas do mar sobre eles, mas os filhos de Israel passaram em seco pelo meio do mar.'),(250775,9,2,15,20,'Então Miriã, a profetisa, irmã de Arão, tomou na mão um tamboril, e todas as mulheres saíram atrás dela com tamboris, e com danças.'),(250776,9,2,15,21,'E Miriã lhes respondia: Cantai ao Senhor, porque gloriosamente triunfou; lançou no mar o cavalo com o seu cavaleiro.'),(250777,9,2,15,22,'Depois Moisés fez partir a Israel do Mar Vermelho, e saíram para o deserto de Sur; caminharam três dias no deserto, e não acharam água.'),(250778,9,2,15,23,'E chegaram a Mara, mas não podiam beber das suas águas, porque eram amargas; por isso chamou-se o lugar Mara.'),(250779,9,2,15,24,'E o povo murmurou contra Moisés, dizendo: Que havemos de beber?'),(250780,9,2,15,25,'Então clamou Moisés ao Senhor, e o Senhor mostrou-lhe uma árvore, e Moisés lançou-a nas águas, as quais se tornaram doces. Ali Deus lhes deu um estatuto e uma ordenança, e ali os provou,'),(250781,9,2,15,26,'dizendo: Se ouvires atentamente a voz do Senhor teu Deus, e fizeres o que é reto diante de seus olhos, e inclinares os ouvidos aos seus mandamentos, e guardares todos os seus estatutos, sobre ti não enviarei nenhuma das enfermidades que enviei sobre os egípcios; porque eu sou o Senhor que te sara.'),(250782,9,2,15,27,'Então vieram a Elim, onde havia doze fontes de água e setenta palmeiras; e ali, junto das águas, acamparam.'),(250783,9,2,16,1,'Depois partiram de Elim; e veio toda a congregação dos filhos de Israel ao deserto de Sim, que está entre Elim e Sinai, aos quinze dias do segundo mês depois que saíram da terra do Egito.'),(250784,9,2,16,2,'E toda a congregação dos filhos de Israel murmurou contra Moisés e contra Arão no deserto.'),(250785,9,2,16,3,'Pois os filhos de Israel lhes disseram: Quem nos dera que tivéssemos morrido pela mão do Senhor na terra do Egito, quando estávamos sentados junto às panelas de carne, quando comíamos pão até fartar! Porque nos tendes tirado para este deserto, para matardes de fome a toda esta multidão.'),(250786,9,2,16,4,'Então disse o Senhor a Moisés: Eis que vos farei chover pão do céu; e sairá o povo e colherá diariamente a porção para cada dia, para que eu o prove se anda em minha lei ou não.'),(250787,9,2,16,5,'Mas ao sexto dia prepararão o que colherem; e será o dobro do que colhem cada dia.'),(250788,9,2,16,6,'Disseram, pois, Moisés e Arão a todos os filhos de Israel: tarde sabereis que o Senhor é quem vos tirou da terra do Egito,'),(250789,9,2,16,7,'e amanhã vereis a glória do Senhor, porquanto ele ouviu as vossas murmurações contra o Senhor; e quem somos nós, para que murmureis contra nós?'),(250790,9,2,16,8,'Disse mais Moisés: Isso será quando o Senhor à tarde vos der carne para comer, e pela manhã pão a fartar, porquanto o Senhor ouve as vossas murmurações, com que murmurais contra ele; e quem somos nós? As vossas murmurações não são contra nós, mas sim contra o Senhor.'),(250791,9,2,16,9,'Depois disse Moisés a Arão: Dize a toda a congregação dos filhos de Israel: Chegai-vos à presença do Senhor, porque ele ouviu as vossas murmurações.'),(250792,9,2,16,10,'E quando Arão falou a toda a congregação dos filhos de Israel, estes olharam para o deserto, e eis que a glória do Senhor, apareceu na nuvem.'),(250793,9,2,16,11,'Então o Senhor falou a Moisés, dizendo:'),(250794,9,2,16,12,'Tenho ouvido as murmurações dos filhos de Israel; dize-lhes: ë tardinha comereis carne, e pela manhã vos fartareis de pão; e sabereis que eu sou o Senhor vosso Deus.'),(250795,9,2,16,13,'E aconteceu que à tarde subiram codornizes, e cobriram o arraial; e pela manhã havia uma camada de orvalho ao redor do arraial.'),(250796,9,2,16,14,'Quando desapareceu a camada de orvalho, eis que sobre a superfície do deserto estava uma coisa miúda, semelhante a escamas, coisa miúda como a geada sobre a terra.'),(250797,9,2,16,15,'E, vendo-a os filhos de Israel, disseram uns aos outros: Que é isto? Porque não sabiam o que era. Então lhes disse Moisés: Este é o pão que o Senhor vos deu para comer.'),(250798,9,2,16,16,'Isto é o que o Senhor ordenou: Colhei dele cada um conforme o que pode comer; um gômer para cada cabeça, segundo o número de pessoas; cada um tomará para os que se acharem na sua tenda.'),(250799,9,2,16,17,'Assim o fizeram os filhos de Israel; e colheram uns mais e outros menos.'),(250800,9,2,16,18,'Quando, porém, o mediam com o gômer, nada sobejava ao que colhera muito, nem faltava ao que colhera pouco; colhia cada um tanto quanto podia comer.'),(250801,9,2,16,19,'Também disse-lhes Moisés: Ninguém deixe dele para amanhã.'),(250802,9,2,16,20,'Eles, porém, não deram ouvidos a Moisés, antes alguns dentre eles deixaram dele para o dia seguinte; e criou bichos, e cheirava mal; por isso indignou-se Moisés contra eles.'),(250803,9,2,16,21,'Colhiam-no, pois, pela manhã, cada um conforme o que podia comer; porque, vindo o calor do sol, se derretia.'),(250804,9,2,16,22,'Mas ao sexto dia colheram pão em dobro, dois gômeres para cada um; pelo que todos os principais da congregação vieram, e contaram-no a Moisés.'),(250805,9,2,16,23,'E ele lhes disse: Isto é o que o Senhor tem dito: Amanhã é repouso, sábado santo ao Senhor; o que quiserdes assar ao forno, assai-o, e o que quiserdes cozer em água, cozei-o em água; e tudo o que sobejar, ponde-o de lado para vós, guardando-o para amanhã.'),(250806,9,2,16,24,'Guardaram-no, pois, até o dia seguinte, como Moisés tinha ordenado; e não cheirou mal, nem houve nele bicho algum.'),(250807,9,2,16,25,'Então disse Moisés: Comei-o hoje, porquanto hoje é o sábado do Senhor; hoje não o achareis no campo.'),(250808,9,2,16,26,'Seis dias o colhereis, mas o sétimo dia é o sábado; nele não haverá.'),(250809,9,2,16,27,'Mas aconteceu ao sétimo dia que saíram alguns do povo para o colher, e não o acharam.'),(250810,9,2,16,28,'Então disse o Senhor a Moisés: Até quando recusareis guardar os meus mandamentos e as minhas leis?'),(250811,9,2,16,29,'Vede, visto que o Senhor vos deu o sábado, por isso ele no sexto dia vos dá pão para dois dias; fique cada um no seu lugar, não saia ninguém do seu lugar no sétimo dia.'),(250812,9,2,16,30,'Assim repousou o povo no sétimo dia.'),(250813,9,2,16,31,'A casa de Israel deu-lhe o nome de maná. Era como semente de coentro; era branco, e tinha o sabor de bolos de mel.'),(250814,9,2,16,32,'E disse Moisés: Isto é o que o Senhor ordenou: Dele enchereis um gômer, o qual se guardará para as vossas gerações, para que elas vejam o pão que vos dei a comer no deserto, quando eu vos tirei da terra do Egito.'),(250815,9,2,16,33,'Disse também Moisés a Arão: Toma um vaso, mete nele um gômer cheio de maná e põe-no diante do Senhor, a fim de que seja guardado para as vossas gerações.'),(250816,9,2,16,34,'Como o Senhor tinha ordenado a Moisés, assim Arão o pôs diante do testemunho, para ser guardado.'),(250817,9,2,16,35,'Ora, os filhos de Israel comeram o maná quarenta anos, até que chegaram a uma terra habitada; comeram o maná até que chegaram aos termos da terra de Canaã.'),(250818,9,2,16,36,'Um gômer é a décima parte de uma efa.'),(250819,9,2,17,1,'Partiu toda a congregação dos filhos de Israel do deserto de Sim, pelas suas jornadas, segundo o mandamento do Senhor, e acamparam em Refidim; e não havia ali água para o povo beber.'),(250820,9,2,17,2,'Então o povo contendeu com Moisés, dizendo: Dá-nos água para beber. Respondeu-lhes Moisés: Por que contendeis comigo? Por que tentais ao Senhor?'),(250821,9,2,17,3,'Mas o povo, tendo sede ali, murmurou contra Moisés, dizendo: Por que nos fizeste subir do Egito, para nos matares de sede, a nós e aos nossos filhos, e ao nosso gado?'),(250822,9,2,17,4,'Pelo que Moisés, clamando ao Senhor, disse: Que hei de fazer a este povo? Daqui a pouco me apedrejará.'),(250823,9,2,17,5,'Então disse o Senhor a Moisés: Passa adiante do povo, e leva contigo alguns dos anciãos de Israel; toma na mão a tua vara, com que feriste o rio, e vai-te.'),(250824,9,2,17,6,'Eis que eu estarei ali diante de ti sobre a rocha, em Horebe; ferirás a rocha, e dela sairá agua para que o povo possa beber. Assim, pois fez Moisés à vista dos anciãos de Israel.'),(250825,9,2,17,7,'E deu ao lugar o nome de Massá e Meribá, por causa da contenda dos filhos de Israel, e porque tentaram ao Senhor, dizendo: Está o Senhor no meio de nós, ou não?'),(250826,9,2,17,8,'Então veio Amaleque, e pelejou contra e Israel em Refidim.'),(250827,9,2,17,9,'Pelo que disse Moisés a Josué: Escolhe-nos homens, e sai, peleja contra Amaleque; e amanhã eu estarei sobre o cume do outeiro, tendo na mão a vara de Deus.'),(250828,9,2,17,10,'Fez, pois, Josué como Moisés lhe dissera, e pelejou contra Amaleque; e Moisés, Arão, e Hur subiram ao cume do outeiro.'),(250829,9,2,17,11,'E acontecia que quando Moisés levantava a mão, prevalecia Israel; mas quando ele abaixava a mão, prevalecia Amaleque.'),(250830,9,2,17,12,'As mãos de Moisés, porém, ficaram cansadas; por isso tomaram uma pedra, e a puseram debaixo dele, e ele sentou-se nela; Arão e Hur sustentavam-lhe as mãos, um de um lado e o outro do outro; assim ficaram as suas mãos firmes até o pôr do sol.'),(250831,9,2,17,13,'Assim Josué prostrou a Amaleque e a seu povo, ao fio da espada.'),(250832,9,2,17,14,'Então disse o Senhor a Moisés: Escreve isto para memorial num livro, e relata-o aos ouvidos de Josué; que eu hei de riscar totalmente a memória de Amaleque de debaixo do céu.'),(250833,9,2,17,15,'Pelo que Moisés edificou um altar, ao qual chamou Jeová-Níssi.'),(250834,9,2,17,16,'E disse: Porquanto jurou o Senhor que ele fará guerra contra Amaleque de geração em geração.'),(250835,9,2,18,1,'Ora Jetro, sacerdote de Midiã, sogro de Moisés, ouviu todas as coisas que Deus tinha feito a Moisés e a Israel, seu povo, como o Senhor tinha tirado a Israel do Egito.'),(250836,9,2,18,2,'E Jetro, sogro de Moisés, tomou a Zípora, a mulher de Moisés, depois que este lha enviara,'),(250837,9,2,18,3,'e aos seus dois filhos, dos quais um se chamava Gérson; porque disse Moisés: Fui peregrino em terra estrangeira;'),(250838,9,2,18,4,'e o outro se chamava Eliézer; porque disse: O Deus de meu pai foi minha ajuda, e me livrou da espada de Faraó.'),(250839,9,2,18,5,'Veio, pois, Jetro, o sogro de Moisés, com os filhos e a mulher deste, a Moisés, no deserto onde se tinha acampado, junto ao monte de Deus;'),(250840,9,2,18,6,'e disse a Moisés: Eu, teu sogro Jetro, venho a ti, com tua mulher e seus dois filhos com ela.'),(250841,9,2,18,7,'Então saiu Moisés ao encontro de seu sogro, inclinou-se diante dele e o beijou; perguntaram um ao outro como estavam, e entraram na tenda.'),(250842,9,2,18,8,'Depois Moisés contou a seu sogro tudo o que o Senhor tinha feito a Faraó e aos egípcios por amor de Israel, todo o trabalho que lhes sobreviera no caminho, e como o Senhor os livrara.'),(250843,9,2,18,9,'E alegrou-se Jetro por todo o bem que o Senhor tinha feito a Israel, livrando-o da mão dos egipcios,'),(250844,9,2,18,10,'e disse: Bendito seja o Senhor, que vos livrou da mão dos egípcios e da mão de Faraó; que livrou o povo de debaixo da mão dos egípcios.'),(250845,9,2,18,11,'Agora sei que o Senhor é maior que todos os deuses; até naquilo em que se houveram arrogantemente contra o povo.'),(250846,9,2,18,12,'Então Jetro, o sogro de Moisés, tomou holocausto e sacrifícios para Deus; e veio Arão, e todos os anciãos de Israel, para comerem pão com o sogro de Moisés diante de Deus.'),(250847,9,2,18,13,'No dia seguinte assentou-se Moisés para julgar o povo; e o povo estava em pé junto de Moisés desde a manhã até a tarde.'),(250848,9,2,18,14,'Vendo, pois, o sogro de Moisés tudo o que ele fazia ao povo, perguntou: Que é isto que tu fazes ao povo? Por que te assentas só, permanecendo todo o povo junto de ti desde a manhã até a tarde?'),(250849,9,2,18,15,'Respondeu Moisés a seu sogro: É por que o povo vem a mim para consultar a Deus.'),(250850,9,2,18,16,'Quando eles têm alguma questão, vêm a mim; e eu julgo entre um e outro e lhes declaro os estatutos de Deus e as suas leis.'),(250851,9,2,18,17,'O sogro de Moisés, porém, lhe replicou: Não é bom o que fazes.'),(250852,9,2,18,18,'Certamente desfalecerás, assim tu, como este povo que está contigo; porque isto te é pesado demais; tu só não o podes fazer.'),(250853,9,2,18,19,'Ouve agora a minha voz; eu te aconselharei, e seja Deus contigo: sê tu pelo povo diante de Deus, e leva tu as causas a Deus;'),(250854,9,2,18,20,'ensinar-lhes-ás os estatutos e as leis, e lhes mostrarás o caminho em que devem andar, e a obra que devem fazer.'),(250855,9,2,18,21,'Além disto procurarás dentre todo o povo homens de capacidade, tementes a Deus, homens verazes, que aborreçam a avareza, e os porás sobre eles por chefes de mil, chefes de cem, chefes de cinquenta e chefes de dez;'),(250856,9,2,18,22,'e julguem eles o povo em todo o tempo. Que a ti tragam toda causa grave, mas toda causa pequena eles mesmos a julguem; assim a ti mesmo te aliviarás da carga, e eles a levarão contigo.'),(250857,9,2,18,23,'Se isto fizeres, e Deus to mandar, poderás então subsistir; assim também todo este povo irá em paz para o seu lugar.'),(250858,9,2,18,24,'E Moisés deu ouvidos à voz de seu sogro, e fez tudo quanto este lhe dissera;'),(250859,9,2,18,25,'e escolheu Moisés homens capazes dentre todo o Israel, e os pôs por cabeças sobre o povo: chefes de mil, chefes de cem, chefes de cinquenta e chefes de dez.'),(250860,9,2,18,26,'Estes, pois, julgaram o povo em todo o tempo; as causas graves eles as trouxeram a Moisés; mas toda causa pequena, julgaram-na eles mesmos.'),(250861,9,2,18,27,'Então despediu Moisés a seu sogro, o qual se foi para a sua terra.'),(250862,9,2,19,1,'No terceiro mês depois que os filhos de Israel haviam saído da terra do Egito, no mesmo dia chegaram ao deserto de Sinai.'),(250863,9,2,19,2,'Tendo partido de Refidim, entraram no deserto de Sinai, onde se acamparam; Israel, pois, ali acampou-se em frente do monte.'),(250864,9,2,19,3,'Então subiu Moisés a Deus, e do monte o Senhor o chamou, dizendo: Assim falarás à casa de Jacó, e anunciarás aos filhos de Israel:'),(250865,9,2,19,4,'Vós tendes visto o que fiz: aos egípcios, como vos levei sobre asas de águias, e vos trouxe a mim.'),(250866,9,2,19,5,'Agora, pois, se atentamente ouvirdes a minha voz e guardardes o meu pacto, então sereis a minha possessão peculiar dentre todos os povos, porque minha é toda a terra;'),(250867,9,2,19,6,'e vós sereis para mim reino sacerdotal e nação santa. São estas as palavras que falarás aos filhos de Israel.'),(250868,9,2,19,7,'Veio, pois, Moisés e, tendo convocado os anciãos do povo, expôs diante deles todas estas palavras, que o Senhor lhe tinha ordenado.'),(250869,9,2,19,8,'Ao que todo o povo respondeu a uma voz: Tudo o que o Senhor tem falado, faremos. E relatou Moisés ao Senhor as palavras do povo.'),(250870,9,2,19,9,'Então disse o Senhor a Moisés: Eis que eu virei a ti em uma nuvem espessa, para que o povo ouça, quando eu falar contigo, e também para que sempre te creia. Porque Moisés tinha anunciado as palavras do seu povo ao Senhor.'),(250871,9,2,19,10,'Disse mais o Senhor a Moisés: Vai ao povo, e santifica-os hoje e amanhã; lavem eles os seus vestidos,'),(250872,9,2,19,11,'e estejam prontos para o terceiro dia; porquanto no terceiro dia descerá o Senhor diante dos olhos de todo o povo sobre o monte Sinai.'),(250873,9,2,19,12,'Também marcarás limites ao povo em redor, dizendo: Guardai-vos, não subais ao monte, nem toqueis o seu termo; todo aquele que tocar o monte será morto.'),(250874,9,2,19,13,'Mão alguma tocará naquele que o fizer, mas ele será apedrejado ou asseteado; quer seja animal, quer seja homem, não viverá. Quando soar a buzina longamente, subirão eles até o pé do monte.'),(250875,9,2,19,14,'Então Moisés desceu do monte ao povo, e santificou o povo; e lavaram os seus vestidos.'),(250876,9,2,19,15,'E disse ele ao povo: Estai prontos para o terceiro dia; e não vos chegueis a mulher.'),(250877,9,2,19,16,'Ao terceiro dia, ao amanhecer, houve trovões, relâmpagos, e uma nuvem espessa sobre o monte; e ouviu-se um sonido de buzina mui forte, de maneira que todo o povo que estava no arraial estremeceu.'),(250878,9,2,19,17,'E Moisés levou o povo fora do arraial ao encontro de Deus; e puseram-se ao pé do monte.'),(250879,9,2,19,18,'Nisso todo o monte Sinai fumegava, porque o Senhor descera sobre ele em fogo; e a fumaça subiu como a fumaça de uma fornalha, e todo o monte tremia fortemente.'),(250880,9,2,19,19,'E, crescendo o sonido da buzina cada vez mais, Moisés falava, e Deus lhe respondia por uma voz.'),(250881,9,2,19,20,'E, tendo o Senhor descido sobre o monte Sinai, sobre o cume do monte, chamou a Moisés ao cume do monte; e Moisés subiu.'),(250882,9,2,19,21,'Então disse o Senhor a Moisés: Desce, adverte ao povo, para não suceder que traspasse os limites até o Senhor, a fim de ver, e muitos deles pereçam.'),(250883,9,2,19,22,'Ora, santifiquem-se também os sacerdotes, que se chegam ao Senhor, para que o Senhor não se lance sobre eles.'),(250884,9,2,19,23,'Respondeu Moisés ao Senhor: O povo não poderá subir ao monte Sinai, porque tu nos tens advertido, dizendo: Marca limites ao redor do monte, e santifica-o.'),(250885,9,2,19,24,'Ao que lhe disse o Senhor: Vai, desce; depois subirás tu, e Arão contigo; os sacerdotes, porém, e o povo não traspassem os limites para subir ao Senhor, para que ele não se lance sobre eles.'),(250886,9,2,19,25,'Então Moisés desceu ao povo, e disse-lhes isso.'),(250887,9,2,20,1,'Então falou Deus todas estas palavras, dizendo:'),(250888,9,2,20,2,'Eu sou o Senhor teu Deus, que te tirei da terra do Egito, da casa da servidão.'),(250889,9,2,20,3,'Não terás outros deuses diante de mim.'),(250890,9,2,20,4,'Não farás para ti imagem esculpida, nem figura alguma do que há em cima no céu, nem em baixo na terra, nem nas águas debaixo da terra.'),(250891,9,2,20,5,'Não te encurvarás diante delas, nem as servirás; porque eu, o Senhor teu Deus, sou Deus zeloso, que visito a iniquidade dos pais nos filhos até a terceira e quarta geração daqueles que me odeiam,'),(250892,9,2,20,6,'e uso de misericórdia com milhares dos que me amam e guardam os meus mandamentos.'),(250893,9,2,20,7,'Não tomarás o nome do Senhor teu Deus em vão; porque o Senhor não terá por inocente aquele que tomar o seu nome em vão.'),(250894,9,2,20,8,'Lembra-te do dia do sábado, para o santificar.'),(250895,9,2,20,9,'Seis dias trabalharás, e farás todo o teu trabalho;'),(250896,9,2,20,10,'mas o sétimo dia é o sábado do Senhor teu Deus. Nesse dia não farás trabalho algum, nem tu, nem teu filho, nem tua filha, nem o teu servo, nem a tua serva, nem o teu animal, nem o estrangeiro que está dentro das tuas portas.'),(250897,9,2,20,11,'Porque em seis dias fez o Senhor o céu e a terra, o mar e tudo o que neles há, e ao sétimo dia descansou; por isso o Senhor abençoou o dia do sábado, e o santificou.'),(250898,9,2,20,12,'Honra a teu pai e a tua mãe, para que se prolonguem os teus dias na terra que o Senhor teu Deus te dá.'),(250899,9,2,20,13,'Não matarás.'),(250900,9,2,20,14,'Não adulterarás.'),(250901,9,2,20,15,'Não furtarás.'),(250902,9,2,20,16,'Não dirás falso testemunho contra o teu proximo.'),(250903,9,2,20,17,'Não cobiçarás a casa do teu próximo, não cobiçarás a mulher do teu próximo, nem o seu servo, nem a sua serva, nem o seu boi, nem o seu jumento, nem coisa alguma do teu próximo.'),(250904,9,2,20,18,'Ora, todo o povo presenciava os trovões, e os relâmpagos, e o sonido da buzina, e o monte a fumegar; e o povo, vendo isso, estremeceu e pôs-se de longe.'),(250905,9,2,20,19,'E disseram a Moisés: Fala-nos tu mesmo, e ouviremos; mas não fale Deus conosco, para que não morramos.'),(250906,9,2,20,20,'Respondeu Moisés ao povo: Não temais, porque Deus veio para vos provar, e para que o seu temor esteja diante de vós, a fim de que não pequeis.'),(250907,9,2,20,21,'Assim o povo estava em pé de longe; Moisés, porém, se chegou às trevas espessas onde Deus estava.'),(250908,9,2,20,22,'Então disse o Senhor a Moisés: Assim dirás aos filhos de Israel: Vós tendes visto que do céu eu vos falei.'),(250909,9,2,20,23,'Não fareis outros deuses comigo; deuses de prata, ou deuses de ouro, não os fareis para vós.'),(250910,9,2,20,24,'Um altar de terra me farás, e sobre ele sacrificarás os teus holocaustos, e as tuas ofertas pacíficas, as tuas ovelhas e os teus bois. Em todo lugar em que eu fizer recordar o meu nome, virei a ti e te abençoarei.'),(250911,9,2,20,25,'E se me fizeres um altar de pedras, não o construirás de pedras lavradas; pois se sobre ele levantares o teu buril, profaná-lo-ás.'),(250912,9,2,20,26,'Também não subirás ao meu altar por degraus, para que não seja ali exposta a tua nudez.'),(250913,9,2,21,1,'Estes são os estatutos que lhes proporás:'),(250914,9,2,21,2,'Se comprares um servo hebreu, seis anos servirá; mas ao sétimo sairá forro, de graça.'),(250915,9,2,21,3,'Se entrar sozinho, sozinho sairá; se tiver mulher, então com ele sairá sua mulher.'),(250916,9,2,21,4,'Se seu senhor lhe houver dado uma mulher e ela lhe houver dado filhos ou filhas, a mulher e os filhos dela serão de seu senhor e ele sairá sozinho.'),(250917,9,2,21,5,'Mas se esse servo expressamente disser: Eu amo a meu senhor, a minha mulher e a meus filhos, não quero sair forro;'),(250918,9,2,21,6,'então seu senhor o levará perante os juízes, e o fará chegar à porta, ou ao umbral da porta, e o seu senhor lhe furará a orelha com uma sovela; e ele o servirá para sempre.'),(250919,9,2,21,7,'Se um homem vender sua filha para ser serva, ela não saira como saem os servos.'),(250920,9,2,21,8,'Se ela não agradar ao seu senhor, de modo que não se despose com ela, então ele permitirá que seja resgatada; vendê-la a um povo estrangeiro, não o poderá fazer, visto ter usado de dolo para com ela.'),(250921,9,2,21,9,'Mas se a desposar com seu filho, fará com ela conforme o direito de filhas.'),(250922,9,2,21,10,'Se lhe tomar outra, não diminuirá e o mantimento daquela, nem o seu vestido, nem o seu direito conjugal.'),(250923,9,2,21,11,'E se não lhe cumprir estas três obrigações, ela sairá de graça, sem dar dinheiro.'),(250924,9,2,21,12,'Quem ferir a um homem, de modo que este morra, certamente será morto.'),(250925,9,2,21,13,'Se, porém, lhe não armar ciladas, mas Deus lho entregar nas mãos, então te designarei um lugar, para onde ele fugirá.'),(250926,9,2,21,14,'No entanto, se alguém se levantar deliberadamente contra seu próximo para o matar à traição, tirá-lo-ás do meu altar, para que morra.'),(250927,9,2,21,15,'Quem ferir a seu pai, ou a sua mãe, certamente será morto.'),(250928,9,2,21,16,'Quem furtar algum homem, e o vender, ou mesmo se este for achado na sua mão, certamente será morto.'),(250929,9,2,21,17,'Quem amaldiçoar a seu pai ou a sua mãe, certamente será morto.'),(250930,9,2,21,18,'Se dois homens brigarem e um ferir ao outro com pedra ou com o punho, e este não morrer, mas cair na cama,'),(250931,9,2,21,19,'se ele tornar a levantar-se e andar fora sobre o seu bordão, então aquele que o feriu será absolvido; somente lhe pagará o tempo perdido e fará que ele seja completamente curado.'),(250932,9,2,21,20,'Se alguém ferir a seu servo ou a sua serva com pau, e este morrer debaixo da sua mão, certamente será castigado;'),(250933,9,2,21,21,'mas se sobreviver um ou dois dias, não será castigado; porque é dinheiro seu.'),(250934,9,2,21,22,'Se alguns homens brigarem, e um ferir uma mulher grávida, e for causa de que aborte, não resultando, porém, outro dano, este certamente será multado, conforme o que lhe impuser o marido da mulher, e pagará segundo o arbítrio dos juízes;'),(250935,9,2,21,23,'mas se resultar dano, então darás vida por vida,'),(250936,9,2,21,24,'olho por olho, dente por dente, mão por mão, pé por pé,'),(250937,9,2,21,25,'queimadura por queimadura, ferida por ferida, golpe por golpe.'),(250938,9,2,21,26,'Se alguém ferir o olho do seu servo ou o olho da sua serva e o cegar, deixá-lo-á ir forro por causa do olho.'),(250939,9,2,21,27,'Da mesma sorte se tirar o dente do seu servo ou o dente da sua serva, deixá-lo-á ir forro por causa do dente.'),(250940,9,2,21,28,'Se um boi escornear um homem ou uma mulher e este morrer, certamente será apedrejado o boi e a sua carne não se comerá; mas o dono do boi será absolvido.'),(250941,9,2,21,29,'Mas se o boi dantes era escorneador, e o seu dono, tendo sido disso advertido, não o guardou, o boi, matando homem ou mulher, será apedrejado, e também o seu dono será morto.'),(250942,9,2,21,30,'Se lhe for imposto resgate, então dará como redenção da sua vida tudo quanto lhe for imposto;'),(250943,9,2,21,31,'quer tenha o boi escorneado a um filho, quer a uma filha, segundo este julgamento lhe será feito.'),(250944,9,2,21,32,'Se o boi escornear um servo, ou uma serva, dar-se-á trinta siclos de prata ao seu senhor, e o boi será apedrejado.'),(250945,9,2,21,33,'Se alguém descobrir uma cova, ou se alguém cavar uma cova e não a cobrir, e nela cair um boi ou um jumento,'),(250946,9,2,21,34,'o dono da cova dará indenização; pagá-la-á em dinheiro ao dono do animal morto, mas este será seu.'),(250947,9,2,21,35,'Se o boi de alguém ferir de morte o boi do seu próximo, então eles venderão o boi vivo e repartirão entre si o dinheiro da venda, e o morto também dividirão entre si.'),(250948,9,2,21,36,'Ou se for notório que aquele boi dantes era escorneador, e seu dono não o guardou, certamente pagará boi por boi, porém o morto será seu.'),(250949,9,2,22,1,'Se alguém furtar um boi (ou uma ovelha), e o matar ou vender, por um boi pagará cinco bois, e por uma ovelha quatro ovelhas.'),(250950,9,2,22,2,'Se o ladrão for achado a minar uma casa, e for ferido de modo que morra, o que o feriu não será réu de sangue;'),(250951,9,2,22,3,'mas se o sol houver saído sobre o ladrão, o que o feriu será réu de sangue. O ladrão certamente dará indenização; se nada possuir, será então vendido por seu furto.'),(250952,9,2,22,4,'Se o furto for achado vivo na sua mão, seja boi, ou jumento, ou ovelha, pagará ele o dobro.'),(250953,9,2,22,5,'Se alguém fizer pastar o seu animal num campo ou numa vinha, e se soltar o seu animal e este pastar no campo de outrem, do melhor do seu próprio campo e do melhor da sua própria vinha fará restituição.'),(250954,9,2,22,6,'Se alastrar um fogo e pegar nos espinhos, de modo que sejam destruídas as medas de trigo, ou a seara, ou o campo, aquele que acendeu o fogo certamente dará, indenização.'),(250955,9,2,22,7,'Se alguém entregar ao seu próximo dinheiro, ou objetos, para guardar, e isso for furtado da casa desse homem, o ladrão, se for achado, pagará o dobro.'),(250956,9,2,22,8,'Se o ladrão não for achado, então o dono da casa irá à presença dos juizes para se verificar se não meteu a mão nos bens do seu próximo.'),(250957,9,2,22,9,'Em todo caso de transgressão, seja a respeito de boi, ou de jumento, ou de ovelhas, ou de vestidos, ou de qualquer coisa perdida de que alguém disser que é sua, a causa de ambas as partes será levada perante os juízes; aquele a quem os juízes condenarem pagará o dobro ao seu próximo.'),(250958,9,2,22,10,'Se alguém entregar a seu próximo para guardar um jumento, ou boi, ou ovelha, ou outro qualquer animal, e este morrer, ou for aleijado, ou arrebatado, ninguém o vendo,'),(250959,9,2,22,11,'então haverá o juramento do Senhor entre ambos, para ver se o guardador não meteu a mão nos bens do seu próximo; e o dono aceitará o juramento, e o outro não fará restituição.'),(250960,9,2,22,12,'Se, porém, o animal lhe tiver sido furtado, fará restituirão ao seu dono.'),(250961,9,2,22,13,'Se tiver sido dilacerado, trá-lo-á em testemunho disso; não dará indenização pelo dilacerado.'),(250962,9,2,22,14,'Se alguém pedir emprestado a seu próximo algum animal, e este for danificado ou morrer, não estando presente o seu dono, certamente dará indenização;'),(250963,9,2,22,15,'se o dono estiver presente, o outro não dará indenização; se tiver sido alugado, o aluguel responderá por qualquer dano.'),(250964,9,2,22,16,'Se alguém seduzir uma virgem que não for desposada, e se deitar com ela, certamente pagará por ela o dote e a terá por mulher.'),(250965,9,2,22,17,'Se o pai dela inteiramente recusar dar-lha, pagará ele em dinheiro o que for o dote das virgens.'),(250966,9,2,22,18,'Não permitirás que viva uma feiticeira.'),(250967,9,2,22,19,'Todo aquele que se deitar com animal, certamente será morto.'),(250968,9,2,22,20,'Quem sacrificar a qualquer deus, a não ser tão-somente ao Senhor, será morto.'),(250969,9,2,22,21,'Ao estrangeiro não maltratarás, nem o oprimirás; pois vós fostes estrangeiros na terra do Egito.'),(250970,9,2,22,22,'A nenhuma viúva nem órfão afligireis.'),(250971,9,2,22,23,'Se de algum modo os afligirdes, e eles clamarem a mim, eu certamente ouvirei o seu clamor;'),(250972,9,2,22,24,'e a minha ira se acenderá, e vos matarei à espada; vossas mulheres ficarão viúvas, e vossos filhos órfãos.'),(250973,9,2,22,25,'Se emprestares dinheiro ao meu povo, ao pobre que está contigo, não te haverás com ele como credor; não lhe imporás juros.'),(250974,9,2,22,26,'Ainda que chegues a tomar em penhor o vestido do teu próximo, lho restituirás antes do pôr do sol;'),(250975,9,2,22,27,'porque é a única cobertura que tem; é o vestido da sua pele; em que se deitaria ele? Quando pois clamar a mim, eu o ouvirei, porque sou misericordioso.'),(250976,9,2,22,28,'Aos juízes não maldirás, nem amaldiçoarás ao governador do teu povo.'),(250977,9,2,22,29,'Não tardarás em trazer ofertas da tua ceifa e dos teus lagares. O primogênito de teus filhos me darás.'),(250978,9,2,22,30,'Assim farás com os teus bois e com as tuas ovelhas; sete dias ficará a cria com a mãe; ao oitavo dia ma darás.'),(250979,9,2,22,31,'Ser-me-eis homens santos; portanto não comereis carne que por feras tenha sido despedaçada no campo; aos cães a lançareis.'),(250980,9,2,23,1,'Não levantarás falso boato, e não pactuarás com o ímpio, para seres testemunha injusta.'),(250981,9,2,23,2,'Não seguirás a multidão para fazeres o mal; nem numa demanda darás testemunho, acompanhando a maioria, para perverteres a justiça;'),(250982,9,2,23,3,'nem mesmo ao pobre favorecerás na sua demanda.'),(250983,9,2,23,4,'Se encontrares desgarrado o boi do teu inimigo, ou o seu jumento, sem falta lho reconduzirás.'),(250984,9,2,23,5,'Se vires deitado debaixo da sua carga o jumento daquele que te odeia, não passarás adiante; certamente o ajudarás a levantá-lo.'),(250985,9,2,23,6,'Não perverterás o direito do teu pobre na sua demanda.'),(250986,9,2,23,7,'Guarda-te de acusares falsamente, e não matarás o inocente e justo; porque não justificarei o ímpio.'),(250987,9,2,23,8,'Também não aceitarás peita, porque a peita cega os que têm vista, e perverte as palavras dos justos.'),(250988,9,2,23,9,'Outrossim, não oprimirás o estrangeiro; pois vós conheceis o coração do estrangeiro, porque fostes estrangeiros na terra do Egito.'),(250989,9,2,23,10,'Seis anos semearás tua terra, e recolherás os seus frutos;'),(250990,9,2,23,11,'mas no sétimo ano a deixarás descansar e ficar em pousio, para que os pobres do teu povo possam comer, e do que estes deixarem comam os animais do campo. Assim farás com a tua vinha e com o teu olival.'),(250991,9,2,23,12,'Seis dias farás os teus trabalhos, mas ao sétimo dia descansarás; para que descanse o teu boi e o teu jumento, e para que tome alento o filho da tua escrava e o estrangeiro.'),(250992,9,2,23,13,'Em tudo o que vos tenho dito, andai apercebidos. Do nome de outros deuses nem fareis menção; nunca se ouça da vossa boca o nome deles.'),(250993,9,2,23,14,'Três vezes no ano me celebrarás festa:'),(250994,9,2,23,15,'A festa dos pães ázimos guardarás: sete dias comerás pães ázimos como te ordenei, ao tempo apontado no mês de abibe, porque nele saíste do Egito; e ninguém apareça perante mim de mãos vazias;'),(250995,9,2,23,16,'também guardarás a festa da sega, a das primícias do teu trabalho, que houveres semeado no campo; igualmente guardarás a festa da colheita à saída do ano, quando tiveres colhido do campo os frutos do teu trabalho.'),(250996,9,2,23,17,'Três vezes no ano todos os teus homens aparecerão diante do Senhor Deus.'),(250997,9,2,23,18,'Não oferecerás o sangue do meu sacrifício com pão levedado, nem ficará da noite para a manhã a gordura da minha festa.'),(250998,9,2,23,19,'As primícias dos primeiros frutos da tua terra trarás à casa do Senhor teu Deus. Não cozerás o cabrito no leite de sua mãe.'),(250999,9,2,23,20,'Eis que eu envio um anjo adiante de ti, para guardar-te pelo caminho, e conduzir-te ao lugar que te tenho preparado.'),(251000,9,2,23,21,'Anda apercebido diante dele, e ouve a sua voz; não sejas rebelde contra ele, porque não perdoará a tua rebeldia; pois nele está o meu nome.'),(251001,9,2,23,22,'Mas se, na verdade, ouvires a sua voz, e fizeres tudo o que eu disser, então serei inimigo dos teus inimigos, e adversário dos teus adversários.'),(251002,9,2,23,23,'Porque o meu anjo irá adiante de ti, e te introduzirá na terra dos amorreus, dos heteus, dos perizeus, dos cananeus, dos heveus e dos jebuseus; e eu os aniquilarei.'),(251003,9,2,23,24,'Não te inclinarás diante dos seus deuses, nem os servirás, nem farás conforme as suas obras; Antes os derrubarás totalmente, e quebrarás de todo as suas colunas.'),(251004,9,2,23,25,'Servireis, pois, ao Senhor vosso Deus, e ele abençoará o vosso pão e a vossa água; e eu tirarei do meio de vós as enfermidades.'),(251005,9,2,23,26,'Na tua terra não haverá mulher que aborte, nem estéril; o número dos teus dias completarei.'),(251006,9,2,23,27,'Enviarei o meu terror adiante de ti, pondo em confusão todo povo em cujas terras entrares, e farei que todos os teus inimigos te voltem as costas.'),(251007,9,2,23,28,'Também enviarei na tua frente vespas, que expulsarão de diante de ti os heveus, os cananeus e os heteus.'),(251008,9,2,23,29,'Não os expulsarei num só ano, para que a terra não se torne em deserto, e as feras do campo não se multipliquem contra ti.'),(251009,9,2,23,30,'Pouco a pouco os lançarei de diante de ti, até que te multipliques e possuas a terra por herança.'),(251010,9,2,23,31,'E fixarei os teus limites desde o Mar Vermelho até o mar dos filisteus, e desde o deserto até o o rio; porque hei de entregar nas tuas mãos os moradores da terra, e tu os expulsarás de diante de ti.'),(251011,9,2,23,32,'Não farás pacto algum com eles, nem com os seus deuses.'),(251012,9,2,23,33,'Não habitarão na tua terra, para que não te façam pecar contra mim; pois se servires os seus deuses, certamente isso te será um laço.'),(251013,9,2,24,1,'Depois disse Deus a Moisés: Subi ao Senhor, tu e Arão, Nadabe e Abiú, e setenta dos anciãos de Israel, e adorai de longe.'),(251014,9,2,24,2,'Só Moisés se chegará ao Senhor; os, outros não se chegarão; nem o povo subirá com ele.'),(251015,9,2,24,3,'Veio, pois, Moisés e relatou ao povo todas as palavras do Senhor e todos os estatutos; então todo o povo respondeu a uma voz: Tudo o que o Senhor tem falado faremos.'),(251016,9,2,24,4,'Então Moisés escreveu todas as palavras do Senhor e, tendo-se levantado de manhã cedo, edificou um altar ao pé do monte, e doze colunas, segundo as doze tribos de Israel,'),(251017,9,2,24,5,'e enviou certos mancebos dos filhos de Israel, os quais ofereceram holocaustos, e sacrificaram ao Senhor sacrifícios pacíficos, de bois.'),(251018,9,2,24,6,'E Moisés tomou a metade do sangue, e a pôs em bacias; e a outra metade do sangue aspergiu sobre o altar.'),(251019,9,2,24,7,'Também tomou o livro do pacto e o leu perante o povo; e o povo disse: Tudo o que o Senhor tem falado faremos, e obedeceremos.'),(251020,9,2,24,8,'Então tomou Moisés aquele sangue, e aspergiu-o sobre o povo e disse: Eis aqui o sangue do pacto que o Senhor tem feito convosco no tocante a todas estas coisas.'),(251021,9,2,24,9,'Então subiram Moisés e Arão, Nadabe e Abiú, e setenta dos anciãos de Israel,'),(251022,9,2,24,10,'e viram o Deus de Israel, e debaixo de seus pés havia como que uma calçada de pedra de safira, que parecia com o próprio céu na sua pureza.'),(251023,9,2,24,11,'Deus, porém, não estendeu a sua mão contra os nobres dos filhos de Israel; eles viram a Deus, e comeram e beberam.'),(251024,9,2,24,12,'Depois disse o Senhor a Moisés: Sobe a mim ao monte, e espera ali; e dar-te-ei tábuas de pedra, e a lei, e os mandamentos que tenho escrito, para lhos ensinares.'),(251025,9,2,24,13,'E levantando-se Moisés com Josué, seu servidor, subiu ao monte de Deus,'),(251026,9,2,24,14,'tendo dito aos anciãos: Esperai-nos aqui, até que tornemos a vós; eis que Arão e Hur ficam convosco; quem tiver alguma questão, se chegará a eles.'),(251027,9,2,24,15,'E tendo Moisés subido ao monte, a nuvem cobriu o monte.'),(251028,9,2,24,16,'Também a glória do Senhor repousou sobre o monte Sinai, e a nuvem o cobriu por seis dias; e ao sétimo dia, do meio da nuvem, Deus chamou a Moisés.'),(251029,9,2,24,17,'Ora, a aparência da glória do Senhor era como um fogo consumidor no cume do monte, aos olhos dos filhos de Israel.'),(251030,9,2,24,18,'Moisés, porém, entrou no meio da nuvem, depois que subiu ao monte; e Moisés esteve no monte quarenta dias e quarenta noites.'),(251031,9,2,25,1,'Então disse o Senhor a Moisés:'),(251032,9,2,25,2,'Fala aos filhos de Israel que me tragam uma oferta alçada; de todo homem cujo coração se mover voluntariamente, dele tomareis a minha oferta alçada.'),(251033,9,2,25,3,'E esta é a oferta alçada que tomareis deles: ouro, prata, bronze,'),(251034,9,2,25,4,'estofo azul, púrpura, carmesim, linho fino, pêlos de cabras,'),(251035,9,2,25,5,'peles de carneiros tintas de vermelho, peles de golfinhos, madeira de acácia,'),(251036,9,2,25,6,'azeite para a luz, especiarias para o óleo da unção e para o incenso aromático,'),(251037,9,2,25,7,'pedras de ônix, e pedras de engaste para o éfode e para o peitoral.'),(251038,9,2,25,8,'E me farão um santuário, para que eu habite no meio deles.'),(251039,9,2,25,9,'Conforme a tudo o que eu te mostrar para modelo do tabernáculo, e para modelo de todos os seus móveis, assim mesmo o fareis.'),(251040,9,2,25,10,'Também farão uma arca de madeira de acácia; o seu comprimento será de dois côvados e meio, e a sua largura de um côvado e meio, e de um côvado e meio a sua altura.'),(251041,9,2,25,11,'E cobri-la-ás de ouro puro, por dentro e por fora a cobrirás; e farás sobre ela uma moldura de ouro ao redor;'),(251042,9,2,25,12,'e fundirás para ela quatro argolas de ouro, que porás nos quatro cantos dela; duas argolas de um lado e duas do outro.'),(251043,9,2,25,13,'Também farás varais de madeira de acácia, que cobrirás de ouro.'),(251044,9,2,25,14,'Meterás os varais nas argolas, aos lados da arca, para se levar por eles a arca.'),(251045,9,2,25,15,'Os varais permanecerão nas argolas da arca; não serão tirados dela.'),(251046,9,2,25,16,'E porás na arca o testemunho, que eu te darei.'),(251047,9,2,25,17,'Igualmente farás um propiciatório, de ouro puro; o seu comprimento será de dois covados e meio, e a sua largura de um côvado e meio.'),(251048,9,2,25,18,'Farás também dois querubins de ouro; de ouro batido os farás, nas duas extremidades do propiciatório.'),(251049,9,2,25,19,'Farás um querubim numa extremidade e o outro querubim na outra extremidade; de uma só peça com o propiciatório fareis os querubins nas duas extremidades dele.'),(251050,9,2,25,20,'Os querubins estenderão as suas asas por cima do propiciatório, cobrindo-o com as asas, tendo as faces voltadas um para o outro; as faces dos querubins estarão voltadas para o propiciatório.'),(251051,9,2,25,21,'E porás o propiciatório em cima da arca; e dentro da arca porás o testemunho que eu te darei.'),(251052,9,2,25,22,'E ali virei a ti, e de cima do propiciatório, do meio dos dois querubins que estão sobre a arca do testemunho, falarei contigo a respeito de tudo o que eu te ordenar no tocante aos filhos de Israel.'),(251053,9,2,25,23,'Também farás uma mesa de madeira de acácia; o seu comprimento será de dois côvados, a sua largura de um côvado e a sua altura de um côvado e meio;'),(251054,9,2,25,24,'cobri-la-ás de ouro puro, e lhe farás uma moldura de ouro ao redor.'),(251055,9,2,25,25,'Também lhe farás ao redor uma guarnição de quatro dedos de largura, e ao redor na guarnição farás uma moldura de ouro.'),(251056,9,2,25,26,'Também lhe farás quatro argolas de ouro, e porás as argolas nos quatro cantos, que estarão sobre os quatro pés.'),(251057,9,2,25,27,'Junto da guarnição estarão as argolas, como lugares para os varais, para se levar a mesa.'),(251058,9,2,25,28,'Farás, pois, estes varais de madeira de acácia, e os cobrirás de ouro; e levar-se-á por eles a mesa.'),(251059,9,2,25,29,'Também farás os seus pratos, as suas colheres, os seus cântaros e as suas tigelas com que serão oferecidas as libações; de ouro puro os farás.'),(251060,9,2,25,30,'E sobre a mesa porás os pães da o proposição perante mim para sempre.'),(251061,9,2,25,31,'Também farás um candelabro de ouro puro; de ouro batido se fará o candelabro, tanto o seu pedestal como a sua haste; os seus copos, os seus cálices e as suas corolas formarão com ele uma só peça.'),(251062,9,2,25,32,'E de seus lados sairão seis braços: três de um lado, e três do outro.'),(251063,9,2,25,33,'Em um braço haverá três copos a modo de flores de amêndoa, com cálice e corola; também no outro braço três copos a modo de flores de amêndoa, com cálice e corola; assim se farão os seis braços que saem do candelabro.'),(251064,9,2,25,34,'Mas na haste central haverá quatro copos a modo de flores de amêndoa, com os seus cálices e as suas corolas,'),(251065,9,2,25,35,'e um cálice debaixo de dois braços, formando com a haste uma só peça; outro cálice debaixo de dois outros braços, de uma só peça com a haste; e ainda outro cálice debaixo de dois outros braços, de uma só peça com a haste; assim será para os seis braços que saem do candelabro.'),(251066,9,2,25,36,'Os seus cálices e os seus braços formarão uma só peça com a haste; o todo será de obra batida de ouro puro.'),(251067,9,2,25,37,'Também lhe farás sete lâmpadas, as quais se acenderão para alumiar defronte dele.'),(251068,9,2,25,38,'Os seus espevitadores e os seus cinzeiros serão de ouro puro.'),(251069,9,2,25,39,'De um talento de ouro puro se fará o candelabro, com todos estes utensílios.'),(251070,9,2,25,40,'Atenta, pois, que os faças conforme o seu modelo, que te foi mostrado no monte.'),(251071,9,2,26,1,'O tabernáculo farás de dez cortinas de linho fino torcido, e de estofo azul, púrpura, e carmesim; com querubins as farás, obra de artífice.'),(251072,9,2,26,2,'O comprimento de cada cortina será de vinte e oito côvados, e a largura de quatro côvados; todas as cortinas serão da mesma medida.'),(251073,9,2,26,3,'Cinco cortinas serão enlaçadas, cada uma à outra; e as outras cinco serão enlaçadas da mesma maneira.'),(251074,9,2,26,4,'Farás laçadas de estofo azul na orla da última cortina do primeiro grupo; assim também farás na orla da primeira cortina do segundo grupo;'),(251075,9,2,26,5,'a saber, cinquenta laçadas na orla de uma cortina, e cinquenta laçadas na orla da outra; as laçadas serão contrapostas uma à outra.'),(251076,9,2,26,6,'Farás cinquenta colchetes de ouro, e prenderás com eles as cortinas, uma à outra; assim o tabernáculo virá a ser um todo.'),(251077,9,2,26,7,'Farás também cortinas de pêlos de cabras para servirem de tenda sobre o tabernáculo; onze destas cortinas farás.'),(251078,9,2,26,8,'O comprimento de cada cortina será de trinta côvados, e a largura de cada cortina de quatro côvados; as onze cortinas serão da mesma medida.'),(251079,9,2,26,9,'E ajuntarás cinco cortinas em um grupo, e as outras seis cortinas em outro grupo; e dobrarás a sexta cortina na frente da tenda.'),(251080,9,2,26,10,'E farás cinquenta laçadas na orla da última cortina do primeiro grupo, e outras cinquenta laçadas na orla da primeira cortina do segundo grupo.'),(251081,9,2,26,11,'Farás também cinquenta colchetes de bronze, e meterás os colchetes nas laçadas, e assim ajuntarás a tenda, para que venha a ser um todo.'),(251082,9,2,26,12,'E o resto que sobejar das cortinas da tenda, a saber, a meia cortina que sobejar, penderá aos fundos do tabernáculo.'),(251083,9,2,26,13,'E o côvado que sobejar de um lado e de outro no comprimento das cortinas da tenda, penderá de um e de outro lado do tabernáculo, para cobri-lo.'),(251084,9,2,26,14,'Farás também para a tenda uma coberta de peles de carneiros, tintas de vermelho, e por cima desta uma coberta de peles de golfinhos.'),(251085,9,2,26,15,'Farás também as tábuas para o tabernáculo de madeira de acácia, as quais serão colocadas verticalmente.'),(251086,9,2,26,16,'O comprimento de cada tábua será de dez côvados, e a sua largura de um côvado e meio.'),(251087,9,2,26,17,'Duas couceiras terá cada tábua, unidas uma à outra por travessas; assim farás com todas as tábuas do tabernáculo.'),(251088,9,2,26,18,'Ao fazeres as tábuas para o tabernáculo, farás vinte delas para o lado meridional.'),(251089,9,2,26,19,'Farás também quarenta bases de prata debaixo das vinte tábuas; duas bases debaixo de uma tábua, para as suas duas couceiras, e duas bases debaixo de outra, para as duas couceiras dela.'),(251090,9,2,26,20,'Também para o outro lado do tabernáculo, o que dá para o norte, farás vinte tábuas,'),(251091,9,2,26,21,'com as suas quarenta bases de prata; duas bases debaixo de uma tábua e duas debaixo de outra.'),(251092,9,2,26,22,'E para o lado posterior do tabernáculo, o que dá para o ocidente, farás seis tábuas.'),(251093,9,2,26,23,'Farás também duas tábuas para os cantos do tabernáculo no lado posterior.'),(251094,9,2,26,24,'Por baixo serão duplas, do mesmo modo se estendendo inteiras até a primeira argola em cima; assim se fará com as duas tábuas; elas serão para os dois cantos.'),(251095,9,2,26,25,'Haverá oito tábuas com as suas dezesseis bases de prata: duas bases debaixo de uma tábua e duas debaixo de outra.'),(251096,9,2,26,26,'Farás também travessões de madeira de acácia; cinco para as tábuas de um lado do tabernáculo,'),(251097,9,2,26,27,'e cinco para as tábuas do outro lado do tabernáculo, bem como azeite para a luz, especiarias para o óleo da unção e para o para o ocidente.'),(251098,9,2,26,28,'O travessão central passará ao meio das tábuas, de uma extremidade à outra.'),(251099,9,2,26,29,'E cobrirás de ouro as tábuas, e de ouro farás as suas argolas, como lugares para os travessões; também os travessões cobrirás de ouro.'),(251100,9,2,26,30,'Então levantarás o tabernáculo conforme o modelo que te foi mostrado no monte.'),(251101,9,2,26,31,'Farás também um véu de azul, púrpura, carmesim, e linho fino torcido; com querubins, obra de artífice, se fará;'),(251102,9,2,26,32,'e o suspenderás sobre quatro colunas de madeira de acácia, cobertas de ouro; seus colchetes serão de ouro, sobre quatro bases de prata.'),(251103,9,2,26,33,'Pendurarás o véu debaixo dos colchetes, e levarás para dentro do véu a arca do testemunho; este véu vos fará separação entre o lugar santo e o santo dos santos.'),(251104,9,2,26,34,'Porás o propiciatório sobre a arca do testemunho no santo dos santos;'),(251105,9,2,26,35,'colocarás a mesa fora do véu, e o candelabro defronte da mesa, para o lado sul do tabernáculo; e porás a mesa para o lado norte.'),(251106,9,2,26,36,'Farás também para a porta da tenda um reposteiro de azul, púrpura, carmesim: e linho fino torcido, obra de bordador.'),(251107,9,2,26,37,'E para o reposteiro farás cinco colunas de madeira de acácia, cobrindo-as de ouro (os seus colchetes também serão de ouro), e para elas fundirás cinco bases de bronze.'),(251108,9,2,27,1,'Farás também o altar de madeira de acácia; de cinco côvados será o comprimento, de cinco côvados a largura (será quadrado o altar), e de três côvados a altura.'),(251109,9,2,27,2,'E farás as suas pontas nos seus quatro cantos; as suas pontas formarão uma só peça com o altar; e o cobrirás de bronze.'),(251110,9,2,27,3,'Far-lhe-ás também os cinzeiros, para recolher a sua cinza, e as pás, e as bacias, e os garfos e os braseiros; todos os seus utensílios farás de bronze.'),(251111,9,2,27,4,'Far-lhe-ás também um crivo de bronze em forma de rede, e farás para esta rede quatro argolas de bronze nos seus quatro cantos,'),(251112,9,2,27,5,'e a porás em baixo da borda em volta do altar, de maneira que a rede chegue até o meio do altar.'),(251113,9,2,27,6,'Farás também varais para o altar, varais de madeira de acácia, e os cobrirás de bronze.'),(251114,9,2,27,7,'Os varais serão metidos nas argolas, e estarão de um e de outro lado do altar, quando for levado.'),(251115,9,2,27,8,'èco, de tábuas, o farás; como se te mostrou no monte, assim o farão.'),(251116,9,2,27,9,'Farás também o átrio do tabernáculo. No lado que dá para o sul o átrio terá cortinas de linho fino torcido, de cem côvados de comprimento.'),(251117,9,2,27,10,'As suas colunas serão vinte, e vinte as suas bases, todas de bronze; os colchetes das colunas e as suas faixas serão de prata.'),(251118,9,2,27,11,'Assim também ao longo do lado do norte haverá cortinas de cem côvados de comprimento, e serão vinte as suas colunas e vinte as bases destas, todas de bronze; os colchetes das colunas e as suas faixas serão de prata.'),(251119,9,2,27,12,'E na largura do átrio do lado do ocidente haverá cortinas de cinquenta côvados; serão dez as suas colunas, e dez as bases destas.'),(251120,9,2,27,13,'Semelhantemente a largura do átrio do lado que dá para o nascente será de cinquenta côvados.'),(251121,9,2,27,14,'As cortinas para um lado da porta serão de quinze côvados; três serão as suas colunas, e três as bases destas.'),(251122,9,2,27,15,'E de quinze côvados serão as cortinas para o outro lado; as suas colunas serão três, e três as bases destas.'),(251123,9,2,27,16,'Também à porta do átrio haverá um reposteiro de vinte côvados, de azul, púrpura, carmesim, e linho fino torcido, obra de bordador; as suas colunas serão quatro, e quatro as bases destas.'),(251124,9,2,27,17,'Todas as colunas do átrio ao redor serão cingidas de faixas de prata; os seus colchetes serão de prata, porém as suas bases de bronze.'),(251125,9,2,27,18,'O comprimento do átrio será de cem côvados, e a largura, por toda a extensão, de cinquenta, e a altura de cinco côvados; as cortinas serão de linho fino torcido; e as bases das colunas de bronze.'),(251126,9,2,27,19,'Todos os utensílios do tabernáculo em todo o seu serviço, e todas as suas estacas, e todas as estacas do átrio, serão de bronze.'),(251127,9,2,27,20,'Ordenarás aos filhos de Israel que te tragam azeite puro de oliveiras, batido, para o candeeiro, para manter uma lâmpada acesa continuamente.'),(251128,9,2,27,21,'Na tenda da revelação, fora do véu que está diante do testemunho, Arão e seus filhos a conservarão em ordem, desde a tarde até pela manhã, perante o Senhor; este será um estatuto perpétuo para os filhos de Israel pelas suas gerações.'),(251129,9,2,28,1,'Depois farás chegar a ti teu irmão Arão, e seus filhos com ele, dentre os filhos de Israel, para me administrarem o ofício sacerdotal; a saber: Arão, Nadabe e Abiú, Eleazar e Itamar, os filhos de Arão.'),(251130,9,2,28,2,'Farás vestes sagradas para Arão, teu irmão, para glória e ornamento.'),(251131,9,2,28,3,'Falarás a todos os homens hábeis, a quem eu tenha enchido do espírito de sabedoria, que façam as vestes de Arão para santificá-lo, a fim de que me administre o ofício sacerdotal.'),(251132,9,2,28,4,'Estas pois são as vestes que farão: um peitoral, um éfode, um manto, uma túnica bordada, uma mitra e um cinto; farão, pois, as vestes sagradas para Arão, teu irmão, e para seus filhos, a fim de me administrarem o ofício sacerdotal.'),(251133,9,2,28,5,'E receberão o ouro, o azul, a púrpura, o carmesim e o linho fino,'),(251134,9,2,28,6,'e farão o éfode de ouro, azul, púrpura, carmesim e linho fino torcido, obra de desenhista.'),(251135,9,2,28,7,'Terá duas ombreiras, que se unam às suas duas pontas, para que seja unido.'),(251136,9,2,28,8,'E o cinto de obra esmerada do éfode, que estará sobre ele, formando com ele uma só peça, será de obra semelhante de ouro, azul, púrpura, carmesim e linho fino torcido.'),(251137,9,2,28,9,'E tomarás duas pedras de berilo, e gravarás nelas os nomes dos filhos de Israel.'),(251138,9,2,28,10,'Seis dos seus nomes numa pedra, e os seis nomes restantes na outra pedra, segundo a ordem do seu nascimento.'),(251139,9,2,28,11,'Conforme a obra de lapidário, como a gravura de um selo, gravarás as duas pedras, com os nomes dos filhos de Israel; guarnecidas de engastes de ouro as farás.'),(251140,9,2,28,12,'E porás as duas pedras nas ombreiras do éfode, para servirem de pedras de memorial para os filhos de Israel; assim sobre um e outro ombro levará Arão diante do Senhor os seus nomes como memorial.'),(251141,9,2,28,13,'Farás também engastes de ouro,'),(251142,9,2,28,14,'e duas cadeiazinhas de ouro puro; como cordas as farás, de obra trançada; e aos engastes fixarás as cadeiazinhas de obra trançada.'),(251143,9,2,28,15,'Farás também o peitoral do juízo, obra de artífice; conforme a obra do éfode o farás; de ouro, de azul, de púrpura, de carmesim, e de linho fino torcido o farás.'),(251144,9,2,28,16,'Quadrado e duplo, será de um palmo o seu comprimento, e de um palmo a sua largura.'),(251145,9,2,28,17,'E o encherás de pedras de engaste, em quatro fileiras: a primeira será de uma cornalina, um topázio e uma esmeralda;'),(251146,9,2,28,18,'a segunda fileira será de uma granada, uma safira e um ônix;'),(251147,9,2,28,19,'a terceira fileira será de um jacinto, uma ágata e uma ametista;'),(251148,9,2,28,20,'e a quarta fileira será de uma crisólita, um berilo e um jaspe; elas serão guarnecidas de ouro nos seus engastes.'),(251149,9,2,28,21,'Serão, pois, as pedras segundo os nomes dos filhos de Israel, doze segundo os seus nomes; serão como a gravura de um selo, cada uma com o seu nome, para as doze tribos.'),(251150,9,2,28,22,'Também farás sobre o peitoral cadeiazinhas como cordas, obra de trança, de ouro puro.'),(251151,9,2,28,23,'Igualmente sobre o peitoral farás duas argolas de ouro, e porás as duas argolas nas duas extremidades do peitoral.'),(251152,9,2,28,24,'Então meterás as duas cadeiazinhas de ouro, de obra trançada, nas duas argolas nas extremidades do peitoral;'),(251153,9,2,28,25,'e as outras duas pontas das duas cadeiazinhas de obra trançada meterás nos dois engastes, e as porás nas ombreiras do éfode, na parte dianteira dele.'),(251154,9,2,28,26,'Farás outras duas argolas de ouro, e as porás nas duas extremidades do peitoral, na sua borda que estiver junto ao lado interior do éfode.'),(251155,9,2,28,27,'Farás mais duas argolas de ouro, e as porás nas duas ombreiras do éfode, para baixo, na parte dianteira, junto à costura, e acima do cinto de obra esmerada do éfode.'),(251156,9,2,28,28,'E ligarão o peitoral, pelas suas argolas, às argolas do éfode por meio de um cordão azul, de modo que fique sobre o cinto de obra esmerada do éfode e não se separe o peitoral do éfode.'),(251157,9,2,28,29,'Assim Arão levará os nomes dos filhos de Israel no peitoral do juízo sobre o seu coração, quando entrar no lugar santo, para memorial diante do Senhor continuamente.'),(251158,9,2,28,30,'Também porás no peitoral do juízo o Urim e o Tumim, para que estejam sobre o coração de Arão, quando entrar diante do Senhor; assim Arão levará o juízo dos filhos de Israel sobre o seu coração diante do Senhor continuamente.'),(251159,9,2,28,31,'Também farás o manto do éfode todo de azul.'),(251160,9,2,28,32,'No meio dele haverá uma abertura para a cabeça; esta abertura terá um debrum de obra tecida ao redor, como a abertura de cota de malha, para que não se rompa.'),(251161,9,2,28,33,'E nas suas abas, em todo o seu redor, farás romãs de azul, púrpura e carmesim, e campainhas de ouro, entremeadas com elas ao redor.'),(251162,9,2,28,34,'Uma campainha de ouro, e uma romã, outra campainha de ouro, e outra romã, haverá nas abas do manto ao redor.'),(251163,9,2,28,35,'E estará sobre Arão quando ministrar, para que se ouça o sonido ao entrar ele no lugar santo diante do Senhor e ao sair, para que ele não morra.'),(251164,9,2,28,36,'Também farás uma lâmina de ouro puro, e nela gravarás como a gravura de um selo: SANTO AO SENHOR.'),(251165,9,2,28,37,'Pô-la-ás em um cordão azul, de maneira que esteja na mitra; bem na frente da mitra estará.'),(251166,9,2,28,38,'E estará sobre a testa de Arão, e Arão levará a iniquidade das coisas santas, que os filhos de Israel consagrarem em todas as suas santas ofertas; e estará continuamente na sua testa, para que eles sejam aceitos diante do Senhor.'),(251167,9,2,28,39,'Também tecerás a túnica enxadrezada de linho fino; bem como de linho fino farás a mitra; e farás o cinto, obra de bordador.'),(251168,9,2,28,40,'Também para os filhos de Arão farás túnicas; e far-lhes-ás cintos; também lhes farás tiaras, para glória e ornamento.'),(251169,9,2,28,41,'E vestirás com eles a Arão, teu irmão, e também a seus filhos, e os ungirás e consagrarás, e os santificarás, para que me administrem o sacerdócio.'),(251170,9,2,28,42,'Faze-lhes também calções de linho, para cobrirem a carne nua; estender-se-ão desde os lombos até as coxas.'),(251171,9,2,28,43,'E estarão sobre Arão e sobre seus filhos, quando entrarem na tenda da revelação, ou quando chegarem ao altar para ministrar no lugar santo, para que não levem iniquidade e morram; isto será estatuto perpétuo para ele e para a sua descendência depois dele.'),(251172,9,2,29,1,'Isto é o que lhes farás para os santificar, para que me administrem o sacerdócio: Toma um novilho e dois carneiros sem defeito,'),(251173,9,2,29,2,'e pão ázimo, e bolos ázimos, amassados com azeite, e coscorões ázimos, untados com azeite; de flor de farinha de trigo os farás;'),(251174,9,2,29,3,'e os porás num cesto, e os trarás no cesto, com o novilho e os dois carneiros.'),(251175,9,2,29,4,'Então farás chegar Arão e seus filhos à porta da tenda da revelação e os lavarás, com água.'),(251176,9,2,29,5,'Depois tomarás as vestes, e vestirás a Arão da túnica e do manto do éfode, e do éfode mesmo, e do peitoral, e lhe cingirás o éfode com o seu cinto de obra esmerada;'),(251177,9,2,29,6,'e pôr-lhe-ás a mitra na cabeça; e sobre a mitra porás a coroa de santidade;'),(251178,9,2,29,7,'então tomarás o óleo da unção e, derramando-lho sobre a cabeça, o ungirás.'),(251179,9,2,29,8,'Depois farás chegar seus filhos, e lhes farás vestir túnicas,'),(251180,9,2,29,9,'e os cingirás com cintos, a Arão e a seus filhos, e lhes atarás as tiaras. Por estatuto perpétuo eles terão o sacerdócio; consagrarás, pois, a Arão e a seus filhos.'),(251181,9,2,29,10,'Farás chegar o novilho diante da tenda da revelação, e Arão e seus filhos porão as mãos sobre a cabeça do novilho;'),(251182,9,2,29,11,'e imolarás o novilho perante o Senhor, à porta da tenda da revelação.'),(251183,9,2,29,12,'Depois tomarás do sangue do novilho, e com o dedo o porás sobre as pontas do altar, e todo o sangue restante derramarás à base do altar.'),(251184,9,2,29,13,'Também tomarás toda a gordura que cobre as entranhas, o redenho do fígado, os dois rins e a gordura que houver neles, e queimá-los-ás sobre o altar;'),(251185,9,2,29,14,'mas a carne do novilho, o seu couro e o seu excremento queimarás fora do arraial; é sacrifício pelo pecado.'),(251186,9,2,29,15,'Depois tomarás um carneiro, e Arão e seus filhos porão as mãos sobre a cabeça dele,'),(251187,9,2,29,16,'e imolarás o carneiro e, tomando o seu sangue, o aspergirás sobre o altar ao redor;'),(251188,9,2,29,17,'e partirás o carneiro em suas partes, e lavarás as suas entranhas e as suas pernas, e as porás sobre as suas partes e sobre a sua cabeça.'),(251189,9,2,29,18,'Assim queimarás todo o carneiro sobre o altar; é um holocausto para o Senhor; é cheiro suave, oferta queimada ao Senhor.'),(251190,9,2,29,19,'Depois tomarás o outro carneiro, e Arão e seus filhos porão as mãos sobre a cabeça dele;'),(251191,9,2,29,20,'e imolarás o carneiro, e tomarás do seu sangue, e o porás sobre a ponta da orelha direita de Arão e sobre a ponta da orelha direita de seus filhos, como também sobre o dedo polegar da sua mão direita e sobre o dedo polegar do seu pé direito; e aspergirás o sangue sobre o altar ao redor.'),(251192,9,2,29,21,'Então tomarás do sangue que estará sobre o altar, e do óleo da unção, e os aspergirás sobre Arão e sobre as suas vestes, e sobre seus filhos, e sobre as vestes de seus filhos com ele; assim ele será santificado e as suas vestes, também seus filhos e as vestes de seus filhos com ele.'),(251193,9,2,29,22,'Depois tomarás do carneiro a gordura e a cauda gorda, a gordura que cobre as entranhas e o redenho do fígado, os dois rins com a gordura que houver neles e a coxa direita (porque é carneiro de consagração),'),(251194,9,2,29,23,'e uma fogaça de pão, um bolo de pão azeitado e um coscorão do cesto dos pães ázimos que estará diante do Senhor,'),(251195,9,2,29,24,'e tudo porás nas mãos de Arão, e nas mãos de seus filhos; e por oferta de movimento o moverás perante o Senhor.'),(251196,9,2,29,25,'Depois o tomarás das suas mãos e o queimarás no altar sobre o holocausto, por cheiro suave perante o Senhor; é oferta queimada ao Senhor.'),(251197,9,2,29,26,'Também tomarás o peito do carneiro de consagração, que é de Arão, e por oferta de movimento o moverás perante o Senhor; e isto será a tua porção.'),(251198,9,2,29,27,'E santificarás o peito da oferta de movimento e a coxa da oferta alçada, depois de movida e alçada, isto é, aquilo do carneiro de consagração que for de Arão e de seus filhos;'),(251199,9,2,29,28,'e isto será para Arão e para seus fihos a porção de direito, para sempre, da parte dos filhos de Israel, porque é oferta alçada; e oferta alçada será dos filhos de Israel, dos sacrifícios das suas ofertas pacíficas, oferta alçada ao Senhor.'),(251200,9,2,29,29,'As vestes sagradas de Arão ficarão para seus filhos depois dele, para nelas serem ungidos e sagrados.'),(251201,9,2,29,30,'Sete dias os vestirá aquele que de seus filhos for sacerdote em seu lugar, quando entrar na tenda da revelação para ministrar no lugar santo.'),(251202,9,2,29,31,'Também tomarás o carneiro de consagração e cozerás a sua carne em lugar santo.'),(251203,9,2,29,32,'E Arão e seus filhos comerão a carne do carneiro, e o pão que está no cesto, à porta da tenda da revelação;'),(251204,9,2,29,33,'e comerão as coisas com que for feita expiação, para consagrá-los, e para santificá-los; mas delas o estranho não comerá, porque são santas.'),(251205,9,2,29,34,'E se sobejar alguma coisa da carne da consagração, ou do pão, até pela manhã, o que sobejar queimarás no fogo; não se comerá, porque é santo.'),(251206,9,2,29,35,'Assim, pois, farás a Arão e a seus filhos conforme tudo o que te hei ordenado; por sete dias os sagrarás.'),(251207,9,2,29,36,'Também cada dia oferecerás para expiação o novilho de sacrifício pelo pecado; e purificarás o altar, fazendo expiação por ele; e o ungirás para santificá-lo.'),(251208,9,2,29,37,'Sete dias farás expiação pelo altar, e o santificarás; e o altar será santíssimo; tudo o que tocar o altar será santo.'),(251209,9,2,29,38,'Isto, pois, é o que oferecerás sobre o altar: dois cordeiros de um ano cada dia continuamente.'),(251210,9,2,29,39,'Um cordeiro oferecerás pela manhã, e o outro cordeiro oferecerás à tardinha;'),(251211,9,2,29,40,'com um cordeiro a décima parte de uma efa de flor de farinha, misturada com a quarta parte de um him de azeite batido, e para libação a quarta parte de um him de vinho.'),(251212,9,2,29,41,'E o outro cordeiro oferecerás à tardinha, e com ele farás oferta de cereais como com a oferta da manhã, e conforme a sua oferta de libação, por cheiro suave; oferta queimada é ao Senhor.'),(251213,9,2,29,42,'Este será o holocausto contínuo por vossas gerações, à porta da tenda da revelação, perante o Senhor, onde vos encontrarei, para falar contigo ali.'),(251214,9,2,29,43,'E ali virei aos filhos de Israel; e a tenda será santificada pela minha glória;'),(251215,9,2,29,44,'santificarei a tenda da revelação e o altar; também santificarei a Arão e seus filhos, para que me administrem o sacerdócio.'),(251216,9,2,29,45,'Habitarei no meio dos filhos de Israel, e serei o seu Deus;'),(251217,9,2,29,46,'e eles saberão que eu sou o Senhor seu Deus, que os tirei da terra do Egito, para habitar no meio deles; eu sou o Senhor seu Deus.'),(251218,9,2,30,1,'Farás um altar para queimar o incenso; de madeira de acácia o farás.'),(251219,9,2,30,2,'O seu comprimento será de um côvado, e a sua largura de um côvado; será quadrado; e de dois côvados será a sua altura; as suas pontas formarão uma só peça com ele.'),(251220,9,2,30,3,'De ouro puro o cobrirás, tanto a face superior como as suas paredes ao redor, e as suas pontas; e lhe farás uma moldura de ouro ao redor.'),(251221,9,2,30,4,'Também lhe farás duas argolas de ouro debaixo da sua moldura; nos dois cantos de ambos os lados as farás; e elas servirão de lugares para os varais com que o altar será levado.'),(251222,9,2,30,5,'Farás também os varais de madeira de acácia e os cobrirás de ouro.'),(251223,9,2,30,6,'E porás o altar diante do véu que está junto à arca do testemunho, diante do propiciatório, que se acha sobre o testemunho, onde eu virei a ti.'),(251224,9,2,30,7,'E Arão queimará sobre ele o incenso das especiarias; cada manhã, quando puser em ordem as lâmpadas, o queimará.'),(251225,9,2,30,8,'Também quando acender as lâmpadas à tardinha, o queimará; este será incenso perpétuo perante o Senhor pelas vossas gerações.'),(251226,9,2,30,9,'Não oferecereis sobre ele incenso estranho, nem holocausto, nem oferta de cereais; nem tampouco derramareis sobre ele ofertas de libação.'),(251227,9,2,30,10,'E uma vez no ano Arão fará expiação sobre as pontas do altar; com o sangue do sacrifício de expiação de pecado, fará expiação sobre ele uma vez no ano pelas vossas gerações; santíssimo é ao Senhor.'),(251228,9,2,30,11,'Disse mais o Senhor a Moisés:'),(251229,9,2,30,12,'Quando fizeres o alistamento dos filhos de Israel para sua enumeração, cada um deles dará ao Senhor o resgate da sua alma, quando os alistares; para que não haja entre eles praga alguma por ocasião do alistamento.'),(251230,9,2,30,13,'Dará cada um, ao ser alistado, meio siclo, segundo o siclo do santuário (este siclo é de vinte jeiras); meio siclo é a oferta ao Senhor.'),(251231,9,2,30,14,'Todo aquele que for alistado, de vinte anos para cima, dará a oferta do Senhor.'),(251232,9,2,30,15,'O rico não dará mais, nem o pobre dará menos do que o meio siclo, quando derem a oferta do Senhor, para fazerdes expiação por vossas almas.'),(251233,9,2,30,16,'E tomarás o dinheiro da expiação dos filhos de Israel, e o designarás para o serviço da tenda da revelação, para que sirva de memorial a favor dos filhos de Israel diante do Senhor, para fazerdes expiação por vossas almas.'),(251234,9,2,30,17,'Disse mais o Senhor a Moisés:'),(251235,9,2,30,18,'Farás também uma pia de bronze com a sua base de bronze, para lavatório; e a porás entre a tenda da revelação e o altar, e nela deitarás água,'),(251236,9,2,30,19,'com a qual Arão e seus filhos lavarão as mãos e os pés;'),(251237,9,2,30,20,'quando entrarem na tenda da revelação lavar-se-ão com água, para que não morram, ou quando se chegarem ao altar para ministrar, para fazer oferta queimada ao Senhor.'),(251238,9,2,30,21,'Lavarão, pois, as mãos e os pés, para que não morram; e isto lhes será por estatuto perpétuo a ele e à sua descendência pelas suas gerações.'),(251239,9,2,30,22,'Disse mais o Senhor a Moisés:'),(251240,9,2,30,23,'Também toma das principais especiarias, da mais pura mirra quinhentos siclos, de canela aromática a metade, a saber, duzentos e cinquenta siclos, de cálamo aromático duzentos e cinquenta siclos,'),(251241,9,2,30,24,'de cássia quinhentos siclos, segundo o siclo do santuário, e de azeite de oliveiras um him.'),(251242,9,2,30,25,'Disto farás um óleo sagrado para as unções, um perfume composto segundo a arte do perfumista; este será o óleo sagrado para as unções.'),(251243,9,2,30,26,'Com ele ungirás a tenda da revelação, a arca do testemunho,'),(251244,9,2,30,27,'a mesa com todos os seus utensílios, o candelabro com os seus utensílios, o altar de incenso,'),(251245,9,2,30,28,'e o altar do holocausto com todos os seus utensílios, e a pia com a sua base.'),(251246,9,2,30,29,'Assim santificarás estas coisas, para que sejam santíssimas; tudo o que as tocar será santo.'),(251247,9,2,30,30,'Também ungirás a Arão e seus filhos, e os santificarás para me administrarem o sacerdócio.'),(251248,9,2,30,31,'E falarás aos filhos de Israel, dizendo: Este me será o óleo sagrado para as unções por todas as vossas gerações.'),(251249,9,2,30,32,'Não se ungirá com ele carne de homem; nem fareis outro de semelhante composição; sagrado é, e para vós será sagrado.'),(251250,9,2,30,33,'O homem que compuser um perfume como este, ou que com ele ungir a um estranho, será extirpado do seu povo.'),(251251,9,2,30,34,'Disse mais o Senhor a Moisés: Toma especiarias aromáticas: estoraque, e ônica, e gálbano, especiarias aromáticas com incenso puro; de cada uma delas tomarás peso igual;'),(251252,9,2,30,35,'e disto farás incenso, um perfume segundo a arte do perfumista, temperado com sal, puro e santo;'),(251253,9,2,30,36,'e uma parte dele reduzirás a pó e o porás diante do testemunho, na tenda da revelação onde eu virei a ti; coisa santíssimá vos será.'),(251254,9,2,30,37,'Ora, o incenso que fareis conforme essa composição, não o fareis para vós mesmos; santo vos será para o Senhor.'),(251255,9,2,30,38,'O homem que fizer tal como este para o cheirar, será extirpado do seu povo.'),(251256,9,2,31,1,'Depois disse o Senhor a Moisés:'),(251257,9,2,31,2,'Eis que eu tenho chamado por nome a Bezaleel, filho de îri, filho de Hur, da tribo de Judá,'),(251258,9,2,31,3,'e o enchi do espírito de Deus, no tocante à sabedoria, ao entendimento, à ciência e a todo ofício,'),(251259,9,2,31,4,'para inventar obras artísticas, e trabalhar em ouro, em prata e em bronze,'),(251260,9,2,31,5,'e em lavramento de pedras para engastar, e em entalhadura de madeira, enfim para trabalhar em todo ofício.'),(251261,9,2,31,6,'E eis que eu tenho designado com ele a Aoliabe, filho de Aisamaque, da tribo de Dã, e tenho dado sabedoria ao coração de todos os homens hábeis, para fazerem tudo o que te hei ordenado,'),(251262,9,2,31,7,'a saber: a tenda da revelação, a arca do testemunho, o propiciatório que estará sobre ela, e todos os móveis da tenda;'),(251263,9,2,31,8,'a mesa com os seus utensílios, o candelabro de ouro puro com todos os seus utensílios, o altar do incenso,'),(251264,9,2,31,9,'o altar do holocausto com todos os seus utensílios, e a pia com a sua base;'),(251265,9,2,31,10,'as vestes finamente tecidas, as vestes sagradas de Arão, o sacerdote, e as de seus filhos, para administrarem o sacerdócio;'),(251266,9,2,31,11,'o óleo da unção, e o incenso aromático para o lugar santo; eles farão conforme tudo o que te hei mandado.'),(251267,9,2,31,12,'Disse mais o Senhor a Moisés:'),(251268,9,2,31,13,'Falarás também aos filhos de Israel, dizendo: Certamente guardareis os meus sábados; porquanto isso é um sinal entre mim e vós pelas vossas gerações; para que saibais que eu sou o Senhor, que vos santifica.'),(251269,9,2,31,14,'Portanto guardareis o sábado, porque santo é para vós; aquele que o profanar certamente será morto; porque qualquer que nele fizer algum trabalho, aquela alma será exterminada do meio do seu povo.'),(251270,9,2,31,15,'Seis dias se trabalhará, mas o sétimo dia será o sábado de descanso solene, santo ao Senhor; qualquer que no dia do sábado fizer algum trabalho, certamente será morto.'),(251271,9,2,31,16,'Guardarão, pois, o sábado os filhos de Israel, celebrando-o nas suas gerações como pacto perpétuo.'),(251272,9,2,31,17,'Entre mim e os filhos de Israel será ele um sinal para sempre; porque em seis dias fez o Senhor o céu e a terra, e ao sétimo dia descansou, e achou refrigério.'),(251273,9,2,31,18,'E deu a Moisés, quando acabou de falar com ele no monte Sinai, as duas tábuas do testemunho, tábuas de pedra, escritas pelo dedo de Deus.'),(251274,9,2,32,1,'Mas o povo, vendo que Moisés tardava em descer do monte, acercou-se de Arão, e lhe disse: Levanta-te, faze-nos um deus que vá adiante de nós; porque, quanto a esse Moisés, o homem que nos tirou da terra do Egito, não sabemos o que lhe aconteceu.'),(251275,9,2,32,2,'E Arão lhes disse: Tirai os brincos de ouro que estão nas orelhas de vossas mulheres, de vossos filhos e de vossas filhas, e trazei-mos.'),(251276,9,2,32,3,'Então todo o povo, tirando os brincos de ouro que estavam nas suas orelhas, os trouxe a Arão;'),(251277,9,2,32,4,'ele os recebeu de suas mãos, e com um buril deu forma ao ouro, e dele fez um bezerro de fundição. Então eles exclamaram: Eis aqui, ó Israel, o teu deus, que te tirou da terra do Egito.'),(251278,9,2,32,5,'E Arão, vendo isto, edificou um altar diante do bezerro e, fazendo uma proclamação, disse: Amanhã haverá festa ao Senhor.'),(251279,9,2,32,6,'No dia seguinte levantaram-se cedo, ofereceram holocaustos, e trouxeram ofertas pacíficas; e o povo sentou-se a comer e a beber; depois levantou-se para folgar.'),(251280,9,2,32,7,'Então disse o Senhor a Moisés: Vai, desce; porque o teu povo, que fizeste subir da terra do Egito, se corrompeu;'),(251281,9,2,32,8,'depressa se desviou do caminho que eu lhe ordenei; eles fizeram para si um bezerro de fundição, e adoraram-no, e lhe ofereceram sacrifícios, e disseram: Eis aqui, ó Israel, o teu deus, que te tirou da terra do Egito.'),(251282,9,2,32,9,'Disse mais o Senhor a Moisés: Tenho observado este povo, e eis que é povo de dura cerviz.'),(251283,9,2,32,10,'Agora, pois, deixa-me, para que a minha ira se acenda contra eles, e eu os consuma; e eu farei de ti uma grande nação.'),(251284,9,2,32,11,'Moisés, porém, suplicou ao Senhor seu Deus, e disse: Ó Senhor, por que se acende a tua ira contra o teu povo, que tiraste da terra do Egito com grande força e com forte mão?'),(251285,9,2,32,12,'Por que hão de falar os egípcios, dizendo: Para mal os tirou, para matá-los nos montes, e para destruí-los da face da terra?. Torna-te da tua ardente ira, e arrepende-te deste mal contra o teu povo.'),(251286,9,2,32,13,'Lembra-te de Abraão, de Isaque, e de Israel, teus servos, aos quais por ti mesmo juraste, e lhes disseste: Multiplicarei os vossos descendentes como as estrelas do céu, e lhes darei toda esta terra de que tenho falado, e eles a possuirão por herança para sempre.'),(251287,9,2,32,14,'Então o Senhor se arrependeu do mal que dissera que havia de fazer ao seu povo.'),(251288,9,2,32,15,'E virou-se Moisés, e desceu do monte com as duas tábuas do testemunho na mão, tábuas escritas de ambos os lados; de um e de outro lado estavam escritas.'),(251289,9,2,32,16,'E aquelas tábuas eram obra de Deus; também a escritura era a mesma escritura de Deus, esculpida nas tábuas.'),(251290,9,2,32,17,'Ora, ouvindo Josué a voz do povo que jubilava, disse a Moisés: Alarido de guerra há no arraial.'),(251291,9,2,32,18,'Respondeu-lhe Moisés: Não é alarido dos vitoriosos, nem alarido dos vencidos, mas é a voz dos que cantam que eu ouço.'),(251292,9,2,32,19,'Chegando ele ao arraial e vendo o bezerro e as danças, acendeu-se-lhe a ira, e ele arremessou das mãos as tábuas, e as despedaçou ao pé do monte.'),(251293,9,2,32,20,'Então tomou o bezerro que tinham feito, e queimou-o no fogo; e, moendo-o até que se tornou em pó, o aspergiu sobre a água, e deu-o a beber aos filhos de Israel.'),(251294,9,2,32,21,'E perguntou Moisés a Arão: Que te fez este povo, que sobre ele trouxeste tamanho pecado?.'),(251295,9,2,32,22,'Ao que respondeu Arão: Não se acenda a ira do meu senhor; tu conheces o povo, como ele é inclinado ao mal.'),(251296,9,2,32,23,'Pois eles me disseram: Faze-nos um deus que vá adiante de nós; porque, quanto a esse Moisés, o homem que nos tirou da terra do Egito, não sabemos o que lhe aconteceu.'),(251297,9,2,32,24,'Então eu lhes disse: Quem tem ouro, arranque-o. Assim mo deram; e eu o lancei no fogo, e saiu este bezerro.'),(251298,9,2,32,25,'Quando, pois, Moisés viu que o povo estava desenfreado (porque Arão o havia desenfreado, para escárnio entre os seus inimigos),'),(251299,9,2,32,26,'pôs-se em pé à entrada do arraial, e disse: Quem está ao lado do Senhor, venha a mim. Ao que se ajuntaram a ele todos os filhos de Levi.'),(251300,9,2,32,27,'Então ele lhes disse: Assim diz o Senhor, o Deus de Israel: Cada um ponha a sua espada sobre a coxa; e passai e tornai pelo arraial de porta em porta, e mate cada um a seu irmão, e cada um a seu amigo, e cada um a seu vizinho.'),(251301,9,2,32,28,'E os filhos de Levi fizeram conforme a palavra de Moisés; e caíram do povo naquele dia cerca de três mil homens.'),(251302,9,2,32,29,'Porquanto Moisés tinha dito: Consagrai-vos hoje ao Senhor; porque cada um será contra o seu filho, e contra o seu irmão; para que o Senhor vos conceda hoje uma bênção.'),(251303,9,2,32,30,'No dia seguinte disse Moisés ao povo Vós tendes cometido grande pecado; agora porém subirei ao Senhor; porventura farei expiação por vosso pecado.'),(251304,9,2,32,31,'Assim tornou Moisés ao Senhor, e disse: Oh! Este povo cometeu um grande pecado, fazendo para si um deus de ouro.'),(251305,9,2,32,32,'Agora, pois, perdoa o seu pecado; ou se não, risca-me do teu livro, que tens escrito.'),(251306,9,2,32,33,'Então disse o Senhor a Moisés: Aquele que tiver pecado contra mim, a este riscarei do meu livro.'),(251307,9,2,32,34,'Vai pois agora, conduze este povo para o lugar de que te hei dito; eis que o meu anjo irá adiante de ti; porém no dia da minha visitação, sobre eles visitarei o seu pecado.'),(251308,9,2,32,35,'Feriu, pois, o Senhor ao povo, por ter feito o bezerro que Arão formara.'),(251309,9,2,33,1,'Disse mais o Senhor a Moisés: Vai, sobe daqui, tu e o povo que fizeste subir da terra do Egito, para a terra a respeito da qual jurei a Abraão, a Isaque, e a Jacó, dizendo: ë tua descendência a darei.'),(251310,9,2,33,2,'E enviarei um anjo adiante de ti (e lançarei fora os cananeus, e os amorreus, e os heteus, e os perizeus, e os heveus, e os jebuseus),'),(251311,9,2,33,3,'para uma terra que mana leite e mel; porque eu não subirei no meio de ti, porquanto és povo de cerviz dura; para que não te consuma eu no caminho.'),(251312,9,2,33,4,'E quando o povo ouviu esta má notícia, pôs-se a prantear, e nenhum deles vestiu os seus atavios.'),(251313,9,2,33,5,'Pois o Senhor tinha dito a Moisés: Dize aos filhos de Israel: És um povo de dura cerviz; se por um só momento eu subir no meio de ti, te consumirei; portanto agora despe os teus atavios, para que eu saiba o que te hei de fazer.'),(251314,9,2,33,6,'Então os filhos de Israel se despojaram dos seus atavios, desde o monte Horebe em diante.'),(251315,9,2,33,7,'Ora, Moisés costumava tomar a tenda e armá-la fora do arraial, bem longe do arraial; e chamou-lhe a tenda da revelação. E todo aquele que buscava ao Senhor saía à tenda da revelação, que estava fora do arraial.'),(251316,9,2,33,8,'Quando Moisés saía à tenda, levantava-se todo o povo e ficava em pé cada um à porta da sua tenda, e olhava a Moisés pelas costas, até entrar ele na tenda.'),(251317,9,2,33,9,'E quando Moisés entrava na tenda, a coluna de nuvem descia e ficava à porta da tenda; e o Senhor falava com Moisés.'),(251318,9,2,33,10,'Assim via todo o povo a coluna de nuvem que estava à porta da tenda, e todo o povo, levantando-se, adorava, cada um à porta da sua tenda.'),(251319,9,2,33,11,'E falava o Senhor a Moisés face a face, como qualquer fala com o seu amigo. Depois tornava Moisés ao arraial; mas o seu servidor, o mancebo Josué, filho de Num, não se apartava da tenda.'),(251320,9,2,33,12,'E Moisés disse ao Senhor: Eis que tu me dizes: Faze subir a este povo; porém não me fazes saber a quem hás de enviar comigo. Disseste também: Conheço-te por teu nome, e achaste graça aos meus olhos.'),(251321,9,2,33,13,'Se eu, pois, tenho achado graça aos teus olhos, rogo-te que agora me mostres os teus caminhos, para que eu te conheça, a fim de que ache graça aos teus olhos; e considera que esta nação é teu povo.'),(251322,9,2,33,14,'Respondeu-lhe o Senhor: Eu mesmo irei contigo, e eu te darei descanso.'),(251323,9,2,33,15,'Então Moisés lhe disse: Se tu mesmo não fores conosco, não nos faças subir daqui.'),(251324,9,2,33,16,'Como, pois, se saberá agora que tenho achado graça aos teus olhos, eu e o teu povo? Acaso não é por andares tu conosco, de modo a sermos separados, eu e o teu povo, de todos os povos que há sobre a face da terra;'),(251325,9,2,33,17,'Ao que disse o Senhor a Moisés: Farei também isto que tens dito; porquanto achaste graça aos meus olhos, e te conheço pelo teu nome.'),(251326,9,2,33,18,'Moisés disse ainda: Rogo-te que me mostres a tua glória.'),(251327,9,2,33,19,'Respondeu-lhe o Senhor: Eu farei passar toda a minha bondade diante de ti, e te proclamarei o meu nome Jeová; e terei misericórdia de quem eu tiver misericórdia, e me compadecerei de quem me compadecer.'),(251328,9,2,33,20,'E disse mais: Não poderás ver a minha face, porquanto homem nenhum pode ver a minha face e viver.'),(251329,9,2,33,21,'Disse mais o Senhor: Eis aqui um lugar junto a mim; aqui, sobre a penha, te poras.'),(251330,9,2,33,22,'E quando a minha glória passar, eu te porei numa fenda da penha, e te cobrirei com a minha mão, até que eu haja passado.'),(251331,9,2,33,23,'Depois, quando eu tirar a mão, me verás pelas costas; porém a minha face não se verá.'),(251332,9,2,34,1,'Então disse o Senhor a Moisés: Lavra duas tábuas de pedra, como as primeiras; e eu escreverei nelas as palavras que estavam nas primeiras tábuas, que tu quebraste.'),(251333,9,2,34,2,'Prepara-te para amanhã, e pela manhã sobe ao monte Sinai, e apresenta-te a mim ali no cume do monte.'),(251334,9,2,34,3,'Mas ninguém suba contigo, nem apareça homem algum em todo o monte; nem mesmo se apascentem defronte dele ovelhas ou bois.'),(251335,9,2,34,4,'Então Moisés lavrou duas tábuas de pedra, como as primeiras; e, levantando-se de madrugada, subiu ao monte Sinai, como o Senhor lhe tinha ordenado, levando na mão as duas tábuas de pedra.'),(251336,9,2,34,5,'O Senhor desceu numa nuvem e, pondo-se ali junto a ele, proclamou o nome Jeová.'),(251337,9,2,34,6,'Tendo o Senhor passado perante Moisés, proclamou: Jeovã, Jeová, Deus misericordioso e compassivo, tardio em irar-se e grande em beneficência e verdade;'),(251338,9,2,34,7,'que usa de beneficência com milhares; que perdoa a iniquidade, a transgressão e o pecado; e de forma alguma inocenta o culpado; que visita a iniquidade dos pais sobre os filhos e sobre os filhos dos filhos até a terceira e quarta geração.'),(251339,9,2,34,8,'Então Moisés se apressou a inclinar-se à terra, e adorou,'),(251340,9,2,34,9,'dizendo: Senhor, se agora tenho achado graça aos teus olhos, vá o Senhor no meio de nós; porque este é povo de dura cerviz:; e perdoa a nossa iniquidade e o nosso pecado, e toma-nos por tua herança.'),(251341,9,2,34,10,'Então disse o Senhor: Eis que eu faço um pacto; farei diante de todo o teu povo maravilhas quais nunca foram feitas em toda a terra, nem dentro de nação alguma; e todo este povo, no meio do qual estás, verá a obra do Senhor; porque coisa terrível é o que faço contigo.'),(251342,9,2,34,11,'Guarda o que eu te ordeno hoje: eis que eu lançarei fora de diante de ti os amorreus, os cananeus, os heteus, os perizeus, os heveus e os jebuseus.'),(251343,9,2,34,12,'Guarda-te de fazeres pacto com os habitantes da terra em que hás de entrar, para que isso não seja por laço no meio de ti.'),(251344,9,2,34,13,'Mas os seus altares derrubareis, e as suas colunas quebrareis, e os seus aserins cortareis'),(251345,9,2,34,14,'(porque não adorarãs a nenhum outro deus; pois o Senhor, cujo nome é Zeloso, é Deus zeloso),'),(251346,9,2,34,15,'para que não faças pacto com os habitantes da terra, a fim de que quando se prostituirem após os seus deuses, e sacrificarem aos seus deuses, tu não sejas convidado por eles, e não comas do seu sacrifício;'),(251347,9,2,34,16,'e não tomes mulheres das suas filhas para os teus filhos, para que quando suas filhas se prostituírem após os seus deuses, não façam que também teus filhos se prostituam após os seus deuses.'),(251348,9,2,34,17,'Não farás para ti deuses de fundição.'),(251349,9,2,34,18,'A festa dos pães ázimos guardarás; sete dias comerás pães ázimos, como te ordenei, ao tempo apontado no mês de abibe; porque foi no mês de abibe que saíste do Egito.'),(251350,9,2,34,19,'Tudo o que abre a madre é meu; até todo o teu gado, que seja macho, que abre a madre de vacas ou de ovelhas;'),(251351,9,2,34,20,'o jumento, porém, que abrir a madre, resgatarás com um cordeiro; mas se não quiseres resgatá-lo, quebrar-lhe-ás a cerviz. Resgatarás todos os primogênitos de teus filhos. E ninguém aparecerá diante de mim com as mãos vazias.'),(251352,9,2,34,21,'Seis dias trabalharás, mas ao sétimo dia descansarás; na aradura e na sega descansarás.'),(251353,9,2,34,22,'Também guardarás a festa das semanas, que é a festa das primícias da ceifa do trigo, e a festa da colheita no fim do ano.'),(251354,9,2,34,23,'Três vezes no ano todos os teus varões aparecerão perante o Senhor Jeová, Deus do Israel;'),(251355,9,2,34,24,'porque eu lançarei fora as nações de diante de ti, e alargarei as tuas fronteiras; ninguém cobiçará a tua terra, quando subires para aparecer três vezes no ano diante do Senhor teu Deus.'),(251356,9,2,34,25,'Não sacrificarás o sangue do meu sacrifício com pão levedado, nem o sacrifício da festa da páscoa ficará da noite para a manhã.'),(251357,9,2,34,26,'As primeiras das primícias da tua terra trarás à casa do Senhor teu Deus. Não cozerás o cabrito no leite de sua mãe.'),(251358,9,2,34,27,'Disse mais o Senhor a Moisés: Escreve estas palavras; porque conforme o teor destas palavras tenho feito pacto contigo e com Israel.'),(251359,9,2,34,28,'E Moisés esteve ali com o Senhor quarenta dias e quarenta noites; não comeu pão, nem bebeu água, e escreveu nas tábuas as palavras do pacto, os dez mandamentos.'),(251360,9,2,34,29,'Quando Moisés desceu do monte Sinai, trazendo nas mãos as duas tsbuas do testemunho, sim, quando desceu do monte, Moisés não sabia que a pele do seu rosto resplandecia, por haver Deus falado com ele.'),(251361,9,2,34,30,'Quando, pois, Arão e todos os filhos de Israel olharam para Moisés, eis que a pele do seu rosto resplandecia, pelo que tiveram medo de aproximar-se dele.'),(251362,9,2,34,31,'Então Moisés os chamou, e Arão e todos os príncipes da congregação tornaram a ele; e Moisés lhes falou.'),(251363,9,2,34,32,'Depois chegaram também todos os filhos de Israel, e ele lhes ordenou tudo o que o Senhor lhe falara no monte Sinai.'),(251364,9,2,34,33,'Assim que Moisés acabou de falar com eles, pôs um véu sobre o rosto.'),(251365,9,2,34,34,'Mas, entrando Moisés perante o Senhor, para falar com ele, tirava o véu até sair; e saindo, dizia aos filhos de Israel o que lhe era ordenado.'),(251366,9,2,34,35,'Assim, pois, viam os filhos de Israel o rosto de Moisés, e que a pele do seu rosto resplandecia; e tornava Moisés a pôr o véu sobre o seu rosto, até entrar para falar com Deus.'),(251367,9,2,35,1,'Então Moisés convocou toda a congregação dos filhos de Israel, e disse-lhes: Estas são as palavras que o Senhor ordenou que cumprísseis.'),(251368,9,2,35,2,'Seis dias se trabalhará, mas o sétimo dia vos será santo, sábado de descanso solene ao Senhor; todo aquele que nele fizer qualquer trabalho será morto.'),(251369,9,2,35,3,'Não acendereis fogo em nenhuma das vossas moradas no dia do sábado.'),(251370,9,2,35,4,'Disse mais Moisés a toda a congregação dos filhos de Israel: Esta é a palavra que o Senhor ordenou dizendo:'),(251371,9,2,35,5,'Tomai de entre vós uma oferta para o Senhor; cada um cujo coração é voluntariamente disposto a trará por oferta alçada ao Senhor: ouro, prata e bronze,'),(251372,9,2,35,6,'como também azul, púrpura, carmesim, linho fino, pelos de cabras,'),(251373,9,2,35,7,'peles de carneiros tintas de vermelho, peles de golfinhos, madeira de acácia,'),(251374,9,2,35,8,'azeite para a luz, especiarias para o óleo da unção e para o incenso aromático,'),(251375,9,2,35,9,'pedras de berilo e pedras de engaste para o éfode e para o peitoral.'),(251376,9,2,35,10,'E venham todos os homens hábeis entre vós, e façam tudo o que o Senhor tem ordenado:'),(251377,9,2,35,11,'o tabernáculo, a sua tenda e a sua coberta, os seus colchetes e as suas tábuas, os seus travessões, as suas colunas e as suas bases;'),(251378,9,2,35,12,'a arca e os seus varais, o propiciatório, e o véu e reposteiro;'),(251379,9,2,35,13,'a mesa e os seus varais, todos os seus utensílios, e os pães da proposição;'),(251380,9,2,35,14,'o candelabro para a luz, os seus utensílios, as suas lâmpadas, e o azeite para a luz;'),(251381,9,2,35,15,'o altar do incenso e os seus varais, o óleo da unção e o incenso aromático, e o reposteiro da porta para a entrada do tabernáculo;'),(251382,9,2,35,16,'o altar do holocausto com o seu crivo de bronze, os seus varais, e todos os seus utensílios; a pia e a sua base;'),(251383,9,2,35,17,'as cortinas do átrio, as suas colunas e as suas bases, o reposteiro para a porta do átrio;'),(251384,9,2,35,18,'as estacas do tabernáculo, as estacas do atrio, e as suas cordas;'),(251385,9,2,35,19,'as vestes finamente tecidas, para o uso no ministério no lugar santo, as vestes sagradas de Arão, o sacerdote, e as vestes de seus filhos, para administrarem o sacerdócio.'),(251386,9,2,35,20,'Então toda a congregação dos filhos de Israel saiu da presença de Moisés.'),(251387,9,2,35,21,'E veio todo homem cujo coração o moveu, e todo aquele cujo espírito o estimulava, e trouxeram a oferta alçada do Senhor para a obra da tenda da revelação, e para todo o serviço dela, e para as vestes sagradas.'),(251388,9,2,35,22,'Vieram, tanto homens como mulheres, todos quantos eram bem dispostos de coração, trazendo os braceletes, os brincos, os anéis e os colares, sendo todos estes jóias de ouro; assim veio todo aquele que queria fazer oferta de ouro ao Senhor.'),(251389,9,2,35,23,'E todo homem que possuía azul, púrpura, carmesim, linho fino, pelos de cabras, peles de carneiros tintas de vermelho, ou peles de golfinhos, os trazia.'),(251390,9,2,35,24,'Todo aquele que tinha prata ou metal para oferecer, o trazia por oferta alçada ao Senhor; e todo aquele que possuía madeira de acácia, a trazia para qualquer obra do serviço.'),(251391,9,2,35,25,'E todas as mulheres hábeis fiavam com as mãos, e traziam o que tinham fiado, o azul e a púrpura, o carmesim e o linho fino.'),(251392,9,2,35,26,'E todas as mulheres hábeis que quisessem fiavam os pelos das cabras.'),(251393,9,2,35,27,'Os príncipes traziam pedras de berilo e pedras de engaste para o éfode e para o peitoral,'),(251394,9,2,35,28,'e as especiarias e o azeite para a luz, para o óleo da unção e para o incenso aromático.'),(251395,9,2,35,29,'Trouxe uma oferta todo homem e mulher cujo coração voluntariamente se moveu a trazer alguma coisa para toda a obra que o senhor ordenara se fizesse por intermédio de Moisés; assim trouxeram os filhos de Israel uma oferta voluntária ao Senhor.'),(251396,9,2,35,30,'Depois disse Moisés aos filhos de Israel: Eis que o Senhor chamou por nome a Bezaleel, filho de îri, filho de Hur, da tribo de Judá,'),(251397,9,2,35,31,'e o encheu do espírito de Deus, no tocante à sabedoria, ao entendimento, à ciência e a todo ofício,'),(251398,9,2,35,32,'para inventar obras artísticas, para trabalhar em ouro, em prata e em bronze,'),(251399,9,2,35,33,'em lavramento de pedras para engastar, em entalhadura de madeira, enfim, para trabalhar em toda obra fina.'),(251400,9,2,35,34,'Também lhe dispôs o coração para ensinar a outros; a ele e a Aoliabe, filho de Aisamaque, da tribo de Dã,'),(251401,9,2,35,35,'a estes encheu de sabedoria do coração para exercerem todo ofício, seja de gravador, de desenhista, de bordador em azul, púrpura, carmesim e linho fino, de tecelão, enfim, dos que exercem qualquer ofício e dos que inventam obras artísticas.'),(251402,9,2,36,1,'Assim trabalharão Bezaleel e Aoliabe, e todo homem hábil, a quem o Senhor deu sabedoria e entendimento, para saberem exercer todo ofício para o serviço do santuário, conforme tudo o que o Senhor tem ordenado.'),(251403,9,2,36,2,'Então Moisés chamou a Bezaleel e a Aoliabe, e a todo homem hábil, em cujo coração Deus tinha posto sabedoria, isto é, a todo aquele cujo coração o moveu a se chegar à obra para fazê-la;'),(251404,9,2,36,3,'e receberam de Moisés toda a oferta alçada, que os filhos de Israel tinham do para a obra do serviço do santuário, para fazê-la; e ainda eles lhe traziam cada manhã ofertas voluntárias.'),(251405,9,2,36,4,'Então todos os sábios que faziam toda a obra do santuário vieram, cada um da obra que fazia,'),(251406,9,2,36,5,'e disseram a Moisés: O povo traz muito mais do que é necessário para o serviço da obra que o Senhor ordenou se fizesse.'),(251407,9,2,36,6,'Pelo que Moisés deu ordem, a qual fizeram proclamar por todo o arraial, dizendo: Nenhum homem, nem mulher, faça mais obra alguma para a oferta alçada do santuário. Assim o povo foi proibido de trazer mais.'),(251408,9,2,36,7,'Porque o material que tinham era bastante para toda a obra, e ainda sobejava.'),(251409,9,2,36,8,'Assim todos os homens hábeis, dentre os que trabalhavam na obra, fizeram o tabernáculo de dez cortinas de linho fino torcido, de azul, de púrpura e de carmesim, com querubins, obra de artífice.'),(251410,9,2,36,9,'O comprimento de cada cortina era de vinte e oito côvados, e a largura de quatro côvados; todas as cortinas eram da mesma medida.'),(251411,9,2,36,10,'Ligaram cinco cortinas uma com outra; e as outras cinco da mesma maneira.'),(251412,9,2,36,11,'Fizeram laçadas de azul na orla da última cortina do primeiro grupo; assim, também fizeram na orla da primeira cortina do segundo grupo.'),(251413,9,2,36,12,'Cinquenta laçadas fizeram na orla de uma cortina, e cinquenta laçadas na orla da outra, do segundo grupo; as laçadas eram contrapostas uma à outra.'),(251414,9,2,36,13,'Também fizeram cinquenta colchetes de ouro, e com estes colchetes uniram as cortinas, uma com outra; e o tabernáculo veio a ser um todo.'),(251415,9,2,36,14,'Fizeram também cortinas de pelos de cabras para servirem de tenda sobre o tabernáculo; onze cortinas fizeram.'),(251416,9,2,36,15,'O comprimento de cada cortina era de trinta côvados, e a largura de quatro côvados; as onze cortinas eram da mesma medida.'),(251417,9,2,36,16,'Uniram cinco destas cortinas à parte, e as outras seis à parte.'),(251418,9,2,36,17,'Fizeram cinquenta laçadas na orla da última cortina do primeiro grupo, e cinquenta laçadas na orla da primeira cortina do segundo grupo.'),(251419,9,2,36,18,'Fizeram também cinquenta colchetes de bronze, para ajuntar a tenda, para que viesse a ser um todo.'),(251420,9,2,36,19,'Fizeram para a tenda uma cobertura de peles de carneiros tintas de vermelho, e por cima desta uma cobertura de peles de golfinhos.'),(251421,9,2,36,20,'Também fizeram, de madeira de acácia, as tábuas para o tabernáculo, as quais foram colocadas verticalmente.'),(251422,9,2,36,21,'O comprimento de cada tábua era de dez côvados, e a largura de um côvado e meio.'),(251423,9,2,36,22,'Cada tábua tinha duas couceiras, unidas uma à outra; assim fizeram com todas as tábuas do tabernáculo.'),(251424,9,2,36,23,'Assim, pois, fizeram as tábuas para o tabernáculo; vinte tábuas para o lado que dá para o sul;'),(251425,9,2,36,24,'e fizeram quarenta bases de prata para se pôr debaixo das vinte tábuas: duas bases debaixo de uma tábua para as suas duas couceiras, e duas debaixo de outra, para as duas couceiras dela.'),(251426,9,2,36,25,'Também para o segundo lado do tabernáculo, o que dá para o norte, fizeram vinte tábuas,'),(251427,9,2,36,26,'com as suas quarenta bases de prata, duas bases debaixo de uma tábua, e duas bases debaixo de outra.'),(251428,9,2,36,27,'Para o lado posterior do tabernáculo, o que dá para o ocidente, fizeram seis tábuas.'),(251429,9,2,36,28,'E para os dois cantos do tabernáculo no lado posterior, fizeram mais duas tábuas.'),(251430,9,2,36,29,'Por baixo eram duplas, do mesmo modo se estendendo até a primeira argola, em cima; assim fizeram com as duas tábuas nos dois cantos.'),(251431,9,2,36,30,'Assim havia oito tábuas com as suas bases de prata, a saber, dezesseis bases, duas debaixo de cada tábua.'),(251432,9,2,36,31,'Fizeram também travessões de madeira de acácia: cinco travessões para as tábuas de um lado do tabernáculo,'),(251433,9,2,36,32,'e cinco para as tábuas do outro lado do tabernáculo, e outros cinco para as tábuas do tabernáculo no lado posterior, o que dá para o ocidente.'),(251434,9,2,36,33,'Fizeram que o travessão do meio passasse ao meio das tábuas duma extremidade até a outra.'),(251435,9,2,36,34,'E cobriram as tábuas de ouro, e de ouro fizeram as suas argolas como lugares para os travessoes; também os travessões cobriu de ouro.'),(251436,9,2,36,35,'Fizeram então o véu de azul, púrpura, carmesim e linho fino torcido; com querubins, obra de artífice, o fizeram.'),(251437,9,2,36,36,'E fizeram-lhe quatro colunas de madeira de acácia e as cobriram de ouro; e seus colchetes fizeram de ouro; e fundiram-lhes quatro bases de prata.'),(251438,9,2,36,37,'Fizeram também para a porta da tenda um reposteiro de azul, púrpura, carmesim e linho fino torcido, obra de bordador,'),(251439,9,2,36,38,'com as suas cinco colunas e os seus colchetes; e de ouro cobriu os seus capitéis e as suas faixas; e as suas cinco bases eram de bronze.'),(251440,9,2,37,1,'Fez também Bezaleel a arca de madeira de acácia; o seu comprimento era de dois côvados e meio, a sua largura de um côvado e meio, e a sua altura de um côvado e meio.'),(251441,9,2,37,2,'Cobriu-a de ouro puro por dentro e por fora, fez-lhe uma moldura de ouro ao redor,'),(251442,9,2,37,3,'e fundiu-lhe quatro argolas de ouro nos seus quatro cantos, duas argolas num lado e duas no outro.'),(251443,9,2,37,4,'Também fez varais de madeira de acácia, e os cobriu de ouro;'),(251444,9,2,37,5,'e meteu os varais pelas argolas aos lados da arca, para se levar a arca.'),(251445,9,2,37,6,'Fez também um propiciatório de ouro puro; o seu comprimento era de dois côvados e meio, e a sua largura de um côvado e meio.'),(251446,9,2,37,7,'Fez também dois querubins de ouro; de ouro batido os fez nas duas extremidades do propiciatório,'),(251447,9,2,37,8,'um querubim numa extremidade, e o outro querubim na outra; de uma só peça com o propiciatório fez os querubins nas duas extremidades dele.'),(251448,9,2,37,9,'E os querubins estendiam as suas asas por cima do propiciatório, cobrindo-o com as asas, tendo as faces voltadas um para o outro; para o propiciatório estavam voltadas as faces dos querubins.'),(251449,9,2,37,10,'Fez também a mesa de madeira de acácia; o seu comprimento era de dois côvados, a sua largura de um côvado, e a sua altura de um côvado e meio.'),(251450,9,2,37,11,'Cobriu-a de ouro puro, e fez-lhe uma moldura de ouro ao redor.'),(251451,9,2,37,12,'Fez-lhe também ao redor uma guarnição de quatro dedos de largura, e ao redor na guarnição fez uma moldura de ouro.'),(251452,9,2,37,13,'Fundiu-lhe também nos quatro cantos que estavam sobre os seus quatro pés.'),(251453,9,2,37,14,'Junto da guarnição estavam as argolas para os lugares dos varais, para se levar a mesa.'),(251454,9,2,37,15,'Fez também estes varais de madeira de acácia, e os cobriu de ouro, para se levar a mesa.'),(251455,9,2,37,16,'E de ouro puro fez os utensílios que haviam de estar sobre a mesa, os seus pratos e as suas colheres, as suas tigelas e os seus cântaros, com que se haviam de oferecer as libações.'),(251456,9,2,37,17,'Fez também o candelabro de ouro puro; de ouro batido fez o candelabro, tanto o seu pedestal como a sua haste; os seus copos, os seus cálices e as suas corolas formavam com ele uma só peça.'),(251457,9,2,37,18,'Dos seus lados saíam seis braços: três de um lado do candelabro e três do outro lado.'),(251458,9,2,37,19,'Em um braço havia três copos a modo de flores de amêndoa, com cálice e corola; igualmente no outro braço três copos a modo de flores de amêndoa, com cálice e corola; assim se fez com os seis braços que saíam do candelabro.'),(251459,9,2,37,20,'Mas na haste central havia quatro copos a modo de flores de amêndoa, com os seus cálices e as suas corolas;'),(251460,9,2,37,21,'também havia um cálice debaixo de dois braços, formando com a haste uma só peça, e outro cálice debaixo de dois outros braços, de uma só peça com a haste, e ainda outro cálice debaixo de dois outros braços, de uma só peça com a haste; e assim se fez para os seis braços que saíam da haste.'),(251461,9,2,37,22,'Os seus cálices e os seus braços formavam uma só peça com a haste; o todo era uma obra batida de ouro puro.'),(251462,9,2,37,23,'Também de ouro puro lhe fez as lâmpadas, em número de sete, com os seus espevitadores e os seus cinzeiros.'),(251463,9,2,37,24,'De um talento de ouro puro fez o candelabro e todos os seus utensilios.'),(251464,9,2,37,25,'De madeira de acácia fez o altar do incenso; de um côvado era o seu comprimento, e de um côvado a sua largura, quadrado, e de dois côvados a sua altura; as suas pontas formavam uma só peça com ele.'),(251465,9,2,37,26,'Cobriu-o de ouro puro, tanto a face superior como as suas paredes ao redor, e as suas pontas, e fez-lhe uma moldura de ouro ao redor.'),(251466,9,2,37,27,'Fez-lhe também duas argolas de ouro debaixo da sua moldura, nos dois cantos de ambos os lados, como lugares dos varais, para com eles se levar o altar.'),(251467,9,2,37,28,'E os varais fez de madeira de acácia, e os cobriu de ouro.'),(251468,9,2,37,29,'Também fez o óleo sagrado da unção, e o incenso aromático, puro, qual obra do perfumista.'),(251469,9,2,38,1,'Fez também o altar do holocausto de madeira de acácia; de cinco côvados era o seu comprimento e de cinco côvados a sua largura, quadrado, e de três côvados a sua altura.'),(251470,9,2,38,2,'E fez-lhe pontas nos seus quatro cantos; as suas pontas formavam uma só peça com ele; e cobriu-o de bronze.'),(251471,9,2,38,3,'Fez também todos os utensílios do altar: os cinzeiros, as pás, as bacias, os garfos e os braseiros; todos os seus utensílios fez de bronze.'),(251472,9,2,38,4,'Fez também para o altar um crivo de bronze em forma de rede, em baixo da borda ao redor, chegando ele até o meio do altar.'),(251473,9,2,38,5,'E fundiu quatro argolas para as quatro extremidades do crivo de bronze, como lugares dos varais.'),(251474,9,2,38,6,'E fez os varais de madeira de acácia, e os cobriu de bronze.'),(251475,9,2,38,7,'E meteu os varais pelas argolas aos lados do altar, para com eles se levar o altar; fê-lo oco, de tábuas.'),(251476,9,2,38,8,'Fez também a pia de bronze com a sua base de bronze, dos espelhos das mulheres que se reuniam e ministravam à porta da tenda da revelação.'),(251477,9,2,38,9,'Fez também o átrio. Para o lado meridional as cortinas eram de linho fino torcido, de cem côvados de comprimento.'),(251478,9,2,38,10,'As suas colunas eram vinte, e vinte as suas bases, todas de bronze; os colchetes das colunas e as suas faixas eram de prata.'),(251479,9,2,38,11,'Para o lado setentrional as cortinas eram de cem côvados; as suas colunas eram vinte, e vinte as suas bases, todas de bronze; os colchetes das colunas e as suas faixas eram de prata.'),(251480,9,2,38,12,'Para o lado ocidental as cortinas eram de cinquenta covados; as suas colunas eram dez, e as suas bases dez; os colchetes das colunas e as suas faixas eram de prata.'),(251481,9,2,38,13,'E para o lado oriental eram as cortinas de cinquenta côvados.'),(251482,9,2,38,14,'As cortinas para um lado da porta eram de quinze côvados; as suas colunas eram três e as suas bases três.'),(251483,9,2,38,15,'Do mesmo modo para o outro lado; de um e de outro lado da porta do átrio havia cortinas de quinze côvados; as suas colunas eram três e as suas bases três.'),(251484,9,2,38,16,'Todas as cortinas do átrio ao redor eram de linho fino torcido.'),(251485,9,2,38,17,'As bases das colunas eram de bronze; os colchetes das colunas e as suas faixas eram de prata; o revestimento dos seus capitéis era de prata; e todas as colunas do átrio eram cingidas de faixas de prata.'),(251486,9,2,38,18,'O reposteiro da porta do átrio era de azul, púrpura, carmesim e linho fino torcido, obra de bordador; o comprimento era de vinte côvados, e a altura, na largura, de cinco côvados, conforme a altura das cortinas do átrio.'),(251487,9,2,38,19,'As suas colunas eram quatro, e quatro as suas bases, todas de bronze; os seus colchetes eram de prata, como também o revestimento dos capitéis, e as suas faixas.'),(251488,9,2,38,20,'E todas as estacas do tabernáculo e do átrio ao redor eram de bronze.'),(251489,9,2,38,21,'Esta é a enumeração das coisas para o tabernáculo, a saber, o tabernáculo do testemunho, que por ordem de Moisés foram contadas para o ministério dos levitas, por intermédio de Itamar, filho de Arão, o sacerdote.'),(251490,9,2,38,22,'Fez, pois, Bezaleel, filho de îri, filho de Hur, da tribo de Judá, tudo quanto o Senhor tinha ordenado a Moisés;'),(251491,9,2,38,23,'e com ele Aoliabe, filho de Aisamaque, da tribo de Dã, gravador, desenhista, e bordador em azul, púrpura, carmesim e linho fino.'),(251492,9,2,38,24,'Todo o ouro gasto na obra, em toda a obra do santuário, a saber, o ouro da oferta, foi vinte e nove talentos e setecentos e trinta siclos, conforme o siclo do santuário.'),(251493,9,2,38,25,'A prata dos arrolados da congregação montou em cem talentos e mil setecentos setenta e cinco siclos, conforme o siclo do santuário;'),(251494,9,2,38,26,'um beca para cada cabeça, isto é, meio siclo, conforme o siclo do santuário, de todo aquele que passava para os arrolados, da idade de vinte anos e acima, que foram seiscentos e três mil quinhentos e cinquenta.'),(251495,9,2,38,27,'E houve cem talentos de prata para fundir as bases do santuário e as bases do véu; para cem bases eram cem talentos, um talento para cada base.'),(251496,9,2,38,28,'Mas dos mil setecentos e setenta e cinco siclos, fez colchetes para as colunas, e cobriu os seus capitéis e fez-lhes as faixas.'),(251497,9,2,38,29,'E o bronze da oferta foi setenta talentos e dois mil e quatrocentos siclos.'),(251498,9,2,38,30,'Dele fez as bases da porta da tenda da revelação, o altar de bronze, e o crivo de bronze para ele, todos os utensílios do altar,'),(251499,9,2,38,31,'as bases do átrio ao redor e as bases da porta do átrio, todas as estacas do tabernáculo e todas as estacas do átrio ao redor.'),(251500,9,2,39,1,'Fizeram também de azul, púrpura e carmesim as vestes, finamente tecidas, para ministrar no lugar santo, e fizeram as vestes sagradas para Arão, como o Senhor ordenara a Moisés.'),(251501,9,2,39,2,'Assim se fez o éfode de ouro, azul, púrpura, carmesim e linho fino torcido;'),(251502,9,2,39,3,'bateram o ouro em lâminas delgadas, as quais cortaram em fios, para entretecê-lo no azul, na púrpura, no carmesim e no linho fino, em obra de desenhista;'),(251503,9,2,39,4,'fizeram-lhe ombreiras que se uniam; assim pelos seus dois cantos superiores foi ele unido.'),(251504,9,2,39,5,'E o cinto da obra esmerada do éfode, que estava sobre ele, formava com ele uma só peça e era de obra semelhante, de ouro, azul, púrpura, carmesim e linho fino torcido, como o Senhor ordenara a Moisés.'),(251505,9,2,39,6,'Também prepararam as pedras de berilo, engastadas em ouro, lavradas como a gravura de um selo, com os nomes dos filhos de Israel;'),(251506,9,2,39,7,'as quais puseram sobre as ombreiras do éfode para servirem de pedras de memorial para os filhos de Israel, como o Senhor ordenara a Moisés.'),(251507,9,2,39,8,'Fez-se também o peitoral de obra de desenhista, semelhante à obra do éfode, de ouro, azul, púrpura, carmesim e linho fino torcido.'),(251508,9,2,39,9,'Quadrado e duplo fizeram o peitoral; o seu comprimento era de um palmo, e a sua largura de um palmo, dobrado.'),(251509,9,2,39,10,'E engastaram nele quatro fileiras de pedras: a primeira delas era de um sárdio, um topázio e um carbúnculo;'),(251510,9,2,39,11,'a segunda fileira era de uma esmeralda, uma safira e um diamante;'),(251511,9,2,39,12,'a terceira fileira era de um jacinto, uma ágata e uma ametista;'),(251512,9,2,39,13,'e a quarta fileira era de um berilo, um ônix e um jaspe; eram elas engastadas nos seus engastes de ouro.'),(251513,9,2,39,14,'Estas pedras, pois, eram doze, segundo os nomes dos filhos de Israel; eram semelhantes a gravuras de selo, cada uma com o nome de uma das doze tribos.'),(251514,9,2,39,15,'Também fizeram sobre o peitoral cadeiazinhas, semelhantes a cordas, obra de trança, de ouro puro.'),(251515,9,2,39,16,'Fizeram também dois engastes de ouro e duas argolas de ouro, e fixaram as duas argolas nas duas extremidades do peitoral.'),(251516,9,2,39,17,'E meteram as duas cadeiazinhas de trança de ouro nas duas argolas, nas extremidades do peitoral.'),(251517,9,2,39,18,'E as outras duas pontas das duas cadeiazinhas de trança meteram nos dois engastes, e as puseram sobre as ombreiras do éfode, na parte dianteira dele.'),(251518,9,2,39,19,'Fizeram outras duas argolas de ouro, que puseram nas duas extremidades do peitoral, na sua borda que estava junto ao éfode por dentro.'),(251519,9,2,39,20,'Fizeram mais duas argolas de ouro, que puseram nas duas ombreiras do éfode, debaixo, na parte dianteira dele, junto à sua costura, acima do cinto de obra esmerada do éfode.'),(251520,9,2,39,21,'E ligaram o peitoral, pelas suas argolas, às argolas do éfode por meio de um cordão azul, para que estivesse sobre o cinto de obra esmerada do éfode, e o peitoral não se separasse do éfode, como o Senhor ordenara a Moisés.'),(251521,9,2,39,22,'Fez-se também o manto do éfode de obra tecida, todo de azul,'),(251522,9,2,39,23,'e a abertura do manto no meio dele, como a abertura de cota de malha; esta abertura tinha um debrum em volta, para que não se rompesse.'),(251523,9,2,39,24,'Nas abas do manto fizeram romãs de azul, púrpura e carmesim, de fio torcido.'),(251524,9,2,39,25,'Fizeram também campainhas de ouro puro, pondo as campainhas nas abas do manto ao redor, entremeadas com as romãs;'),(251525,9,2,39,26,'uma campainha e uma romã, outra campainha e outra romã, nas abas do manto ao redor, para uso no ministério, como o Senhor ordenara a Moisés.'),(251526,9,2,39,27,'Fizeram também as túnicas de linho fino, de obra tecida, para Arão e para seus filhos,'),(251527,9,2,39,28,'e a mitra de linho fino, e o ornato das tiaras de linho fino, e os calções de linho fino torcido,'),(251528,9,2,39,29,'e o cinto de linho fino torcido, e de azul, púrpura e carmesim, obra de bordador, como o Senhor ordenara a Moisés.'),(251529,9,2,39,30,'Fizeram também, de ouro puro, a lâmina da coroa sagrada, e nela gravaram uma inscrição como a gravura de um selo: SANTO AO SENHOR.'),(251530,9,2,39,31,'E a ela ataram um cordão azul, para prendê-la à parte superior da mitra, como o Senhor ordenara a Moisés.'),(251531,9,2,39,32,'Assim se acabou toda a obra do tabernáculo da tenda da revelação; e os filhos de Israel fizeram conforme tudo o que o Senhor ordenara a Moisés; assim o fizeram.'),(251532,9,2,39,33,'Depois trouxeram a Moisés o tabernáculo, a tenda e todos os seus utensílios, os seus colchetes, as suas tábuas, os seus travessões, as suas colunas e as suas bases;'),(251533,9,2,39,34,'e a cobertura de peles de carneiros tintas de vermelho, e a cobertura de peles de golfinhos, e o véu do reposteiro;'),(251534,9,2,39,35,'a arca do testemunho com os seus varais, e o propiciatório;'),(251535,9,2,39,36,'a mesa com todos os seus utensílios, e os pães da proposição;'),(251536,9,2,39,37,'o candelabro puro com suas lâmpadas todas em ordem, com todos os seus utensílios, e o azeite para a luz;'),(251537,9,2,39,38,'também o altar de ouro, o óleo da unção e o incenso aromático, e o reposteiro para a porta da tenda;'),(251538,9,2,39,39,'o altar de bronze e o seu crivo de bronze, os seus varais, e todos os seus utensílios; a pia e a sua base;'),(251539,9,2,39,40,'as cortinas do átrio, as suas colunas e as suas bases, e o reposteiro para a porta do átrio, as suas cordas e as suas estacas, e todos os utensílios do serviço do tabernáculo, para a tenda da revelação;'),(251540,9,2,39,41,'as vestes finamente tecidas para uso no ministério no lugar santo, e as vestes sagradas para Arão, o sacerdote, e as vestes para seus filhos, para administrarem o sacerdócio.'),(251541,9,2,39,42,'Conforme tudo o que o Senhor ordenara a Moisés, assim fizeram os filhos de Israel toda a obra.'),(251542,9,2,39,43,'Viu, pois, Moisés toda a obra, e eis que a tinham feito; como o Senhor ordenara, assim a fizeram; então Moisés os abençoou.'),(251543,9,2,40,1,'Depois disse o Senhor a Moisés:'),(251544,9,2,40,2,'No primeiro mês, no primeiro dia do mês, levantarás o tabernáculo da tenda da revelação,'),(251545,9,2,40,3,'e porás nele a arca do testemunho, e resguardaras a arca com o véu.'),(251546,9,2,40,4,'Depois colocarás nele a mesa, e porás em ordem o que se deve pôr em ordem nela; também colocarás nele o candelabro, e acenderás as suas lâmpadas.'),(251547,9,2,40,5,'E porás o altar de ouro para o incenso diante da arca do testemunho; então pendurarás o reposteiro da porta do tabernáculo.'),(251548,9,2,40,6,'E porás o altar do holocausto diante da porta do tabernáculo da tenda da revelação.'),(251549,9,2,40,7,'E porás a pia entre a tenda da revelação e o altar, e nela deitarás água.'),(251550,9,2,40,8,'Depois levantarás as cortinas do átrio ao redor, e pendurarás o reposteiro da porta do átrio.'),(251551,9,2,40,9,'Então tomarás o óleo da unção e ungirás o tabernáculo, e tudo o que há nele; e o santificarás, a ele e a todos os seus móveis; e será santo.'),(251552,9,2,40,10,'Ungirás também o altar do holocausto, e todos os seus utensílios, e santificarás o altar; e o altar será santíssimo.'),(251553,9,2,40,11,'Então ungirás a pia e a sua base, e a santificarás.'),(251554,9,2,40,12,'E farás chegar Arão e seus filhos à porta da tenda da revelação, e os lavarás com água.'),(251555,9,2,40,13,'E vestirás Arão das vestes sagradas, e o ungirás, e o santificarás, para que me administre o sacerdócio.'),(251556,9,2,40,14,'Também farás chegar seus filhos, e os vestirás de túnicas,'),(251557,9,2,40,15,'e os ungirás como ungiste a seu pai, para que me administrem o sacerdócio, e a sua unção lhes será por sacerdócio perpétuo pelas suas gerações.'),(251558,9,2,40,16,'E Moisés fez conforme tudo o que o Senhor lhe ordenou; assim o fez.'),(251559,9,2,40,17,'E no primeiro mês do segundo ano, no primeiro dia do mês, o tabernáculo foi levantado.'),(251560,9,2,40,18,'Levantou, pois, Moisés o tabernáculo: lançou as suas bases; armou as suas tábuas e nestas meteu os seus travessões; levantou as suas colunas;'),(251561,9,2,40,19,'estendeu a tenda por cima do tabernáculo, e pôs a cobertura da tenda sobre ela, em cima, como o Senhor lhe ordenara.'),(251562,9,2,40,20,'Então tomou o testemunho e pô-lo na arca, ajustou à arca os varais, e pôs-lhe o propiciatório em cima.'),(251563,9,2,40,21,'Depois introduziu a arca no tabernáculo, e pendurou o véu do reposteiro, e assim resguardou a arca do testemunho, como o Senhor lhe ordenara.'),(251564,9,2,40,22,'Pôs também a mesa na tenda da revelação, ao lado do tabernáculo para o norte, fora do véu,'),(251565,9,2,40,23,'e sobre ela pôs em ordem o pão perante o Senhor, como o Senhor lhe ordenara.'),(251566,9,2,40,24,'Pôs também na tenda da revelação o candelabro defronte da mesa, ao lado do tabernáculo para o sul,'),(251567,9,2,40,25,'e acendeu as lâmpadas perante o Senhor, como o Senhor lhe ordenara.'),(251568,9,2,40,26,'Pôs o altar de ouro na tenda da revelação diante do véu,'),(251569,9,2,40,27,'e sobre ele queimou o incenso de especiarias aromáticas, como o Senhor lhe ordenara.'),(251570,9,2,40,28,'Pendurou o reposteiro à: porta do tabernáculo,'),(251571,9,2,40,29,'e pôs o altar do holocausto à porta do tabernáculo da tenda da revelação, e sobre ele ofereceu o holocausto e a oferta de cereais, como o Senhor lhe ordenara.'),(251572,9,2,40,30,'Depois: colocou a pia entre a tenda da revelação e o altar, e nela deitou água para a as abluções.'),(251573,9,2,40,31,'E junto dela Moisés, e Arão e seus filhos lavaram as mãos e os pés.'),(251574,9,2,40,32,'Quando entravam na tenda da revelação, e quando chegavam ao altar, lavavam-se, como o Senhor ordenara a Moises.'),(251575,9,2,40,33,'Levantou também as cortinas do átrio ao redor do tabernáculo e do altar e pendurou o reposteiro da porta do átrio. Assim Moisés acabou a obra.'),(251576,9,2,40,34,'Então a nuvem cobriu a tenda da revelação, e a glória do Senhor encheu o tabernáculo;'),(251577,9,2,40,35,'de maneira que Moisés não podia entrar na tenda da revelação, porquanto a nuvem repousava sobre ela, e a glória do Senhor enchia o tabernáculo.'),(251578,9,2,40,36,'Quando, pois, a nuvem se levantava de sobre o tabernáculo, prosseguiam os filhos de Israel, em todas as suas jornadas;'),(251579,9,2,40,37,'se a nuvem, porém, não se levantava, não caminhavam até o dia em que ela se levantasse.'),(251580,9,2,40,38,'Porquanto a nuvem do Senhor estava de dia sobre o tabernáculo, e o fogo estava de noite sobre ele, perante os olhos de toda a casa de Israel, em todas as suas jornadas.'),(251581,9,3,1,1,'Ora, chamou o Senhor a Moisés e, da tenda da revelação, lhe disse:'),(251582,9,3,1,2,'Fala aos filhos de Israel e dize-lhes: Quando algum de vós oferecer oferta ao Senhor, oferecereis as vossas ofertas do gado, isto é, do gado vacum e das ovelhas.'),(251583,9,3,1,3,'Se a sua oferta for holocausto de gado vacum, oferecerá ele um macho sem defeito; à porta da tenda da revelação o oferecerá, para que ache favor perante o Senhor.'),(251584,9,3,1,4,'Porá a sua mão sobre a cabeça do holocausto, e este será aceito a favor dele, para a sua expiação.'),(251585,9,3,1,5,'Depois imolará o novilho perante o Senhor; e os filhos de Arão, os sacerdotes, oferecerão o sangue, e aspergirão o sangue em redor sobre o altar que está à porta da tenda da revelação.'),(251586,9,3,1,6,'Então esfolará o holocausto, e o partirá nos seus pedaços.'),(251587,9,3,1,7,'E os filhos de Arão, o sacerdote, porão fogo sobre o altar, pondo em ordem a lenha sobre o fogo;'),(251588,9,3,1,8,'também os filhos de Arão, os sacerdotes, porão em ordem os pedaços, a cabeça e a gordura, sobre a lenha que está no fogo em cima do altar;'),(251589,9,3,1,9,'a fressura, porém, e as pernas, ele as lavará com água; e o sacerdote queimará tudo isso sobre o altar como holocausto, oferta queimada, de cheiro suave ao Senhor.'),(251590,9,3,1,10,'Se a sua oferta for holocausto de gado miúdo, seja das ovelhas seja das cabras, oferecerá ele um macho sem defeito,'),(251591,9,3,1,11,'e o imolará ao lado do altar que dá para o norte, perante o Senhor; e os filhos de Arão, os sacerdotes, aspergirão o sangue em redor sobre o altar.'),(251592,9,3,1,12,'Então o partirá nos seus pedaços, juntamente com a cabeça e a gordura; e o sacerdote os porá em ordem sobre a lenha que está no fogo sobre o altar;'),(251593,9,3,1,13,'a fressura, porém, e as pernas, ele as lavará com água; e o sacerdote oferecerá tudo isso, e o queimará sobre o altar; holocausto é, oferta queimada, de cheiro suave ao Senhor.'),(251594,9,3,1,14,'Se a sua oferta ao Senhor for holocausto tirado de aves, então de rolas ou de pombinhos oferecerá a sua oferta.'),(251595,9,3,1,15,'E o sacerdote a trará ao altar, tirar-lhe-á a cabeça e a queimará sobre o altar; e o seu sangue será espremido na parede do altar;'),(251596,9,3,1,16,'e o seu papo com as suas penas tirará e o lançará junto ao altar, para o lado do oriente, no lugar da cinza;'),(251597,9,3,1,17,'e fendê-la-á junto às suas asas, mas não a partirá; e o sacerdote a queimará em cima do altar sobre a lenha que está no fogo; holocausto é, oferta queimada, de cheiro suave ao Senhor.'),(251598,9,3,2,1,'Quando alguém fizer ao Senhor uma oferta de cereais, a sua oferta será de flor de farinha; deitará nela azeite, e sobre ela porá incenso;'),(251599,9,3,2,2,'e a trará aos filhos de Arão, os sacerdotes, um dos quais lhe tomará um punhado da flor de farinha e do azeite com todo o incenso, e o queimará sobre o altar por oferta memorial, oferta queimada, de cheiro suave ao Senhor.'),(251600,9,3,2,3,'O que restar da oferta de cereais pertencerá a Arão e a seus filhos; é coisa santíssima entre as ofertas queimadas ao Senhor.'),(251601,9,3,2,4,'Quando fizerdes oferta de cereais assada ao forno, será de bolos ázimos de flor de farinha, amassados com azeite, e coscorões ázimos untados com azeite.'),(251602,9,3,2,5,'E se a tua oferta for oferta de cereais assada na assadeira, será de flor de farinha sem fermento, amassada com azeite.'),(251603,9,3,2,6,'Em pedaços a partirás, e sobre ela deitarás azeite; é oferta de cereais.'),(251604,9,3,2,7,'E se a tua oferta for oferta de cereais cozida na frigideira, far-se-á de flor de farinha com azeite.'),(251605,9,3,2,8,'Então trarás ao Senhor a oferta de cereais que for feita destas coisas; e será apresentada ao sacerdote, o qual a levará ao altar.'),(251606,9,3,2,9,'E o sacerdote tomará da oferta de cereais o memorial dela, e o queimará sobre o altar; é oferta queimada, de cheiro suave ao Senhor.'),(251607,9,3,2,10,'E o que restar da oferta de cereais pertencerá a Arão e a seus filhos; é coisa santíssima entre as ofertas queimadas ao Senhor.'),(251608,9,3,2,11,'Nenhuma oferta de cereais, que fizerdes ao Senhor, será preparada com fermento; porque não queimareis fermento algum nem mel algum como oferta queimada ao Senhor.'),(251609,9,3,2,12,'Como oferta de primícias oferecê-los-eis ao Senhor; mas sobre o altar não subirão por cheiro suave.'),(251610,9,3,2,13,'Todas as suas ofertas de cereais temperarás com sal; não deixarás faltar a elas o sal do pacto do teu Deus; em todas as tuas ofertas oferecerás sal.'),(251611,9,3,2,14,'Se fizeres ao Senhor oferta de cereais de primícias, oferecerás, como oferta de cereais das tuas primícias, espigas tostadas ao fogo, isto é, o grão trilhado de espigas verdes.'),(251612,9,3,2,15,'Sobre ela deitarás azeite, e lhe porás por cima incenso; é oferta de cereais.'),(251613,9,3,2,16,'O sacerdote queimará o memorial dela, isto é, parte do grão trilhado e parte do azeite com todo o incenso; é oferta queimada ao Senhor.'),(251614,9,3,3,1,'Se a oferta de alguém for sacrifício pacífico: se a fizer de gado vacum, seja macho ou fêmea, oferecê-la-á sem defeito diante do Senhor;'),(251615,9,3,3,2,'porá a mão sobre a cabeça da sua oferta e a imolará à porta da tenda da revelação; e os filhos de Arão, os sacerdotes, aspergirão o sangue sobre o altar em redor.'),(251616,9,3,3,3,'Então, do sacrifício de oferta pacífica, fará uma oferta queimada ao Senhor; a gordura que cobre a fressura, sim, toda a gordura que está sobre ela,'),(251617,9,3,3,4,'os dois rins e a gordura que está sobre eles, e a que está junto aos lombos, e o redenho que está sobre o fígado, juntamente com os rins, ele os tirará.'),(251618,9,3,3,5,'E os filhos de Arão queimarão isso sobre o altar, em cima do holocausto que está sobre a lenha no fogo; é oferta queimada, de cheiro suave ao Senhor.'),(251619,9,3,3,6,'E se a sua oferta por sacrifício pacífico ao Senhor for de gado miúdo, seja macho ou fêmea, sem defeito o oferecerá.'),(251620,9,3,3,7,'Se oferecer um cordeiro por sua oferta, oferecê-lo-á perante o Senhor;'),(251621,9,3,3,8,'e porá a mão sobre a cabeça da sua oferta, e a imolará diante da tenda da revelação; e os filhos de Arão aspergirão o sangue sobre o altar em redor.'),(251622,9,3,3,9,'Então, do sacrifício de oferta pacífica, fará uma oferta queimada ao Senhor; a gordura da oferta, a cauda gorda inteira, tirá-la-á junto ao espinhaço; e a gordura que cobre a fressura, sim, toda a gordura que está sobre ela,'),(251623,9,3,3,10,'os dois rins e a gordura que está sobre eles, e a que está junto aos lombos, e o redenho que está sobre o fígado, juntamente com os rins, tirá-los-á.'),(251624,9,3,3,11,'E o sacerdote queimará isso sobre o altar; é o alimento da oferta queimada ao Senhor.'),(251625,9,3,3,12,'E se a sua oferta for uma cabra, perante o Senhor a oferecerá;'),(251626,9,3,3,13,'e lhe porá a mão sobre a cabeça, e a imolará diante da tenda da revelação; e os filhos de Arão aspergirão o sangue da cabra sobre o altar em redor.'),(251627,9,3,3,14,'Depois oferecerá dela a sua oferta, isto é, uma oferta queimada ao Senhor; a gordura que cobre a fressura, sim, toda a gordura que está sobre ela,'),(251628,9,3,3,15,'os dois rins e a gordura que está sobre eles, e a que está junto aos lombos, e o redenho que está sobre o fígado, juntamente com os rins, tirá-los-á.'),(251629,9,3,3,16,'E o sacerdote queimará isso sobre o altar; é o alimento da oferta queimada, de cheiro suave. Toda a gordura pertencerá ao Senhor.'),(251630,9,3,3,17,'Estatuto perpétuo, pelas vossas gerações, em todas as vossas habitações, será isto: nenhuma gordura nem sangue algum comereis.'),(251631,9,3,4,1,'Disse mais o Senhor a Moisés:'),(251632,9,3,4,2,'Fala aos filhos de Israel, dizendo: Se alguém pecar por ignorância no tocante a qualquer das coisas que o Senhor ordenou que não se fizessem, fazendo qualquer delas;'),(251633,9,3,4,3,'se for o sacerdote ungido que pecar, assim tornando o povo culpado, oferecerá ao Senhor, pelo pecado que cometeu, um novilho sem defeito como oferta pelo pecado.'),(251634,9,3,4,4,'Trará o novilho à porta da tenda da revelação, perante o Senhor; porá a mão sobre a cabeça do novilho e o imolará perante o Senhor.'),(251635,9,3,4,5,'Então o sacerdote ungido tomará do sangue do novilho, e o trará à tenda da revelação;'),(251636,9,3,4,6,'e, molhando o dedo no sangue, aspergirá do sangue sete vezes perante o Senhor, diante do véu do santuário.'),(251637,9,3,4,7,'Também o sacerdote porá daquele sangue perante o Senhor, sobre as pontas do altar do incenso aromático, que está na tenda da revelação; e todo o resto do sangue do novilho derramará à base do altar do holocausto, que está à porta da tenda da revelação.'),(251638,9,3,4,8,'E tirará toda a gordura do novilho da oferta pelo pecado; a gordura que cobre a fressura, sim, toda a gordura que está sobre ela,'),(251639,9,3,4,9,'os dois rins e a gordura que está sobre eles, e a que está junto aos lombos, e o redenho que está sobre o fígado, juntamente com os rins, tirá-los-á,'),(251640,9,3,4,10,'assim como se tira do boi do sacrifício pacífico; e o sacerdote os queimará sobre o altar do holocausto.'),(251641,9,3,4,11,'Mas o couro do novilho, e toda a sua carne, com a cabeça, as pernas, a fressura e o excremento,'),(251642,9,3,4,12,'enfim, o novilho todo, levá-lo-á para fora do arraial a um lugar limpo, em que se lança a cinza, e o queimará sobre a lenha; onde se lança a cinza, aí se queimará.'),(251643,9,3,4,13,'Se toda a congregação de Israel errar, sendo isso oculto aos olhos da assembleia, e eles tiverem feito qualquer de todas as coisas que o Senhor ordenou que não se fizessem, assim tornando-se culpados;'),(251644,9,3,4,14,'quando o pecado que cometeram for conhecido, a assembleia oferecerá um novilho como oferta pelo pecado, e o trará diante da tenda da revelação.'),(251645,9,3,4,15,'Os anciãos da congregação porão as mãos sobre a cabeça do novilho perante o Senhor; e imolar-se-á o novilho perante o Senhor.'),(251646,9,3,4,16,'Então o sacerdote ungido trará do sangue do novilho à tenda da revelação;'),(251647,9,3,4,17,'e o sacerdote molhará o dedo no sangue, e o aspergirá sete vezes perante o Senhor, diante do véu.'),(251648,9,3,4,18,'E do sangue porá sobre as pontas do altar, que está perante o Senhor, na tenda da revelação; e todo o resto do sangue derramará à base do altar do holocausto, que está diante da tenda da revelação.'),(251649,9,3,4,19,'E tirará dele toda a sua gordura, e queimá-la-á sobre o altar.'),(251650,9,3,4,20,'Assim fará com o novilho; como fez ao novilho da oferta pelo pecado, assim fará a este; e o sacerdote fará expiação por eles, e eles serão perdoados.'),(251651,9,3,4,21,'Depois levará o novilho para fora do arraial, e o queimará como queimou o primeiro novilho; é oferta pelo pecado da assembleia.'),(251652,9,3,4,22,'Quando um príncipe pecar, fazendo por ignorância qualquer das coisas que o Senhor seu Deus ordenou que não se fizessem, e assim se tornar culpado;'),(251653,9,3,4,23,'se o pecado que cometeu lhe for notificado, então trará por sua oferta um bode, sem defeito;'),(251654,9,3,4,24,'porá a mão sobre a cabeça do bode e o imolará no lugar em que se imola o holocausto, perante o Senhor; é oferta pelo pecado.'),(251655,9,3,4,25,'Depois o sacerdote, com o dedo, tomará do sangue da oferta pelo pecado e pô-lo-á sobre as pontas do altar do holocausto; então o resto do sangue derramará à base do altar do holocausto.'),(251656,9,3,4,26,'Também queimará sobre o altar toda a sua gordura como a gordura do sacrifício da oferta pacífica; assim o sacerdote fará por ele expiação do seu pecado, e ele será perdoado.'),(251657,9,3,4,27,'E se alguém dentre a plebe pecar por ignorância, fazendo qualquer das coisas que o Senhor ordenou que não se fizessem, e assim se tornar culpado;'),(251658,9,3,4,28,'se o pecado que cometeu lhe for notificado, então trará por sua oferta uma cabra, sem defeito, pelo pecado cometido;'),(251659,9,3,4,29,'porá a mão sobre a cabeça da oferta pelo pecado, e a imolará no lugar do holocausto.'),(251660,9,3,4,30,'Depois o sacerdote, com o dedo, tomará do sangue da oferta, e o porá sobre as pontas do altar do holocausto; e todo o resto do sangue derramará à base do altar.'),(251661,9,3,4,31,'Tirará toda a gordura, como se tira a gordura do sacrifício pacífico, e a queimará sobre o altar, por cheiro suave ao Senhor; e o sacerdote fará expiação por ele, e ele será perdoado.'),(251662,9,3,4,32,'Ou, se pela sua oferta trouxer uma cordeira como oferta pelo pecado, sem defeito a trará;'),(251663,9,3,4,33,'porá a mão sobre a cabeça da oferta pelo pecado, e a imolará por oferta pelo pecado, no lugar em que se imola o holocausto.'),(251664,9,3,4,34,'Depois o sacerdote, com o dedo, tomará do sangue da oferta pelo pecado, e o porá sobre as pontas do altar do holocausto; então todo o resto do sangue da oferta derramará à base do altar.'),(251665,9,3,4,35,'Tirará toda a gordura, como se tira a gordura do cordeiro do sacrifício pacífico e a queimará sobre o altar, em cima das ofertas queimadas do Senhor; assim o sacerdote fará por ele expiação do pecado que cometeu, e ele será perdoado.'),(251666,9,3,5,1,'Se alguém, tendo-se ajuramentado como testemunha, pecar por não denunciar o que viu, ou o que soube, levará a sua iniquidade.'),(251667,9,3,5,2,'Se alguém tocar alguma coisa imunda, seja cadáver de besta-fera imunda, seja cadáver de gado imundo, seja cadáver de réptil imundo, embora faça sem se aperceber, contudo será ele imundo e culpado.'),(251668,9,3,5,3,'Se alguém, sem se aperceber tocar a imundícia de um homem, seja qual for a imundícia com que este se tornar imundo, quando o souber será culpado.'),(251669,9,3,5,4,'Se alguém, sem se aperceber, jurar temerariamente com os seus lábios fazer mal ou fazer bem, em tudo o que o homem pronunciar temerariamente com juramento, quando o souber, culpado será numa destas coisas.'),(251670,9,3,5,5,'Deverá, pois, quando for culpado numa destas coisas, confessar aquilo em que houver pecado.'),(251671,9,3,5,6,'E como sua oferta pela culpa, ele trará ao Senhor, pelo pecado que cometeu, uma fêmea de gado miúdo; uma cordeira, ou uma cabrinha, trará como oferta pelo pecado; e o sacerdote fará por ele expiação do seu pecado.'),(251672,9,3,5,7,'Mas, se as suas posses não bastarem para gado miúdo, então trará ao Senhor, como sua oferta pela culpa por aquilo em que houver pecado, duas rolas, ou dois pombinhos; um como oferta pelo pecado, e o outro como holocausto;'),(251673,9,3,5,8,'e os trará ao sacerdote, o qual oferecerá primeiro aquele que é para a oferta pelo pecado, e com a unha lhe fenderá a cabeça junto ao pescoço, mas não o partirá;'),(251674,9,3,5,9,'e do sangue da oferta pelo pecado aspergirá sobre a parede do altar, porém o que restar, daquele sangue espremer-se-á à base do altar; é oferta pelo pecado.'),(251675,9,3,5,10,'E do outro fará holocausto conforme a ordenança; assim o sacerdote fará expiação por ele do pecado que cometeu, e ele será perdoado.'),(251676,9,3,5,11,'Se, porém, as suas posses não bastarem para duas rolas, ou dois pombinhos, então, como oferta por aquilo em que houver pecado, trará a décima parte duma efa de flor de farinha como oferta pelo pecado; não lhe deitará azeite nem lhe porá em cima incenso, porquanto é oferta pelo pecado;'),(251677,9,3,5,12,'e o trará ao sacerdote, o qual lhe tomará um punhado como o memorial da oferta, e a queimará sobre o altar em cima das ofertas queimadas do Senhor; é oferta pelo pecado.'),(251678,9,3,5,13,'Assim o sacerdote fará por ele expiação do seu pecado, que houver cometido em alguma destas coisas, e ele será perdoado; e o restante pertencerá ao sacerdote, como a oferta de cereais.'),(251679,9,3,5,14,'Disse mais o Senhor a Moisés:'),(251680,9,3,5,15,'Se alguém cometer uma transgressão, e pecar por ignorância nas coisas sagradas do Senhor, então trará ao Senhor, como a sua oferta pela culpa, um carneiro sem defeito, do rebanho, conforme a tua avaliação em siclos de prata, segundo o siclo do santuário, para oferta pela culpa.'),(251681,9,3,5,16,'Assim fará restituição pelo pecado que houver cometido na coisa sagrada, e ainda lhe acrescentará a quinta parte, e a dará ao sacerdote; e com o carneiro da oferta pela culpa, o sacerdote fará expiação por ele, e ele será perdoado.'),(251682,9,3,5,17,'Se alguém pecar, fazendo qualquer de todas as coisas que o Senhor ordenou que não se fizessem, ainda que não o soubesse, contudo será ele culpado, e levará a sua iniquidade;'),(251683,9,3,5,18,'e como oferta pela culpa trará ao sacerdote um carneiro sem defeito, do rebanho, conforme a tua avaliação; e o sacerdote fará por ele expiação do erro que involuntariamente houver cometido sem o saber; e ele será perdoado.'),(251684,9,3,5,19,'É oferta pela culpa; certamente ele se tornou culpado diante do Senhor.'),(251685,9,3,6,1,'Disse ainda o Senhor a Moisés:'),(251686,9,3,6,2,'Se alguém pecar e cometer uma transgressão contra o Senhor, e se houver dolosamente para com o seu próximo no tocante a um depósito, ou penhor, ou roubo, ou tiver oprimido a seu próximo;'),(251687,9,3,6,3,'se achar o perdido, e nisso se houver dolosamente e jurar falso; ou se fizer qualquer de todas as coisas em que o homem costuma pecar;'),(251688,9,3,6,4,'se, pois, houver pecado e for culpado, restituirá o que roubou, ou o que obteve pela opressão, ou o depósito que lhe foi dado em guarda, ou o perdido que achou,'),(251689,9,3,6,5,'ou qualquer coisa sobre que jurou falso; por inteiro o restituirá, e ainda a isso acrescentará a quinta parte; a quem pertence, lho dará no dia em que trouxer a sua oferta pela culpa.'),(251690,9,3,6,6,'E como a sua oferta pela culpa, trará ao Senhor um carneiro sem defeito, do rebanho; conforme a tua avaliação para oferta pela culpa trá-lo-á ao sacerdote;'),(251691,9,3,6,7,'e o sacerdote fará expiação por ele diante do Senhor, e ele será perdoado de todas as coisas que tiver feito, nas quais se tenha tornado culpado.'),(251692,9,3,6,8,'Disse mais o Senhor a Moisés:'),(251693,9,3,6,9,'Dá ordem a Arão e a seus filhos, dizendo: Esta é a lei do holocausto: o holocausto ficará a noite toda, até pela manhã, sobre a lareira do altar, e nela se conservará aceso o fogo do altar.'),(251694,9,3,6,10,'E o sacerdote vestirá a sua veste de linho, e vestirá as calças de linho sobre a sua carne; e levantará a cinza, quando o fogo houver consumido o holocausto sobre o altar, e a porá junto ao altar.'),(251695,9,3,6,11,'Depois despirá as suas vestes, e vestirá outras vestes; e levará a cinza para fora do arraial a um lugar limpo.'),(251696,9,3,6,12,'O fogo sobre o altar se conservará aceso; não se apagará. O sacerdote acenderá lenha nele todos os dias pela manhã, e sobre ele porá em ordem o holocausto, e queimará a gordura das ofertas pacíficas.'),(251697,9,3,6,13,'O fogo se conservará continuamente aceso sobre o altar; não se apagará.'),(251698,9,3,6,14,'Esta é a lei da oferta de cereais: os filhos de Arão a oferecerão perante o Senhor diante do altar.'),(251699,9,3,6,15,'O sacerdote tomará dela um punhado, isto é, da flor de farinha da oferta de cereais e do azeite da mesma, e todo o incenso que estiver sobre a oferta de cereais, e os queimará sobre o altar por cheiro suave ao Senhor, como o memorial da oferta.'),(251700,9,3,6,16,'E Arão e seus filhos comerão o restante dela; comê-lo-ão sem fermento em lugar santo; no átrio da tenda da revelação o comerão.'),(251701,9,3,6,17,'Levedado não se cozerá. Como a sua porção das minhas ofertas queimadas lho tenho dado; coisa santíssima é, como a oferta pelo pecado, e como a oferta pela culpa.'),(251702,9,3,6,18,'Todo varão entre os filhos de Arão comerá dela, como a sua porção das ofertas queimadas do Senhor; estatuto perpétuo será para as vossas gerações; tudo o que as tocar será santo.'),(251703,9,3,6,19,'Disse mais o Senhor a Moisés:'),(251704,9,3,6,20,'Esta é a oferta de Arão e de seus filhos, a qual oferecerão ao Senhor no dia em que ele for ungido: a décima parte duma efa de flor de farinha, como oferta de cereais, perpetuamente, a metade dela pela amanhã, e a outra metade à tarde.'),(251705,9,3,6,21,'Numa assadeira se fará com azeite; bem embebida a trarás; em pedaços cozidos oferecerás a oferta de cereais por cheiro suave ao Senhor.'),(251706,9,3,6,22,'Também o sacerdote que, de entre seus filhos, for ungido em seu lugar, a oferecerá; por estatuto perpétuo será ela toda queimada ao Senhor.'),(251707,9,3,6,23,'Assim toda oferta de cereais do sacerdote será totalmente queimada; não se comerá.'),(251708,9,3,6,24,'Disse mais o Senhor a Moisés:'),(251709,9,3,6,25,'Fala a Arão e a seus filhos, dizendo: Esta é a lei da oferta pelo pecado: no lugar em que se imola o holocausto se imolará a oferta pelo pecado perante o Senhor; coisa santíssima é.'),(251710,9,3,6,26,'O sacerdote que a oferecer pelo pecado a comerá; comê-la-á em lugar santo, no átrio da tenda da revelação.'),(251711,9,3,6,27,'Tudo o que tocar a carne da oferta será santo; e quando o sangue dela for aspergido sobre qualquer roupa, lavarás em lugar santo a roupa sobre a qual ele tiver sido aspergido.'),(251712,9,3,6,28,'Mas o vaso de barro em que for cozida será quebrado; e se for cozida num vaso de bronze, este será esfregado, e lavado, na água.'),(251713,9,3,6,29,'Todo varão entre os sacerdotes comerá dela; coisa santíssima é.'),(251714,9,3,6,30,'Contudo não se comerá nenhuma oferta pelo pecado, da qual uma parte do sangue é trazida dentro da tenda da revelação, para fazer expiação no lugar santo; no fogo será queimada.'),(251715,9,3,7,1,'Esta é a lei da oferta pela culpa: coisa santíssima é.'),(251716,9,3,7,2,'No lugar em que imolam o holocausto, imolarão a oferta pela culpa, e o sangue dela se aspergirá sobre o altar em redor.'),(251717,9,3,7,3,'Dela se oferecerá toda a gordura: a cauda gorda, e a gordura que cobre a fressura,'),(251718,9,3,7,4,'os dois rins e a gordura que está sobre eles, e a que está junto aos lombos, e o redenho sobre o fígado, juntamente com os rins, os tirará;'),(251719,9,3,7,5,'e o sacerdote os queimará sobre o altar em oferta queimada ao Senhor; é uma oferta pela culpa.'),(251720,9,3,7,6,'Todo varão entre os sacerdotes comerá dela; num lugar santo se comerá; coisa santíssima é.'),(251721,9,3,7,7,'Como é a oferta pelo pecado, assim será a oferta pela culpa; há uma só lei para elas, a saber, pertencerá ao sacerdote que com ela houver feito expiação.'),(251722,9,3,7,8,'Também o sacerdote que oferecer o holocausto de alguém terá para si o couro do animal que tiver oferecido.'),(251723,9,3,7,9,'Igualmente toda oferta de cereais que se assar ao forno, como tudo o que se preparar na frigideira e na assadeira, pertencerá ao sacerdote que a oferecer.'),(251724,9,3,7,10,'Também toda oferta de cereais, seja ela amassada com azeite, ou seja seca, pertencerá a todos os filhos de Arão, tanto a um como a outro.'),(251725,9,3,7,11,'Esta é a lei do sacrifício das ofertas pacíficas que se oferecerá ao Senhor:'),(251726,9,3,7,12,'Se alguém o oferecer por oferta de ação de graças, com o sacrifício de ação de graças oferecerá bolos ázimos amassados com azeite, e coscorões ázimos untados com azeite, e bolos amassados com azeite, de flor de farinha, bem embebidos.'),(251727,9,3,7,13,'Com os bolos oferecerá pão levedado como sua oferta, com o sacrifício de ofertas pacíficas por ação de graças.'),(251728,9,3,7,14,'E dele oferecerá um de cada oferta por oferta alçada ao Senhor, o qual pertencerá ao sacerdote que aspergir o sangue da oferta pacífica.'),(251729,9,3,7,15,'Ora, a carne do sacrifício de ofertas pacíficas por ação de graças se comerá no dia do seu oferecimento; nada se deixará dela até pela manhã.'),(251730,9,3,7,16,'Se, porém, o sacrifício da sua oferta for voto, ou oferta voluntária, no dia em que for oferecido se comerá, e no dia seguinte se comerá o que dele ficar;'),(251731,9,3,7,17,'mas o que ainda ficar da carne do sacrifício até o terceiro dia será queimado no fogo.'),(251732,9,3,7,18,'Se alguma parte da carne do sacrifício da sua oferta pacífica se comer ao terceiro dia, aquele sacrifício não será aceito, nem será imputado àquele que o tiver oferecido; coisa abominável será, e quem dela comer levará a sua iniquidade.'),(251733,9,3,7,19,'A carne que tocar alguma coisa imunda não se comerá; será queimada no fogo; mas da outra carne, qualquer que estiver limpo comerá dela;'),(251734,9,3,7,20,'todavia, se alguma pessoa, estando imunda, comer a carne do sacrifício da oferta pacífica, que pertence ao Senhor, essa pessoa será extirpada do seu povo.'),(251735,9,3,7,21,'E, se alguma pessoa, tendo tocado alguma coisa imunda, como imundícia de homem, ou gado imundo, ou qualquer abominação imunda, comer da carne do sacrifício da oferta pacífica, que pertence ao Senhor, essa pessoa será extirpada do seu povo.'),(251736,9,3,7,22,'Depois disse o Senhor a Moisés:'),(251737,9,3,7,23,'Fala aos filhos de Israel, dizendo: Nenhuma gordura de boi, nem de carneiro, nem de cabra comereis.'),(251738,9,3,7,24,'Todavia pode-se usar a gordura do animal que morre por si mesmo, e a gordura do que é dilacerado por feras, para qualquer outro fim; mas de maneira alguma comereis dela.'),(251739,9,3,7,25,'Pois quem quer que comer da gordura do animal, do qual se oferecer oferta queimada ao Senhor, sim, a pessoa que dela comer será extirpada do seu povo.'),(251740,9,3,7,26,'E nenhum sangue comereis, quer de aves, quer de gado, em qualquer das vossas habitações.'),(251741,9,3,7,27,'Toda pessoa que comer algum sangue será extirpada do seu povo.'),(251742,9,3,7,28,'Disse mais o Senhor a Moisés:'),(251743,9,3,7,29,'Fala aos filhos de Israel, dizendo: Quem oferecer sacrifício de oferta pacífica ao Senhor trará ao Senhor a respectiva oblação da sua oferta pacífica.'),(251744,9,3,7,30,'Com as próprias mãos trará as ofertas queimadas do Senhor; o peito com a gordura trará, para movê-lo por oferta de movimento perante o Senhor.'),(251745,9,3,7,31,'E o sacerdote queimará a gordura sobre o altar, mas o peito pertencerá a Arão e a seus filhos.'),(251746,9,3,7,32,'E dos sacrifícios das vossas ofertas pacíficas, dareis a coxa direita ao sacerdote por oferta alçada.'),(251747,9,3,7,33,'Aquele dentre os filhos de Arão que oferecer o sangue da oferta pacífica, e a gordura, esse terá a coxa direita por sua porção;'),(251748,9,3,7,34,'porque o peito movido e a coxa alçada tenho tomado dos filhos de Israel, dos sacrifícios das suas ofertas pacíficas, e os tenho dado a Arão, o sacerdote, e a seus filhos, como sua porção, para sempre, da parte dos filhos de Israel.'),(251749,9,3,7,35,'Esta é a porção sagrada de Arão e a porção sagrada de seus filhos, das ofertas queimadas do Senhor, desde o dia em que ele os apresentou para administrar o sacerdócio ao Senhor;'),(251750,9,3,7,36,'a qual o Senhor, no dia em que os ungiu, ordenou que se lhes desse da parte dos filhos de Israel; é a sua porção para sempre, pelas suas gerações.'),(251751,9,3,7,37,'Esta é a lei do holocausto, da oferta de cereais, da oferta pelo pecado, da oferta pela culpa, da oferta das consagrações, e do sacrifício das ofertas pacíficas;'),(251752,9,3,7,38,'a qual o Senhor entregou a Moisés no monte Sinai, no dia em que este estava ordenando aos filhos de Israel que oferecessem as suas ofertas ao Senhor, no deserto de Sinai.'),(251753,9,3,8,1,'Disse mais o Senhor a Moisés:'),(251754,9,3,8,2,'Toma a Arão e a seus filhos com ele, e os vestidos, e o óleo da unção, e o novilho da oferta pelo pecado, e os dois carneiros, e o cesto de pães ázimos,'),(251755,9,3,8,3,'e reúne a congregação toda à porta da tenda da revelação.'),(251756,9,3,8,4,'Fez, pois, Moisés como o Senhor lhe ordenara; e a congregação se reuniu à porta da tenda da revelação.'),(251757,9,3,8,5,'E disse Moisés à congregação: Isto é o que o Senhor ordenou que se fizesse.'),(251758,9,3,8,6,'Então Moisés fez chegar Arão e seus filhos, e os lavou com água,'),(251759,9,3,8,7,'e vestiu Arão com a túnica, cingiu-o com o cinto, e vestiu-lhe o manto, e pôs sobre ele o éfode, e cingiu-o com o cinto de obra esmerada, e com ele lhe apertou o éfode.'),(251760,9,3,8,8,'Colocou-lhe, então, o peitoral, no qual pôs o Urim e o Tumim;'),(251761,9,3,8,9,'e pôs sobre a sua cabeça a mitra, e sobre esta, na parte dianteira, pôs a lâmina de ouro, a coroa sagrada; como o Senhor lhe ordenara.'),(251762,9,3,8,10,'Então Moisés, tomando o óleo da unção, ungiu o tabernáculo e tudo o que nele havia, e os santificou;'),(251763,9,3,8,11,'e dele aspergiu sete vezes sobre o altar, e ungiu o altar e todos os seus utensílios, como também a pia e a sua base, para santificá-los.'),(251764,9,3,8,12,'Em seguida derramou do óleo da unção sobre a cabeça de Arão, e ungiu-o, para santificá-lo.'),(251765,9,3,8,13,'Depois Moisés fez chegar aos filhos de Arão, e os vestiu de túnicas, e os cingiu com cintos, e lhes atou tiaras; como o Senhor lhe ordenara.'),(251766,9,3,8,14,'Então fez chegar o novilho da oferta pelo pecado; e Arão e seus filhos puseram as mãos sobre a cabeça do novilho da oferta pelo pecado;'),(251767,9,3,8,15,'e, depois de imolar o novilho, Moisés tomou o sangue, e pôs dele com o dedo sobre as pontas do altar em redor, e purificou o altar; depois derramou o resto do sangue à base do altar, e o santificou, para fazer expiação por ele.'),(251768,9,3,8,16,'Então tomou toda a gordura que estava na fressura, e o redenho do fígado, e os dois rins com a sua gordura, e os queimou sobre o altar.'),(251769,9,3,8,17,'Mas o novilho com o seu couro, com a sua carne e com o seu excremento, queimou-o com fogo fora do arraial; como o Senhor lhe ordenara.'),(251770,9,3,8,18,'Depois fez chegar o carneiro do holocausto; e Arão e seus filhos puseram as mãos sobre a cabeça do carneiro.'),(251771,9,3,8,19,'Havendo imolado o carneiro, Moisés aspergiu o sangue sobre o altar em redor.'),(251772,9,3,8,20,'Partiu também o carneiro nos seus pedaços, e queimou dele a cabeça, os pedaços e a gordura.'),(251773,9,3,8,21,'Mas a fressura e as pernas lavou com água; então Moisés queimou o carneiro todo sobre o altar; era holocausto de cheiro suave, uma oferta queimada ao Senhor; como o Senhor lhe ordenara.'),(251774,9,3,8,22,'Depois fez chegar o outro carneiro, o carneiro da consagração; e Arão e seus filhos puseram as mãos sobre a cabeça do carneiro;'),(251775,9,3,8,23,'e tendo Moisés imolado o carneiro, tomou do sangue deste e o pôs sobre a ponta da orelha direita de Arão, sobre o polegar da sua mão direita, e sobre o polegar do seu pé direito.'),(251776,9,3,8,24,'Moisés fez chegar também os filhos de Arão, e pôs daquele sangue sobre a ponta da orelha direita deles, e sobre o polegar da sua mão direita, e sobre o polegar do seu pé direito; e aspergiu o sangue sobre o altar em redor.'),(251777,9,3,8,25,'E tomou a gordura, e a cauda gorda, e toda a gordura que estava na fressura, e o redenho do fígado, e os dois rins com a sua gordura, e a coxa direita;'),(251778,9,3,8,26,'também do cesto dos pães ázimos, que estava diante do Senhor, tomou um bolo ázimo, e um bolo de pão azeitado, e um coscorão, e os pôs sobre a gordura e sobre a coxa direita;'),(251779,9,3,8,27,'e pôs tudo nas mãos de Arão e de seus filhos, e o ofereceu por oferta movida perante o Senhor.'),(251780,9,3,8,28,'Então Moisés os tomou das mãos deles, e os queimou sobre o altar em cima do holocausto; os quais eram uma consagração, por cheiro suave, oferta queimada ao Senhor.'),(251781,9,3,8,29,'Em seguida tomou Moisés o peito, e o ofereceu por oferta movida perante o Senhor; era a parte do carneiro da consagração que tocava a Moisés, como o Senhor lhe ordenara.'),(251782,9,3,8,30,'Tomou Moisés também do óleo da unção, e do sangue que estava sobre o altar, e o aspergiu sobre Arão e suas vestes, e sobre seus filhos e as vestes de seus filhos com ele; e assim santificou tanto a Arão e suas vestes, como a seus filhos e as vestes de seus filhos com ele.'),(251783,9,3,8,31,'E disse Moisés a Arão e seus filhos: Cozei a carne à porta da tenda da revelação; e ali a comereis com o pão que está no cesto da consagração, como ordenei, dizendo: Arão e seus filhos a comerão.'),(251784,9,3,8,32,'Mas o que restar da carne e do pão, queimá-lo-eis ao fogo.'),(251785,9,3,8,33,'Durante sete dias não saireis da porta da tenda da revelação, até que se cumpram os dias da vossa consagração; porquanto por sete dias ele vos consagrará.'),(251786,9,3,8,34,'Como se fez neste dia, assim o senhor ordenou que se proceda, para fazer expiação por vós.'),(251787,9,3,8,35,'Permanecereis, pois, à porta da tenda da revelação dia e noite por sete dias, e guardareis as ordenanças do Senhor, para que não morrais; porque assim me foi ordenado.'),(251788,9,3,8,36,'E Arão e seus filhos fizeram todas as coisas que o Senhor ordenara por intermédio de Moisés.'),(251789,9,3,9,1,'Ora, ao dia oitavo, Moisés chamou a Arão e seus filhos, e os anciãos de Israel,'),(251790,9,3,9,2,'e disse a Arão: Toma um bezerro tenro para oferta pelo pecado, e um carneiro para holocausto, ambos sem defeito, e oferece-os perante o Senhor.'),(251791,9,3,9,3,'E falarás aos filhos de Israel, dizendo: Tomai um bode para oferta pelo pecado; e um bezerro e um cordeiro, ambos de um ano, e sem defeito, como holocausto;'),(251792,9,3,9,4,'também um boi e um carneiro para ofertas pacíficas, para sacrificar perante o Senhor e oferta de cereais, amassada com azeite; porquanto hoje o Senhor vos aparecerá.'),(251793,9,3,9,5,'Então trouxeram até a entrada da tenda da revelação o que Moisés ordenara, e chegou-se toda a congregação, e ficou de pé diante do Senhor.'),(251794,9,3,9,6,'E disse Moisés: Esta é a coisa que o Senhor ordenou que fizésseis; e a glória do Senhor vos aparecerá.'),(251795,9,3,9,7,'Depois disse Moisés a Arão: Chega-te ao altar, e apresenta a tua oferta pelo pecado e o teu holocausto, e faze expiação por ti e pelo povo; também apresenta a oferta do povo, e faze expiação por ele, como ordenou o Senhor.'),(251796,9,3,9,8,'Arão, pois, chegou-se ao altar, e imolou o bezerro que era a sua própria oferta pelo pecado.'),(251797,9,3,9,9,'Os filhos de Arão trouxeram-lhe o sangue; e ele molhou o dedo no sangue, e o pôs sobre as pontas do altar, e derramou o sangue à base do altar;'),(251798,9,3,9,10,'mas a gordura, e os rins, e o redenho do fígado, tirados da oferta pelo pecado, queimou-os sobre o altar, como o Senhor ordenara a Moisés.'),(251799,9,3,9,11,'E queimou ao fogo fora do arraial a carne e o couro.'),(251800,9,3,9,12,'Depois imolou o holocausto, e os filhos de Arão lhe entregaram o sangue, e ele o aspergiu sobre o altar em redor.'),(251801,9,3,9,13,'Também lhe entregaram o holocausto, pedaço por pedaço, e a cabeça; e ele os queimou sobre o altar.'),(251802,9,3,9,14,'E lavou a fressura e as pernas, e as queimou sobre o holocausto no altar.'),(251803,9,3,9,15,'Então apresentou a oferta do povo e, tomando o bode que era a oferta pelo pecado do povo, imolou-o e o ofereceu pelo pecado, como fizera com o primeiro.'),(251804,9,3,9,16,'Apresentou também o holocausto, e o ofereceu segundo a ordenança.'),(251805,9,3,9,17,'E apresentou a oferta de cereais e, tomando dela um punhado, queimou-o sobre o altar, além do holocausto da manhã.'),(251806,9,3,9,18,'Imolou também o boi e o carneiro em sacrifício de oferta pacífica pelo povo. E os filhos de Arão entregaram-lhe o sangue, que ele aspergiu sobre o altar em redor,'),(251807,9,3,9,19,'como também a gordura do boi e do carneiro, a cauda gorda, e o que cobre a fressura, e os rins, e o redenho do fígado;'),(251808,9,3,9,20,'e puseram a gordura sobre os peitos, e ele queimou a gordura sobre o altar;'),(251809,9,3,9,21,'mas os peitos e a coxa direita, ofereceu-os Arão por oferta movida perante o Senhor, como Moisés tinha ordenado.'),(251810,9,3,9,22,'Depois Arão, levantando as mãos para o povo, o abençoou e desceu, tendo acabado de oferecer a oferta pelo pecado, o holocausto e as ofertas pacíficas.'),(251811,9,3,9,23,'E Moisés e Arão entraram na tenda da revelação; depois saíram, e abençoaram o povo; e a glória do Senhor apareceu a todo o povo,'),(251812,9,3,9,24,'pois saiu fogo de diante do Senhor, e consumiu o holocausto e a gordura sobre o altar; o que vendo todo o povo, jubilaram e prostraram-se sobre os seus rostos.'),(251813,9,3,10,1,'Ora, Nadabe, e Abiú, filhos de Arão, tomaram cada um o seu incensário e, pondo neles fogo e sobre ele deitando incenso, ofereceram fogo estranho perante o Senhor, o que ele não lhes ordenara.'),(251814,9,3,10,2,'Então saiu fogo de diante do Senhor, e os devorou; e morreram perante o Senhor.'),(251815,9,3,10,3,'Disse Moisés a Arão: Isto é o que o Senhor falou, dizendo: Serei santificado naqueles que se chegarem a mim, e serei glorificado diante de todo o povo. Mas Arão guardou silêncio.'),(251816,9,3,10,4,'E Moisés chamou a Misael e a Elzafã, filhos de Uziel, tio de Arão, e disse-lhes: Chegai-vos, levai vossos irmãos de diante do santuário, para fora do arraial.'),(251817,9,3,10,5,'Chegaram-se, pois, e levaram-nos como estavam, nas próprias túnicas, para fora do arraial, como Moisés lhes dissera.'),(251818,9,3,10,6,'Então disse Moisés a Arão, e a seus filhos Eleazar e Itamar: Não descubrais as vossas cabeças, nem rasgueis as vossas vestes, para que não morrais, nem venha a ira sobre toda a congregação; mas vossos irmãos, toda a casa de Israel, lamentem este incêndio que o Senhor acendeu.'),(251819,9,3,10,7,'E não saireis da porta da tenda da revelação, para que não morrais; porque está sobre vós o óleo da unção do Senhor. E eles fizeram conforme a palavra de Moisés.'),(251820,9,3,10,8,'Falou também o Senhor a Arão, dizendo:'),(251821,9,3,10,9,'Não bebereis vinho nem bebida forte, nem tu nem teus filhos contigo, quando entrardes na tenda da revelação, para que não morrais; estatuto perpétuo será isso pelas vossas gerações,'),(251822,9,3,10,10,'não somente para fazer separação entre o santo e o profano, e entre o imundo e o limpo,'),(251823,9,3,10,11,'mas também para ensinar aos filhos de Israel todos os estatutos que o Senhor lhes tem dado por intermédio de Moisés.'),(251824,9,3,10,12,'Também disse Moisés a Arão, e a Eleazar e Itamar, seus filhos que lhe ficaram: Tomai a oferta de cereais que resta das ofertas queimadas do Senhor, e comei-a sem levedura junto do altar, porquanto é coisa santíssima.'),(251825,9,3,10,13,'Comê-la-eis em lugar santo, porque isto é a tua porção, e a porção de teus filhos, das ofertas queimadas do Senhor; porque assim me foi ordenado.'),(251826,9,3,10,14,'Também o peito da oferta movida e a coxa da oferta alçada, comê-los-eis em lugar limpo, tu, e teus filhos e tuas filhas contigo; porquanto são eles dados como tua porção, e como porção de teus filhos, dos sacrifícios das ofertas pacíficas dos filhos de Israel.'),(251827,9,3,10,15,'Trarão a coxa da oferta alçada e o peito da oferta movida juntamente com as ofertas queimadas da gordura, para movê-los como oferta movida perante o Senhor; isso te pertencerá como porção, a ti e a teus filhos contigo, para sempre, como o Senhor tem ordenado.'),(251828,9,3,10,16,'E Moisés buscou diligentemente o bode da oferta pelo pecado, e eis que já tinha sido queimado; pelo que se indignou grandemente contra Eleazar e contra Itamar, os filhos que de Arão ficaram, e lhes disse:'),(251829,9,3,10,17,'Por que não comestes a oferta pelo pecado em lugar santo, visto que é coisa santíssima, e o Senhor a deu a vós para levardes a iniquidade da congregação, para fazerdes expiação por eles diante do Senhor?'),(251830,9,3,10,18,'Eis que não se trouxe o seu sangue para dentro do santuário; certamente a devíeis ter comido em lugar santo, como eu havia ordenado.'),(251831,9,3,10,19,'Então disse Arão a Moisés: Eis que hoje ofereceram a sua oferta pelo pecado e o seu holocausto perante o Senhor, e tais coisas como essas me têm acontecido; se eu tivesse comido hoje a oferta pelo pecado, porventura teria sido isso coisa agradável aos olhos do Senhor?'),(251832,9,3,10,20,'Ouvindo Moisés isto, pareceu-lhe razoável.'),(251833,9,3,11,1,'Falou o Senhor a Moisés e a Arão, dizendo-lhes:'),(251834,9,3,11,2,'Dizei aos filhos de Israel: Estes são os animais que podereis comer dentre todos os animais que há sobre a terra:'),(251835,9,3,11,3,'dentre os animais, todo o que tem a unha fendida, de sorte que se divide em duas, o que rumina, esse podereis comer.'),(251836,9,3,11,4,'Os seguintes, contudo, não comereis, dentre os que ruminam e dentre os que têm a unha fendida: o camelo, porque rumina mas não tem a unha fendida, esse vos será imundo;'),(251837,9,3,11,5,'o querogrilo, porque rumina mas não tem a unha fendida, esse vos será imundo;'),(251838,9,3,11,6,'a lebre, porque rumina mas não tem a unha fendida, essa vos será imunda;'),(251839,9,3,11,7,'e o porco, porque tem a unha fendida, de sorte que se divide em duas, mas não rumina, esse vos será imundo.'),(251840,9,3,11,8,'Da sua carne não comereis, nem tocareis nos seus cadáveres; esses vos serão imundos.'),(251841,9,3,11,9,'Estes são os que podereis comer de todos os que há nas águas: todo o que tem barbatanas e escamas, nas águas, nos mares e nos rios, esse podereis comer.'),(251842,9,3,11,10,'Mas todo o que não tem barbatanas, nem escamas, nos mares e nos rios, todo réptil das águas, e todos os animais que vivem nas águas, estes vos serão abomináveis,'),(251843,9,3,11,11,'tê-los-eis em abominação; da sua carne não comereis, e abominareis os seus cadáveres.'),(251844,9,3,11,12,'Tudo o que não tem barbatanas nem escamas, nas águas, será para vós abominável.'),(251845,9,3,11,13,'Dentre as aves, a estas abominareis; não se comerão, serão abomináveis: a águia, o quebrantosso, o xofrango,'),(251846,9,3,11,14,'o açor, o falcão segundo a sua espécie,'),(251847,9,3,11,15,'todo corvo segundo a sua espécie,'),(251848,9,3,11,16,'o avestruz, o mocho, a gaivota, o gavião segundo a sua espécie,'),(251849,9,3,11,17,'o bufo, o corvo marinho, a coruja,'),(251850,9,3,11,18,'o porfirião, o pelicano, o abutre,'),(251851,9,3,11,19,'a cegonha, a garça segundo a sua, espécie, a poupa e o morcego.'),(251852,9,3,11,20,'Todos os insetos alados que andam sobre quatro pés, serão para vós uma abominação.'),(251853,9,3,11,21,'Contudo, estes há que podereis comer de todos os insetos alados que andam sobre quatro pés: os que têm pernas sobre os seus pés, para saltar com elas sobre a terra.'),(251854,9,3,11,22,'Deles, comereis estes: a locusta, segundo a sua espécie, o gafanhoto devorador, segundo a sua espécie, o grilo, segundo a sua espécie, e o gafanhoto, segundo a sua espécie.'),(251855,9,3,11,23,'Mas todos os outros insetos que voam, que têm quatro pés, serão para vós uma abominação.'),(251856,9,3,11,24,'Também por eles vos tornareis imundos; qualquer que tocar nos seus cadáveres, será imundo até a tarde,'),(251857,9,3,11,25,'e quem levar qualquer parte dos seus cadáveres, lavará as suas vestes, e será imundo até a tarde,'),(251858,9,3,11,26,'de todo animal que tem unhas fendidas, e que a fenda não as divide em duas, nem rumina, será para vós imundo; qualquer que tocar neles será imundo.'),(251859,9,3,11,27,'Todos os que andam na planta dos pés dentre os quadrúpedes, esses vos serão imundos; qualquer que tocar nos seus cadáveres será imundo até a tarde,'),(251860,9,3,11,28,'e o que levar os seus cadáveres, lavará as suas vestes, e será imundo até a tarde; eles serão para vós imundos.'),(251861,9,3,11,29,'Estes também vos serão por imundos entre os animais que se arrastam sobre a terra: a doninha, o rato, o crocodilo da terra segundo a sua espécie,'),(251862,9,3,11,30,'o musaranho, o crocodilo da água, a lagartixa, o lagarto e a toupeira.'),(251863,9,3,11,31,'Esses vos serão imundos dentre todos os animais rasteiros; qualquer que os tocar, depois de mortos, será imundo até a tarde;'),(251864,9,3,11,32,'e tudo aquilo sobre o que cair o cadáver de qualquer deles será imundo; seja vaso de madeira, ou vestidura, ou pele, ou saco, seja qualquer instrumento com que se faz alguma obra, será metido na água, e será imundo até a tarde; então será limpo.'),(251865,9,3,11,33,'E quanto a todo vaso de barro dentro do qual cair algum deles, tudo o que houver nele será imundo, e o vaso quebrareis.'),(251866,9,3,11,34,'Todo alimento depositado nele, que se pode comer, sobre o qual vier água, será imundo; e toda bebida que se pode beber, sendo depositada em qualquer destes vasos será imunda.'),(251867,9,3,11,35,'E tudo aquilo sobre o que cair: alguma parte dos cadáveres deles será imundo; seja forno, seja fogão, será quebrado; imundos são e para vós serão imundos.'),(251868,9,3,11,36,'Contudo, uma fonte ou cisterna, em que há depósito de água, será limpa; mas quem tocar no cadáver será imundo.'),(251869,9,3,11,37,'E, se dos seus cadáveres cair alguma coisa sobre alguma semente que se houver de semear, esta será limpa;'),(251870,9,3,11,38,'mas se for deitada água sobre a semente, e se dos cadáveres cair alguma coisa sobre ela, então ela será para vós imunda.'),(251871,9,3,11,39,'E se morrer algum dos animais de que vos é lícito comer, quem tocar no seu cadáver será imundo até a tarde;'),(251872,9,3,11,40,'e quem comer do cadáver dele lavará as suas vestes, e será imundo até a tarde; igualmente quem levar o cadáver dele lavará as suas vestes, e será imundo até a tarde.'),(251873,9,3,11,41,'Também todo animal rasteiro que se move sobre a terra será abominação; não se comerá.'),(251874,9,3,11,42,'Tudo o que anda sobre o ventre, tudo o que anda sobre quatro pés, e tudo o que tem muitos pés, enfim todos os animais rasteiros que se movem sobre a terra, desses não comereis, porquanto são abomináveis.'),(251875,9,3,11,43,'Não vos tomareis abomináveis por nenhum animal rasteiro, nem neles vos contaminareis, para não vos tornardes imundos por eles.'),(251876,9,3,11,44,'Porque eu sou o Senhor vosso Deus; portanto santificai-vos, e sede santos, porque eu sou santo; e não vos contaminareis com nenhum animal rasteiro que se move sobre a terra;'),(251877,9,3,11,45,'porque eu sou o Senhor, que vos fiz subir da terra do Egito, para ser o vosso Deus, sereis pois santos, porque eu sou santo.'),(251878,9,3,11,46,'Esta é a lei sobre os animais e as aves, e sobre toda criatura vivente que se move nas águas e toda criatura que se arrasta sobre a terra;'),(251879,9,3,11,47,'para fazer separação entre o imundo e o limpo, e entre os animais que se podem comer e os animais que não se podem comer.'),(251880,9,3,12,1,'Disse mais o Senhor a Moisés:'),(251881,9,3,12,2,'Fala aos filhos de Israel, dizendo: Se uma mulher conceber e tiver um menino, será imunda sete dias; assim como nos dias da impureza da sua enfermidade, será imunda.'),(251882,9,3,12,3,'E no dia oitavo se circuncidará ao menino a carne do seu prepúcio.'),(251883,9,3,12,4,'Depois permanecerá ela trinta e três dias no sangue da sua purificação; em nenhuma coisa sagrada tocará, nem entrará no santuário até que se cumpram os dias da sua purificação.'),(251884,9,3,12,5,'Mas, se tiver uma menina, então será imunda duas semanas, como na sua impureza; depois permanecerá sessenta e seis dias no sangue da sua purificação.'),(251885,9,3,12,6,'E, quando forem cumpridos os dias da sua purificação, seja por filho ou por filha, trará um cordeiro de um ano para holocausto, e um pombinho ou uma rola para oferta pelo pecado, à porta da tenda da revelação, o ao sacerdote,'),(251886,9,3,12,7,'o qual o oferecerá perante o Senhor, e fará, expiação por ela; então ela será limpa do fluxo do seu sangue. Esta é a lei da que der à luz menino ou menina.'),(251887,9,3,12,8,'Mas, se as suas posses não bastarem para um cordeiro, então tomará duas rolas, ou dois pombinhos: um para o holocausto e outro para a oferta pelo pecado; assim o sacerdote fará expiação por ela, e ela será limpa.'),(251888,9,3,13,1,'Falou mais o Senhor a Moisés e a Arão, dizendo:'),(251889,9,3,13,2,'Quando um homem tiver na pele da sua carne inchação, ou pústula, ou mancha lustrosa, e esta se tornar na sua pele como praga de lepra, então será levado a Arão o sacerdote, ou a um de seus filhos, os sacerdotes,'),(251890,9,3,13,3,'e o sacerdote examinará a praga na pele da carne. Se o pêlo na praga se tiver tornado branco, e a praga parecer mais profunda que a pele, é praga de lepra; o sacerdote, verificando isto, o declarará imundo.'),(251891,9,3,13,4,'Mas, se a mancha lustrosa na sua pele for branca, e não parecer mais profunda que a pele, e o pêlo não se tiver tornado branco, o sacerdote encerrará por sete dias aquele que tem a praga.'),(251892,9,3,13,5,'Ao sétimo dia o sacerdote o examinará; se a praga, na sua opinião, tiver parado e não se tiver estendido na pele, o sacerdote o encerrará por outros sete dias.'),(251893,9,3,13,6,'Ao sétimo dia o sacerdote o examinará outra vez; se a praga tiver escurecido, não se tendo estendido na pele, o sacerdote o declarará limpo; é uma pústula. O homem lavará as suas vestes, e será limpo.'),(251894,9,3,13,7,'Mas se a pústula se estender muito na pele, depois de se ter mostrado ao sacerdote para a sua purificação, mostrar-se-á de novo ao sacerdote,'),(251895,9,3,13,8,'o qual o examinará; se a pústula se tiver estendido na pele, o sacerdote o declarará imundo; é lepra.'),(251896,9,3,13,9,'Quando num homem houver praga de lepra, será ele levado ao sacerdote,'),(251897,9,3,13,10,'o qual o examinará; se houver na pele inchação branca que tenha tornado branco o pêlo, e houver carne viva na inchação,'),(251898,9,3,13,11,'lepra inveterada é na sua pele. Portanto, o sacerdote o declarará imundo; não o encerrará, porque imundo é.'),(251899,9,3,13,12,'Se a lepra se espalhar muito na pele, e cobrir toda a pele do que tem a praga, desde a cabeça até os pés, quanto podem ver os olhos do sacerdote,'),(251900,9,3,13,13,'este o examinará; e, se a lepra tiver coberto a carne toda, declarará limpo o que tem a praga; ela toda se tornou branca; o homem é limpo.'),(251901,9,3,13,14,'Mas no dia em que nele aparecer carne viva será imundo.'),(251902,9,3,13,15,'Examinará, pois, o sacerdote a carne viva, e declarará o homem imundo; a carne viva é imunda; é lepra.'),(251903,9,3,13,16,'Ou, se a carne viva mudar, e ficar de novo branca, ele virá ao sacerdote,'),(251904,9,3,13,17,'e este o examinará; se a praga se tiver tornado branca, o sacerdote declarará limpo o que tem a praga; limpo está.'),(251905,9,3,13,18,'Quando também a carne tiver na sua pele alguma úlcera, se esta sarar,'),(251906,9,3,13,19,'e em seu lugar vier inchação branca ou mancha lustrosa, tirando a vermelho, mostrar-se-á ao sacerdote,'),(251907,9,3,13,20,'e este a examinará; se ela parecer mais profunda que a pele, e o pêlo se tiver tornado branco, o sacerdote declarará imundo o homem; é praga de lepra, que brotou na úlcera.'),(251908,9,3,13,21,'Se, porém, o sacerdote a examinar, e nela não houver pêlo branco e não estiver mais profunda que a pele, mas tiver escurecido, o sacerdote encerrará por sete dias o homem.'),(251909,9,3,13,22,'Se ela se estender na pele, o sacerdote o declarará imundo; é praga.'),(251910,9,3,13,23,'Mas se a mancha lustrosa parar no seu lugar, não se estendendo, é a cicatriz da úlcera; o sacerdote, pois, o declarará limpo.'),(251911,9,3,13,24,'Ou, quando na pele da carne houver queimadura de fogo, e a carne viva da queimadura se tornar em mancha lustrosa, tirando a vermelho ou branco,'),(251912,9,3,13,25,'o sacerdote a examinará, e se o pêlo na mancha lustrosa se tiver tornado branco, e ela parecer mais profunda que a pele, é lepra; brotou na queimadura; portanto o sacerdote o declarará imundo; é praga de lepra.'),(251913,9,3,13,26,'Mas se o sacerdote a examinar, e na mancha lustrosa não houver pêlo branco, nem estiver mais profunda que a pele, mas tiver escurecido, o sacerdote o encerrará por sete dias.'),(251914,9,3,13,27,'Ao sétimo dia o sacerdote o examiará. Se ela se houver estendido na pele, o sacerdote o declarará imundo; é praga de lepra.'),(251915,9,3,13,28,'Mas se a mancha lustrosa tiver parado no seu lugar, não se estendendo na pele, e tiver escurecido, é a inchação da queimadura; portanto o sacerdote o declarará limpo; porque é a cicatriz da queimadura.'),(251916,9,3,13,29,'E quando homem (ou mulher) tiver praga na cabeça ou na barba,'),(251917,9,3,13,30,'o sacerdote examinará a praga, e se ela parecer mais profunda que a pele, e nela houver pêlo fino amarelo, o sacerdote o declarará imundo; é tinha, é lepra da cabeça ou da barba.'),(251918,9,3,13,31,'Mas se o sacerdote examinar a praga da tinha, e ela não parecer mais profunda que a pele, e nela não houver pêlo preto, o sacerdote encerrará por sete dias o que tem a praga da tinha.'),(251919,9,3,13,32,'Ao sétimo dia o sacerdote examinará a praga; se a tinha não se tiver estendido, e nela não houver pêlo amarelo, nem a tinha parecer mais profunda que a pele,'),(251920,9,3,13,33,'o homem se rapará, mas não rapará a tinha; e o sacerdote encerrará por mais sete dias o que tem a tinha.'),(251921,9,3,13,34,'Ao sétimo dia o sacerdote examinará a tinha; se ela não se houver estendido na pele, e não parecer mais profunda que a pele, o sacerdote declarará limpo o homem; o qual lavará as suas vestes, e será limpo.'),(251922,9,3,13,35,'Mas se, depois da sua purificação, a tinha estender na pele,'),(251923,9,3,13,36,'o sacerdote o examinará; se a tinha se tiver estendido na pele, o sacerdote não buscará pêlo amarelo; o homem está imundo.'),(251924,9,3,13,37,'Mas se a tinha, a seu ver, tiver parado, e nela tiver crescido pêlo preto, a tinha terá sarado; limpo está o homem; portanto o sacerdote o declarará limpo.'),(251925,9,3,13,38,'Quando homem (ou mulher) tiver na pele da sua carne manchas lustrosas, isto é, manchas lustrosas brancas,'),(251926,9,3,13,39,'o sacerdote as examinará; se essas manchas lustrosas forem brancas tirando a escuro, é impigem que brotou na pele; o homem é limpo.'),(251927,9,3,13,40,'Quando a cabeça do homem se pelar, ele é calvo; contudo é limpo.'),(251928,9,3,13,41,'E, se a frente da sua cabeça se pelar, ele é meio calvo; contudo é limpo.'),(251929,9,3,13,42,'Mas se na calva, ou na meia calva, houver praga branca tirando a vermelho, é lepra que lhe está brotando na calva ou na meia calva.'),(251930,9,3,13,43,'Então o sacerdote o examinará, e se a inchação da praga na calva ou na meia calva for branca tirando a vermelho, como parece a lepra na pele da carne,'),(251931,9,3,13,44,'leproso é aquele homem, é imundo; o sacerdote certamente o declarará imundo; na sua cabeça está a praga.'),(251932,9,3,13,45,'Também as vestes do leproso, em quem está a praga, serão rasgadas; ele ficará com a cabeça descoberta e de cabelo solto, mas cobrirá o bigode, e clamará: Imundo, imundo.'),(251933,9,3,13,46,'Por todos os dias em que a praga estiver nele, será imundo; imundo é; habitará só; a sua habitação será fora do arraial.'),(251934,9,3,13,47,'Quando também houver praga de lepra em alguma vestidura, seja em vestidura de lã ou em vestidura de linho,'),(251935,9,3,13,48,'quer na urdidura, quer na trama, seja de linho ou seja de lã; ou em pele, ou em qualquer obra de pele;'),(251936,9,3,13,49,'se a praga na vestidura, quer na urdidura, quer na trama, ou na pele, ou em qualquer coisa de pele, for verde ou vermelha, é praga de lepra, pelo que se mostrará ao sacerdote;'),(251937,9,3,13,50,'o sacerdote examinará a praga, e encerrará por sete dias aquilo que tem a praga.'),(251938,9,3,13,51,'Ao sétimo dia examinará a praga; se ela se houver estendido na vestidura, quer na urdidura, quer na trama, ou na pele, seja qual for a obra em que se empregue, a praga é lepra roedora; é imunda.'),(251939,9,3,13,52,'Pelo que se queimará aquela vestidura, seja a urdidura ou a trama, seja de lã ou de linho, ou qualquer obra de pele, em que houver a praga, porque é lepra roedora; queimar-se-á ao fogo.'),(251940,9,3,13,53,'Mas se o sacerdote a examinar, e ela não se tiver estendido na vestidura, seja na urdidura, seja na trama, ou em qualquer obra de pele,'),(251941,9,3,13,54,'o sacerdote ordenará que se lave aquilo, em que está a praga, e o encerrará por mais sete dias.'),(251942,9,3,13,55,'O sacerdote examinará a praga, depois de lavada, e se ela não tiver mudado de cor, nem se tiver estendido, é imunda; no fogo a queimarás; é praga penetrante, seja por dentro, seja por fora.'),(251943,9,3,13,56,'Mas se o sacerdote a examinar, e a praga tiver escurecido, depois de lavada, então a rasgará da vestidura, ou da pele, ou da urdidura, ou da trama;'),(251944,9,3,13,57,'se ela ainda aparecer na vestidura, seja na urdidura, seja na trama, ou em qualquer coisa de pele, é lepra brotante; no fogo queimarás aquilo em que há a praga.'),(251945,9,3,13,58,'Mas a vestidura, quer a urdidura, quer a trama, ou qualquer coisa de pele, que lavares, e de que a praga se retirar, se lavará segunda vez, e será limpa.'),(251946,9,3,13,59,'Esta é a lei da praga da lepra na vestidura de lã, ou de linho, quer na urdidura, quer na trama, ou em qualquer coisa de pele, para declará-la limpa, ou para declará-la imunda.'),(251947,9,3,14,1,'Depois disse o Senhor a Moisés:'),(251948,9,3,14,2,'Esta será a lei do leproso no dia da sua purificação: será levado ao sacerdote,'),(251949,9,3,14,3,'e este sairá para fora do arraial, e o examinará; se a praga do leproso tiver sarado,'),(251950,9,3,14,4,'o sacerdote ordenará que, para aquele que se há de purificar, se tomem duas aves vivas e limpas, pau de cedro, carmesim e hissopo.'),(251951,9,3,14,5,'Mandará também que se imole uma das aves num vaso de barro sobre águas vivas.'),(251952,9,3,14,6,'Tomará a ave viva, e com ela o pau de cedro, o carmesim e o hissopo, os quais molhará, juntamente com a ave viva, no sangue da ave que foi imolada sobre as águas vivas;'),(251953,9,3,14,7,'e o aspergirá sete vezes sobre aquele que se há de purificar da lepra; então o declarará limpo, e soltará a ave viva sobre o campo aberto.'),(251954,9,3,14,8,'Aquele que se há de purificar lavará as suas vestes, rapará todo o seu pêlo e se lavará em água; assim será limpo. Depois entrará no arraial, mas ficará fora da sua tenda por sete dias.'),(251955,9,3,14,9,'Ao sétimo dia rapará todo o seu pêlo, tanto a cabeça como a barba e as sobrancelhas, sim, rapará todo o pêlo; também lavará as suas vestes, e banhará o seu corpo em água; assim será limpo.'),(251956,9,3,14,10,'Ao oitavo dia tomará dois cordeiros sem defeito, e uma cordeira sem defeito, de um ano, e três décimos de efa de flor de farinha para oferta de cereais, amassada com azeite, e um logue de azeite;'),(251957,9,3,14,11,'e o sacerdote que faz a purificação apresentará o homem que se há de purificar, bem como aquelas coisas, perante o Senhor, à porta da tenda da revelação.'),(251958,9,3,14,12,'E o sacerdote tomará um dos cordeiros, o oferecerá como oferta pela culpa; e, tomando também o logue de azeite, os moverá por oferta de movimento perante o Senhor.'),(251959,9,3,14,13,'E imolará o cordeiro no lugar em que se imola a oferta pelo pecado e o holocausto, no lugar santo; porque, como a oferta pelo pecado pertence ao sacerdote, assim também a oferta pela culpa; é coisa santíssima.'),(251960,9,3,14,14,'Então o sacerdote tomará do sangue da oferta pela culpa e o porá sobre a ponta da orelha direita daquele que se há de purificar, e sobre o dedo polegar da sua mão direita, e sobre o dedo polegar do seu pé direito.'),(251961,9,3,14,15,'Tomará também do logue de azeite, e o derramará na palma da sua própria mão esquerda;'),(251962,9,3,14,16,'então molhará o dedo direito no azeite que está na mão esquerda, e daquele azeite aspergirá com o dedo sete vezes perante o Senhor.'),(251963,9,3,14,17,'Do restante do azeite que está na sua mão, o sacerdote porá sobre a ponta da orelha direita daquele que se há de purificar, e sobre o dedo polegar da sua mão direita, e sobre o dedo polegar do seu pé direito, por cima do sangue da oferta pela culpa;'),(251964,9,3,14,18,'e o restante do azeite que está na sua mão, pô-lo-á sobre a cabeça daquele que se há de purificar; assim o sacerdote fará expiação por ele perante o Senhor.'),(251965,9,3,14,19,'Também o sacerdote oferecerá a oferta pelo pecado, e fará expiação por aquele que se há de purificar por causa a sua imundícia; e depois imolará o holocausto,'),(251966,9,3,14,20,'e oferecerá o holocausto e a oferta de cereais sobre o altar; assim o sacerdote fará expiação por ele, e ele será limpo.'),(251967,9,3,14,21,'Mas se for pobre, e as suas posses não bastarem para tanto, tomará um cordeiro para oferta pela culpa como oferta de movimento, para fazer expiação por ele, um décimo de efa de flor de farinha amassada com azeite, para oferta de cereais, um logue de azeite,'),(251968,9,3,14,22,'e duas rolas ou dois pombinhos, conforme suas posses permitirem; dos quais um será oferta pelo pecado, e o outro holocausto.'),(251969,9,3,14,23,'Ao oitavo dia os trará, para a sua purificação, ao sacerdote, à porta da tenda da revelação, perante o Senhor;'),(251970,9,3,14,24,'e o sacerdote tomará o cordeiro da oferta pela culpa, e o logue de azeite, e os moverá por oferta de movimento perante o Senhor.'),(251971,9,3,14,25,'Então imolará o cordeiro da oferta pela culpa e, tomando do sangue da oferta pela culpa, pô-lo-á sobre a ponta da orelha direita daquele que se há de purificar, e sobre o dedo polegar da sua mão direita, e sobre o dedo polegar do seu pé direito.'),(251972,9,3,14,26,'Também o sacerdote derramará do azeite na palma da sua própria mão esquerda;'),(251973,9,3,14,27,'e com o dedo direito aspergirá do azeite que está na mão esquerda, sete vezes perante o Senhor;'),(251974,9,3,14,28,'igualmente, do azeite que está na mão, porá na ponta da orelha direita daquele que se há de purificar, e no dedo polegar da sua mão direita, e no dedo polegar do seu pé direito, em cima do lugar do sangue da oferta pela culpa;'),(251975,9,3,14,29,'e o restante do azeite que está na mão porá sobre a cabeça daquele que se há de purificar, para fazer expiação por ele perante o Senhor.'),(251976,9,3,14,30,'Então oferecerá uma das rolas ou um dos pombinhos, conforme as suas posses lhe permitirem,'),(251977,9,3,14,31,'sim, conforme as suas posses, um para oferta pelo pecado, e o outro como holocausto, juntamente com a oferta de cereais; assim fará o sacerdote, perante o Senhor, expiação por aquele que se há de purificar.'),(251978,9,3,14,32,'Esta é a lei daquele em quem estiver a praga da lepra, e cujas posses não lhe permitirem apresentar a oferta estipulada para a sua purificação.'),(251979,9,3,14,33,'Disse mais o Senhor a Moisés e a Arão:'),(251980,9,3,14,34,'Quando tiverdes entrado na terra de Canaã, que vos dou em possessão, e eu puser a praga da lepra em alguma casa da terra da vossa possessão,'),(251981,9,3,14,35,'aquele a quem pertencer a casa virá e informará ao sacerdote, dizendo: Parece-me que há como que praga em minha casa.'),(251982,9,3,14,36,'E o sacerdote ordenará que despejem a casa, antes que entre para examinar a praga, para que não se torne imundo tudo o que está na casa; depois entrará o sacerdote para examinar a casa;'),(251983,9,3,14,37,'examinará a praga, e se ela estiver nas paredes da casa em covinhas verdes ou vermelhas, e estas parecerem mais profundas que a superfície,'),(251984,9,3,14,38,'o sacerdote, saindo daquela casa, deixá-la-á fechada por sete dias.'),(251985,9,3,14,39,'Ao sétimo dia voltará o sacerdote e a examinará; se a praga se tiver estendido nas paredes da casa,'),(251986,9,3,14,40,'o sacerdote ordenará que arranquem as pedras em que estiver a praga, e que as lancem fora da cidade, num lugar imundo;'),(251987,9,3,14,41,'e fará raspar a casa por dentro ao redor, e o pó que houverem raspado deitarão fora da cidade, num lugar imundo;'),(251988,9,3,14,42,'depois tomarão outras pedras, e as porão no lugar das primeiras; e outra argamassa se tomará, e se rebocará a casa.'),(251989,9,3,14,43,'Se, porém, a praga tornar a brotar na casa, depois de arrancadas as pedras, raspada a casa e de novo rebocada,'),(251990,9,3,14,44,'o sacerdote entrará, e a examinará; se a praga se tiver estendido na casa, lepra roedora há na casa; é imunda.'),(251991,9,3,14,45,'Portanto se derrubará a casa, as suas pedras, e a sua madeira, como também toda a argamassa da casa, e se levará tudo para fora da cidade, a um lugar imundo.'),(251992,9,3,14,46,'Aquele que entrar na casa, enquanto estiver fechada, será imundo até a tarde.'),(251993,9,3,14,47,'Aquele que se deitar na casa lavará, as suas vestes; e quem comer na casa lavara as suas vestes.'),(251994,9,3,14,48,'Mas, tornando o sacerdote a entrar, e examinando a casa, se a praga não se tiver estendido nela, depois de ter sido rebocada, o sacerdote declarará limpa a casa, porque a praga está curada.'),(251995,9,3,14,49,'E, para purificar a casa, tomará duas aves, pau de cedro, carmesim e hissopo;'),(251996,9,3,14,50,'imolará uma das aves num vaso de barro sobre águas vivas;'),(251997,9,3,14,51,'tomará o pau de cedro, o hissopo, o carmesim e a ave viva, e os molhará no sangue da ave imolada e nas águas vivas, e aspergirá a casa sete vezes;'),(251998,9,3,14,52,'assim purificará a casa com o sangue da ave, com as águas vivas, com a ave viva, com o pau de cedro, com o hissopo e com o carmesim;'),(251999,9,3,14,53,'mas soltará a ave viva para fora da cidade para o campo aberto; assim fará expiação pela casa, e ela será limpa.'),(252000,9,3,14,54,'Esta é a lei de toda sorte de praga de lepra e de tinha;'),(252001,9,3,14,55,'da lepra das vestes e das casas;'),(252002,9,3,14,56,'da inchação, das pústulas e das manchas lustrosas;'),(252003,9,3,14,57,'para ensinar quando alguma coisa será imunda, e quando será limpa. Esta é a lei da lepra.'),(252004,9,3,15,1,'Disse ainda o Senhor a Moisés e a Arão:'),(252005,9,3,15,2,'Falai aos filhos de Israel, e dizei-lhes: Qualquer homem que tiver fluxo da sua carne, por causa do seu fluxo será imundo.'),(252006,9,3,15,3,'Esta, pois, será a sua imundícia por causa do seu fluxo: se a sua carne vasa o seu fluxo, ou se a sua carne estanca o seu fluxo, esta é a sua imundícia.'),(252007,9,3,15,4,'Toda cama em que se deitar aquele que tiver fluxo será imunda; e toda coisa sobre o que se sentar, será imunda.'),(252008,9,3,15,5,'E, qualquer que tocar na cama dele lavará as suas vestes, e se banhará em água, e será imundo até a tarde.'),(252009,9,3,15,6,'E aquele que se sentar sobre aquilo em que se sentou o que tem o fluxo, lavará as suas vestes, e se banhará em água; e será imundo até a tarde,'),(252010,9,3,15,7,'Também aquele que tocar na carne do que tem o fluxo, lavará as suas vestes, e se banhará em água, e será imundo até a tarde.'),(252011,9,3,15,8,'Quando o que tem o fluxo cuspir sobre um limpo, então lavará este as suas vestes, e se banhará em água, e será imundo até a tarde.'),(252012,9,3,15,9,'Também toda sela, em que cavalgar o que tem o fluxo, será imunda.'),(252013,9,3,15,10,'E qualquer que tocar em alguma coisa que tiver estado debaixo dele será imundo até a tarde; e aquele que levar alguma dessas coisas, lavará as suas vestes, e se banhará em água, e será imundo até a tarde.'),(252014,9,3,15,11,'Também todo aquele em quem tocar o que tiver o fluxo, sem haver antes lavado as mãos em água, lavará as suas vestes, e se banhará em água, e será imundo até a tarde.'),(252015,9,3,15,12,'Todo vaso de barro em que tocar o que tiver o fluxo será quebrado; porém todo vaso de madeira será lavado em água.'),(252016,9,3,15,13,'Quando, pois, o que tiver o fluxo e ficar limpo do seu fluxo, contará para si sete dias para a sua purificação, lavará as suas vestes, banhará o seu corpo em águas vivas, e será limpo.'),(252017,9,3,15,14,'Ao oitavo dia tomará para si duas rolas, ou dois pombinhos, e virá perante o Senhor, à porta da tenda da revelação, e os dará ao sacerdote,'),(252018,9,3,15,15,'o qual os oferecerá, um para oferta pelo pecado, e o outro para holocausto; e assim o sacerdote fará por ele expiação perante o Senhor, por causa do seu fluxo.'),(252019,9,3,15,16,'Também se sair de um homem o seu sêmem banhará o seu corpo todo em água, e será imundo até a tarde.'),(252020,9,3,15,17,'E toda vestidura, e toda pele sobre que houver sêmem serão lavadas em água, e serão imundas até a tarde.'),(252021,9,3,15,18,'Igualmente quanto à mulher com quem o homem se deitar com sêmem ambos se banharão em água, e serão imundos até a tarde.'),(252022,9,3,15,19,'Mas a mulher, quando tiver fluxo, e o fluxo na sua carne for sangue, ficará na sua impureza por sete dias, e qualquer que nela tocar será imundo até a tarde.'),(252023,9,3,15,20,'E tudo aquilo sobre o que ela se deitar durante a sua impureza, será imundo; e tudo sobre o que se sentar, será imundo.'),(252024,9,3,15,21,'Também qualquer que tocar na sua cama, lavará as suas vestes, e se banhará em água, e será imundo até a tarde.'),(252025,9,3,15,22,'E quem tocar em alguma coisa, sobre o que ela se tiver sentado, lavará as suas vestes, e se banhará em água, e será imundo até a tarde.'),(252026,9,3,15,23,'Se o sangue estiver sobre a cama, ou sobre alguma coisa em que ela se sentar, quando alguém tocar nele, será imundo até a tarde.'),(252027,9,3,15,24,'E se, com efeito, qualquer homem se deitar com ela, e a sua imundícia ficar sobre ele, imundo será por sete dias; também toda cama, sobre que ele se deitar, será imunda.'),(252028,9,3,15,25,'Se uma mulher tiver um fluxo de sangue por muitos dias fora do tempo da sua impureza, ou quando tiver fluxo de sangue por mais tempo do que a sua impureza, por todos os dias do fluxo da sua imundícia será como nos dias da sua impureza; imunda será.'),(252029,9,3,15,26,'Toda cama sobre que ela se deitar durante todos os dias do seu fluxo ser-lhe-á como a cama da sua impureza; e toda coisa sobre que se sentar será imunda, conforme a imundícia da sua impureza.'),(252030,9,3,15,27,'E qualquer que tocar nessas coisas será imundo; portanto lavará as suas vestes, e se banhará em água, e será imundo até a tarde.'),(252031,9,3,15,28,'Quando ela ficar limpa do seu fluxo, contará para si sete dias, e depois será limpa.'),(252032,9,3,15,29,'Ao oitavo dia tomará para si duas rolas, ou dois pombinhos, e os trará ao sacerdote, à porta da tenda da revelação.'),(252033,9,3,15,30,'Então o sacerdote oferecerá um deles para oferta pelo pecado, e o outro para holocausto; e o sacerdote fará por ela expiação perante o Senhor, por causa do fluxo da sua imundícia.'),(252034,9,3,15,31,'Assim separareis os filhos de Israel da sua imundícia, para que não morram na sua imundícia, contaminando o meu tabernáculo, que está no meio deles.'),(252035,9,3,15,32,'Esta é a lei daquele que tem o fluxo e daquele de quem sai o sêmem de modo que por eles se torna imundo;'),(252036,9,3,15,33,'como também da mulher enferma com a sua impureza e daquele que tem o fluxo, tanto do homem como da mulher, e do homem que se deita com mulher imunda.'),(252037,9,3,16,1,'Falou o Senhor a Moisés, depois da morte dos dois filhos de Arão, que morreram quando se chegaram diante do Senhor.'),(252038,9,3,16,2,'Disse, pois, o Senhor a Moisés: Dize a Arão, teu irmão, que não entre em todo tempo no lugar santo, para dentro do véu, diante do propiciatório que está sobre a arca, para que não morra; porque aparecerei na nuvem sobre o propiciatório.'),(252039,9,3,16,3,'Com isto entrará Arão no lugar santo: com um novilho, para oferta pelo pecado, e um carneiro para holocausto.'),(252040,9,3,16,4,'Vestirá ele a túnica sagrada de linho, e terá as calças de linho sobre a sua carne, e cingir-se-á com o cinto de linho, e porá na cabeça a mitra de linho; essas são as vestes sagradas; por isso banhará o seu corpo em água, e as vestirá.'),(252041,9,3,16,5,'E da congregação dos filhos de Israel tomará dois bodes para oferta pelo pecado e um carneiro para holocausto.'),(252042,9,3,16,6,'Depois Arão oferecerá o novilho da oferta pelo pecado, o qual será para ele, e fará expiação por si e pela sua casa.'),(252043,9,3,16,7,'Também tomará os dois bodes, e os porá perante o Senhor, à porta da tenda da revelação.'),(252044,9,3,16,8,'E Arão lançará sortes sobre os dois bodes: uma pelo Senhor, e a outra por Azazel.'),(252045,9,3,16,9,'Então apresentará o bode sobre o qual cair a sorte pelo Senhor, e o oferecerá como oferta pelo pecado;'),(252046,9,3,16,10,'mas o bode sobre que cair a sorte para Azazel será posto vivo perante o Senhor, para fazer expiação com ele a fim de enviá-lo ao deserto para Azazel.'),(252047,9,3,16,11,'Arão, pois, apresentará o novilho da oferta pelo pecado, que é por ele, e fará expiação por si e pela sua casa; e imolará o novilho que é a sua oferta pelo pecado.'),(252048,9,3,16,12,'Então tomará um incensário cheio de brasas de fogo de sobre o altar, diante do Senhor, e dois punhados de incenso aromático bem moído, e os trará para dentro do véu;'),(252049,9,3,16,13,'e porá o incenso sobre o fogo perante o Senhor, a fim de que a nuvem o incenso cubra o propiciatório, que está sobre o testemunho, para que não morra.'),(252050,9,3,16,14,'Tomará do sangue do novilho, e o aspergirá com o dedo sobre o propiciatório ao lado oriental; e perante o propiciatório aspergirá do sangue sete vezes com o dedo.'),(252051,9,3,16,15,'Depois imolará o bode da oferta pelo pecado, que é pelo povo, e trará o sangue o bode para dentro do véu; e fará com ele como fez com o sangue do novilho, aspergindo-o sobre o propiciatório, e perante o propiciatório;'),(252052,9,3,16,16,'e fará expiação pelo santuário por causa das imundícias dos filhos de Israel e das suas transgressões, sim, de todos os seus pecados. Assim também fará pela tenda da revelação, que permanece com eles no meio das suas imundícias.'),(252053,9,3,16,17,'Nenhum homem estará na tenda da revelação quando Arão entrar para fazer expiação no lugar santo, até que ele saia, depois de ter feito expiação por si mesmo, e pela sua casa, e por toda a congregação de Israel.'),(252054,9,3,16,18,'Então sairá ao altar, que está perante o Senhor, e fará expiação pelo altar; tomará do sangue do novilho, e do sangue do bode, e o porá sobre as pontas do altar ao redor.'),(252055,9,3,16,19,'E do sangue aspergirá com o dedo sete vezes sobre o altar, purificando-o e santificando-o das imundícias dos filhos de Israel.'),(252056,9,3,16,20,'Quando Arão houver acabado de fazer expiação pelo lugar santo, pela tenda da revelação, e pelo altar, apresentará o bode vivo;'),(252057,9,3,16,21,'e, pondo as mãos sobre a cabeça do bode vivo, confessará sobre ele todas as iniquidades dos filhos de Israel, e todas as suas transgressões, sim, todos os seus pecados; e os porá sobre a cabeça do bode, e enviá-lo-á para o deserto, pela mão de um homem designado para isso.'),(252058,9,3,16,22,'Assim aquele bode levará sobre si todas as iniquidades deles para uma região solitária; e esse homem soltará o bode no deserto.'),(252059,9,3,16,23,'Depois Arão entrará na tenda da revelação, e despirá as vestes de linho, que havia vestido quando entrara no lugar santo, e ali as deixará.'),(252060,9,3,16,24,'E banhará o seu corpo em água num lugar santo, e vestirá as suas próprias vestes; então sairá e oferecerá o seu holocausto, e o holocausto do povo, e fará expiação por si e pelo povo.'),(252061,9,3,16,25,'Também queimará sobre o altar a gordura da oferta pelo pecado.'),(252062,9,3,16,26,'E aquele que tiver soltado o bode para Azazel lavará as suas vestes, e banhará o seu corpo em água, e depois entrará no arraial.'),(252063,9,3,16,27,'Mas o novilho da oferta pelo pecado e o bode da oferta pelo pecado, cujo sangue foi trazido para fazer expiação no lugar santo, serão levados para fora do arraial; e lhes queimarão no fogo as peles, a carne e o excremento.'),(252064,9,3,16,28,'Aquele que os queimar lavará as suas vestes, banhara o seu corpo em água, e depois entrará no arraial.'),(252065,9,3,16,29,'Também isto vos será por estatuto perpétuo: no sétimo mês, aos dez do mês, afligireis as vossas almas, e não fareis trabalho algum, nem o natural nem o estrangeiro que peregrina entre vos;'),(252066,9,3,16,30,'porque nesse dia se fará expiação por vós, para purificar-vos; de todos os vossos pecados sereis purificados perante o Senhor.'),(252067,9,3,16,31,'Será sábado de descanso solene para vós, e afligireis as vossas almas; é estatuto perpétuo.'),(252068,9,3,16,32,'E o sacerdote que for ungido e que for sagrado para administrar o sacerdócio no lugar de seu pai, fará a expiação, havendo vestido as vestes de linho, isto é, as vestes sagradas;'),(252069,9,3,16,33,'assim fará expiação pelo santuário; também fará expiação pela tenda da revelação e pelo altar; igualmente fará expiação e pelos sacerdotes e por todo o povo da congregação.'),(252070,9,3,16,34,'Isto vos será por estatuto perpétuo, para fazer expiação uma vez no ano pelos filhos de Israel por causa de todos os seus pecados. E fez Arão como o Senhor ordenara a Moisés.'),(252071,9,3,17,1,'Disse mais o Senhor a Moisés:'),(252072,9,3,17,2,'Fala a Arão e aos seus filhos, e a todos os filhos de Israel, e dize-lhes: Isto é o que o Senhor tem ordenado:'),(252073,9,3,17,3,'Qualquer homem da casa de Israel que imolar boi, ou cordeiro, ou cabra, no arraial, ou fora do arraial,'),(252074,9,3,17,4,'e não o trouxer à porta da tenda da revelação, para o oferecer como oferta ao Senhor diante do tabernáculo do Senhor, a esse homem será imputado o sangue; derramou sangue, pelo que será extirpado do seu povo;'),(252075,9,3,17,5,'a fim de que os filhos de Israel tragam os seus sacrifícios, que oferecem no campo, isto é, a fim de que os tragam ao Senhor, à porta da tenda da revelação, ao sacerdote, e os ofereçam por sacrifícios de ofertas, pacíficas ao Senhor.'),(252076,9,3,17,6,'E o sacerdote aspergirá o sangue sobre o altar do Senhor, à porta da tenda da revelação, e queimará a gordura por cheiro suave ao Senhor.'),(252077,9,3,17,7,'E nunca mais oferecerão os seus sacrifícios aos sátiros, após os quais eles se prostituem; isso lhes será por estatuto perpétuo pelas suas gerações.'),(252078,9,3,17,8,'Dir-lhes-ás pois: Qualquer homem da casa de Israel, ou dos estrangeiros que entre vós peregrinam, que oferecer holocausto ou sacrifício,'),(252079,9,3,17,9,'e não o trouxer à porta da tenda da revelação, para oferecê-lo ao Senhor, esse homem será extirpado do seu povo.'),(252080,9,3,17,10,'Também, qualquer homem da casa de Israel, ou dos estrangeiros que peregrinam entre eles, que comer algum sangue, contra aquela alma porei o meu rosto, e a extirparei do seu povo.'),(252081,9,3,17,11,'Porque a vida da carne está no sangue; pelo que vo-lo tenho dado sobre o altar, para fazer expiação pelas vossas almas; porquanto é o sangue que faz expiação, em virtude da vida.'),(252082,9,3,17,12,'Portanto tenho dito aos filhos de Israel: Nenhum de vós comerá sangue; nem o estrangeiro que peregrina entre vós comerá sangue.'),(252083,9,3,17,13,'Também, qualquer homem dos filhos de Israel, ou dos estrangeiros que peregrinam entre eles, que apanhar caça de fera ou de ave que se pode comer, derramará o sangue dela e o cobrirá com pó.'),(252084,9,3,17,14,'Pois, quanto à vida de toda a carne, o seu sangue é uma e a mesma coisa com a sua vida; por isso eu disse aos filhos de Israel: Não comereis o sangue de nenhuma carne, porque a vida de toda a carne é o seu sangue; qualquer que o comer será extirpado.'),(252085,9,3,17,15,'E todo homem, quer natural quer estrangeiro, que comer do que morre por si ou do que é dilacerado por feras, lavará as suas vestes, e se banhará em água, e será imundo até a tarde; depois será limpo.'),(252086,9,3,17,16,'Mas, se não as lavar, nem banhar o seu corpo, levará sobre si a sua iniquidade'),(252087,9,3,18,1,'Disse mais o Senhor a Moisés:'),(252088,9,3,18,2,'Fala aos filhos de Israel, e dize-lhes: Eu sou o Senhor vosso Deus.'),(252089,9,3,18,3,'Não fareis segundo as obras da terra do Egito, em que habitastes; nem fareis segundo as obras da terra de Canaã, para a qual eu vos levo; nem andareis segundo os seus estatutos.'),(252090,9,3,18,4,'Os meus preceitos observareis, e os meus estatutos guardareis, para andardes neles. Eu sou o Senhor vosso Deus.'),(252091,9,3,18,5,'Guardareis, pois, os meus estatutos e as minhas ordenanças, pelas quais o homem, observando-as, viverá. Eu sou o Senhor.'),(252092,9,3,18,6,'Nenhum de vós se chegará àquela que lhe é próxima por sangue, para descobrir a sua nudez. Eu sou o Senhor.'),(252093,9,3,18,7,'Não descobrirás a nudez de teu pai, nem tampouco a de tua mãe; ela é tua mãe, não descobrirás a sua nudez.'),(252094,9,3,18,8,'Não descobrirás a nudez da mulher de teu pai; é nudez de teu pai.'),(252095,9,3,18,9,'A nudez de tua irmã por parte de pai ou por parte de mãe, quer nascida em casa ou fora de casa, não a descobrirás.'),(252096,9,3,18,10,'Nem tampouco descobrirás a nudez da filha de teu filho, ou da filha de tua filha; porque é tua nudez.'),(252097,9,3,18,11,'A nudez da filha da mulher de teu pai, gerada de teu pai, a qual é tua irmã, não a descobrirás.'),(252098,9,3,18,12,'Não descobrirás a nudez da irmã de teu pai; ela é parenta chegada de teu pai.'),(252099,9,3,18,13,'Não descobrirás a nudez da irmã de tua mãe, pois ela é parenta chegada de tua mãe.'),(252100,9,3,18,14,'Não descobrirás a nudez do irmão de teu pai; não te chegarás à sua mulher; ela é tua tia.'),(252101,9,3,18,15,'Não descobrirás a nudez de tua nora; ela é mulher de teu filho; não descobrirás a sua nudez.'),(252102,9,3,18,16,'Não descobrirás a nudez da mulher de teu irmão; é a nudez de teu irmão.'),(252103,9,3,18,17,'Não descobrirás a nudez duma mulher e de sua filha. Não tomarás a filha de seu filho, nem a filha de sua filha, para descobrir a sua nudez; são parentas chegadas; é maldade.'),(252104,9,3,18,18,'E não tomarás uma mulher juntamente com sua irmã, durante a vida desta, para tornar-lha rival, descobrindo a sua nudez ao lado da outra.'),(252105,9,3,18,19,'Também não te chegarás a mulher enquanto for impura em virtude da sua imundícia, para lhe descobrir a nudez.'),(252106,9,3,18,20,'Nem te deitarás com a mulher de teu próximo, contaminando-te com ela.'),(252107,9,3,18,21,'Não oferecerás a Moloque nenhum dos teus filhos, fazendo-o passar pelo fogo; nem profanarás o nome de teu Deus. Eu sou o Senhor.'),(252108,9,3,18,22,'Não te deitarás com varão, como se fosse mulher; é abominação.'),(252109,9,3,18,23,'Nem te deitarás com animal algum, contaminando-te com ele; nem a mulher se porá perante um animal, para ajuntar-se com ele; é confusão.'),(252110,9,3,18,24,'Não vos contamineis com nenhuma dessas coisas, porque com todas elas se contaminaram as nações que eu expulso de diante de vós;'),(252111,9,3,18,25,'e, porquanto a terra está contaminada, eu visito sobre ela a sua iniquidade, e a terra vomita os seus habitantes.'),(252112,9,3,18,26,'Vós, pois, guardareis os meus estatutos e os meus preceitos, e nenhuma dessas abominações fareis, nem o natural, nem o estrangeiro que peregrina entre vós'),(252113,9,3,18,27,'(porque todas essas abominações cometeram os homens da terra, que nela estavam antes de vós, e a terra ficou contaminada);'),(252114,9,3,18,28,'para que a terra não seja contaminada por vós e não vos vomite também a vós, como vomitou a nação que nela estava antes de vós.'),(252115,9,3,18,29,'Pois qualquer que cometer alguma dessas abominações, sim, aqueles que as cometerem serão extirpados do seu povo.'),(252116,9,3,18,30,'Portanto guardareis o meu mandamento, de modo que não caiais em nenhum desses abomináveis costumes que antes de vós foram seguidos, e para que não vos contamineis com eles. Eu sou o Senhor vosso Deus.'),(252117,9,3,19,1,'Disse mais o Senhor a Moisés:'),(252118,9,3,19,2,'Fala a toda a congregação dos filhos de Israel, e dize-lhes: Sereis santos, porque eu, o Senhor vosso Deus, sou santo.'),(252119,9,3,19,3,'Temerá cada um a sua mãe e a seu pai; e guardareis os meus sábados. Eu sou o Senhor vosso Deus.'),(252120,9,3,19,4,'Não vos volteis para os ídolos, nem façais para vós deuses de fundição. Eu sou o Senhor vosso Deus.'),(252121,9,3,19,5,'Quando oferecerdes ao Senhor sacrifício de oferta pacífica, oferecê-lo-eis de modo a serdes aceitos.'),(252122,9,3,19,6,'No mesmo dia, pois, em que o oferecerdes, e no dia seguinte, se comerá; mas o que sobejar até o terceiro dia será queimado no fogo.'),(252123,9,3,19,7,'E se, na verdade, alguma coisa dele for comida ao terceiro dia, é coisa abominável; não será aceito.'),(252124,9,3,19,8,'E qualquer que o comer levará sobre si a sua iniquidade, porquanto profanou a coisa santa do Senhor; por isso tal alma será extirpada do seu povo.'),(252125,9,3,19,9,'Quando fizeres a colheita da tua terra, não segarás totalmente os cantos do teu campo, nem colherás as espigas caídas da tua sega.'),(252126,9,3,19,10,'Semelhantemente não rabiscarás a tua vinha, nem colherás os bagos caídos da tua vinha; deixá-los-ás para o pobre e para o estrangeiro. Eu sou o senhor vosso Deus.'),(252127,9,3,19,11,'Não furtareis; não enganareis, nem mentireis uns aos outros;'),(252128,9,3,19,12,'não jurareis falso pelo meu nome, assim profanando o nome do vosso Deus. Eu sou o Senhor.'),(252129,9,3,19,13,'Não oprimirás o teu próximo, nem o roubarás; a paga do jornaleiro não ficará contigo até pela manhã.'),(252130,9,3,19,14,'Não amaldiçoarás ao surdo, nem porás tropeço diante do cego; mas temerás a teu Deus. Eu sou o Senhor.'),(252131,9,3,19,15,'Não farás injustiça no juízo; não farás acepção da pessoa do pobre, nem honrarás o poderoso; mas com justiça julgarás o teu próximo.'),(252132,9,3,19,16,'Não andarás como mexeriqueiro entre o teu povo; nem conspirarás contra o sangue do teu próximo. Eu sou o Senhor.'),(252133,9,3,19,17,'Não odiarás a teu irmão no teu coração; não deixarás de repreender o teu próximo, e não levarás sobre ti pecado por causa dele.'),(252134,9,3,19,18,'Não te vingarás nem guardarás ira contra os filhos do teu povo; mas amarás o teu próximo como a ti mesmo. Eu sou o Senhor.'),(252135,9,3,19,19,'Guardareis os meus estatutos. Não permitirás que se cruze o teu gado com o de espécie diversa; não semearás o teu campo com semente diversa; nem vestirás roupa tecida de materiais diversos.'),(252136,9,3,19,20,'E, quando um homem se deitar com uma mulher que for escrava, desposada com um homem, e que não for resgatada, nem se lhe houver dado liberdade, então ambos serão açoitados; não morrerão, pois ela não era livre.'),(252137,9,3,19,21,'E como a sua oferta pela culpa, trará o homem ao Senhor, à porta da tenda da revelação, um carneiro para expiação de culpa;'),(252138,9,3,19,22,'e, com o carneiro da oferta pela culpa, o sacerdote fará expiação por ele perante o Senhor, pelo pecado que cometeu; e este lhe será perdoado.'),(252139,9,3,19,23,'Quando tiverdes entrado na terra e tiverdes plantado toda qualidade de árvores para delas comerdes, tereis o seu fruto como incircunciso; por três anos ele vos será como incircunciso; dele não se comerá.'),(252140,9,3,19,24,'No quarto ano, porém, todo o seu o fruto será santo, para oferta de louvor ao Senhor.'),(252141,9,3,19,25,'E partindo do quinto ano comereis o seu fruto; para que elas vos aumentem a sua produção. Eu sou o Senhor vosso Deus.'),(252142,9,3,19,26,'Não comereis coisa alguma com o sangue; não usareís de encantamentos, nem de agouros.'),(252143,9,3,19,27,'Não cortareis o cabelo, arredondando os cantos da vossa cabeça, nem desfigurareis os cantos da vossa barba.'),(252144,9,3,19,28,'Não fareis lacerações na vossa carne pelos mortos; nem no vosso corpo imprimireis qualquer marca. Eu sou o Senhor.'),(252145,9,3,19,29,'Não profanarás a tua filha, fazendo-a prostituir-se; para que a terra não se prostitua e não se encha de maldade.'),(252146,9,3,19,30,'Guardareis os meus sábados, e o meu santuário reverenciareis. Eu sou o Senhor.'),(252147,9,3,19,31,'Não vos voltareis para os que consultam os mortos nem para os feiticeiros; não os busqueis para não ficardes contaminados por eles. Eu sou o Senhor vosso Deus.'),(252148,9,3,19,32,'Diante das cãs te levantarás, e honrarás a face do ancião, e temerás o teu Deus. Eu sou o Senhor.'),(252149,9,3,19,33,'Quando um estrangeiro peregrinar convosco na vossa terra, não o maltratareis.'),(252150,9,3,19,34,'Como um natural entre vós será o estrangeiro que peregrinar convosco; amá-lo-eis como a vós mesmos; pois estrangeiros fostes na terra do Egito. Eu sou o Senhor vosso Deus.'),(252151,9,3,19,35,'Não cometereis injustiça no juízo, nem na vara, nem no peso, nem na medida.'),(252152,9,3,19,36,'Balanças justas, pesos justos, efa justa, e justo him tereis. Eu sou o Senhor vosso Deus, que vos tirei da terra do Egito.'),(252153,9,3,19,37,'Pelo que guardareis todos os meus estatutos e todos os meus preceitos, e os cumprireis. Eu sou o Senhor.'),(252154,9,3,20,1,'Disse mais o Senhor a Moisés:'),(252155,9,3,20,2,'Também dirás aos filhos de Israel: Qualquer dos filhos de Israel, ou dos estrangeiros peregrinos em Israel, que der de seus filhos a Moloque, certamente será morto; o povo da terra o apedrejará.'),(252156,9,3,20,3,'Eu porei o meu rosto contra esse homem, e o extirparei do meio do seu povo; porquanto eu de seus filhos a Moloque, assim contaminando o meu santuário e profanando o meu santo nome.'),(252157,9,3,20,4,'E, se o povo da terra de alguma maneira esconder os olhos para não ver esse homem, quando der de seus filhos a Moloque, e não matar,'),(252158,9,3,20,5,'eu porei o meu rosto contra esse homem, e contra a sua família, e o extirparei do meio do seu povo, bem como a todos os que forem após ele, prostituindo-se após Moloque.'),(252159,9,3,20,6,'Quanto àquele que se voltar para os que consultam os mortos e para os feiticeiros, prostituindo-se após eles, porei o meu rosto contra aquele homem, e o extirparei do meio do seu povo.'),(252160,9,3,20,7,'Portanto santificai-vos, e sede santos, pois eu sou o Senhor vosso Deus.'),(252161,9,3,20,8,'Guardai os meus estatutos, e cumpri-os. Eu sou o Senhor, que vos santifico.'),(252162,9,3,20,9,'Qualquer que amaldiçoar a seu pai ou a sua mãe, certamente será morto; amaldiçoou a seu pai ou a sua mãe; o seu sangue será sobre ele.'),(252163,9,3,20,10,'O homem que adulterar com a mulher de outro, sim, aquele que adulterar com a mulher do seu próximo, certamente será morto, tanto o adúltero, como a adúltera.'),(252164,9,3,20,11,'O homem que se deitar com a mulher de seu pai terá descoberto a nudez de seu pai; ambos os adúlteros certamente serão mortos; o seu sangue será sobre eles.'),(252165,9,3,20,12,'Se um homem se deitar com a sua nora, ambos certamente serão mortos; cometeram uma confusão; o seu sangue será sobre eles.'),(252166,9,3,20,13,'Se um homem se deitar com outro homem, como se fosse com mulher, ambos terão praticado abominação; certamente serão mortos; o seu sangue será sobre eles.'),(252167,9,3,20,14,'Se um homem tomar uma mulher e a mãe dela, é maldade; serão queimados no fogo, tanto ele quanto elas, para que não haja maldade no meio de vós.'),(252168,9,3,20,15,'Se um homem se ajuntar com um animal, certamente será morto; também matareis o animal.'),(252169,9,3,20,16,'Se uma mulher se chegar a algum animal, para ajuntar-se com ele, matarás a mulher e bem assim o animal; certamente serão mortos; o seu sangue será sobre eles:'),(252170,9,3,20,17,'Se um homem tomar a sua irmã, por parte de pai, ou por parte de mãe, e vir a nudez dela, e ela a dele, é torpeza; portanto serão extirpados aos olhos dos filhos do seu povo; terá descoberto a nudez de sua irmã; levará sobre si a sua iniquidade.'),(252171,9,3,20,18,'Se um homem se deitar com uma mulher no tempo da enfermidade dela, e lhe descobrir a nudez, descobrindo-lhe também a fonte, e ela descobrir a fonte do seu sangue, ambos serão extirpados do meio do seu povo.'),(252172,9,3,20,19,'Não descobrirás a nudez da irmã de tua mãe, ou da irmã de teu pai, porquanto isso será descobrir a sua parenta chegada; levarão sobre si a sua iniquidade.'),(252173,9,3,20,20,'Se um homem se deitar com a sua tia, terá descoberto a nudez de seu tio; levarão sobre si o seu pecado; sem filhos morrerão.'),(252174,9,3,20,21,'Se um homem tomar a mulher de seu irmão, é imundícia; terá descoberto a nudez de seu irmão; sem filhos ficarão.'),(252175,9,3,20,22,'Guardareis, pois, todos os meus estatutos e todos os meus preceitos, e os cumprireis; a fim de que a terra, para a qual eu vos levo, para nela morardes, não vos vomite.'),(252176,9,3,20,23,'E não andareis nos costumes dos povos que eu expulso de diante de vós; porque eles fizeram todas estas coisas, e eu os abominei.'),(252177,9,3,20,24,'Mas a vós vos tenho dito: Herdareis a sua terra, e eu vo-la darei para a possuirdes, terra que mana leite e mel. Eu sou o Senhor vosso Deus, que vos separei dos povos.'),(252178,9,3,20,25,'Fareis, pois, diferença entre os animais limpos e os imundos, e entre as aves imundas e as limpas; e não fareis abomináveis as vossas almas por causa de animais, ou de aves, ou de qualquer coisa de tudo de que está cheia a terra, as quais coisas apartei de vós como imundas.'),(252179,9,3,20,26,'E sereis para mim santos; porque eu, o Senhor, sou santo, e vos separei dos povos, para serdes meus.'),(252180,9,3,20,27,'O homem ou mulher que consultar os mortos ou for feiticeiro, certamente será morto. Serão apedrejados, e o seu sangue será sobre eles.'),(252181,9,3,21,1,'Depois disse o senhor a Moisés: Fala aos sacerdotes, filhos de Arão, e dize-lhes: O sacerdote não se contaminará por causa dum morto entre o seu povo,'),(252182,9,3,21,2,'salvo por um seu parente mais chegado: por sua mãe ou por seu pai, por seu filho ou por sua filha, por seu irmão,'),(252183,9,3,21,3,'ou por sua irmã virgem, que lhe é chegada, que ainda não tem marido; por ela também pode contaminar-se.'),(252184,9,3,21,4,'O sacerdote, sendo homem principal entre o seu povo, não se profanará, assim contaminando-se.'),(252185,9,3,21,5,'Não farão os sacerdotes calva na cabeça, e não raparão os cantos da barba, nem farão lacerações na sua carne.'),(252186,9,3,21,6,'Santos serão para seu Deus, e não profanarão o nome do seu Deus; porque oferecem as ofertas queimadas do senhor, que são o pão do seu Deus; portanto serão santos.'),(252187,9,3,21,7,'Não tomarão mulher prostituta ou desonrada, nem tomarão mulher repudiada de seu marido; pois o sacerdote é santo para seu Deus.'),(252188,9,3,21,8,'Portanto o santificarás; porquanto oferece o pão do teu Deus, santo te será; pois eu, o Senhor, que vos santifico, sou santo.'),(252189,9,3,21,9,'E se a filha dum sacerdote se profanar, tornando-se prostituta, profana a seu pai; no fogo será queimada.'),(252190,9,3,21,10,'Aquele que é sumo sacerdote entre seus irmãos, sobre cuja cabeça foi derramado o óleo da unção, e que foi consagrado para vestir as vestes sagradas, não descobrirá a cabeça nem rasgará a sua vestidura;'),(252191,9,3,21,11,'e não se chegará a cadáver algum; nem sequer por causa de seu pai ou de sua, mãe se contaminará;'),(252192,9,3,21,12,'não sairá do santuário, nem profanará o santuário do seu Deus; pois a coroa do óleo da unção do seu Deus está sobre ele. Eu sou o Senhor.'),(252193,9,3,21,13,'E ele tomará por esposa uma mulher na sua virgindade.'),(252194,9,3,21,14,'Viúva, ou repudiada, ou desonrada, ou prostituta, destas não tomará; mas virgem do seu povo tomará por mulher.'),(252195,9,3,21,15,'E não profanará a sua descendência entre o seu povo; porque eu sou o Senhor que o santifico.'),(252196,9,3,21,16,'Disse mais o Senhor a Moisés:'),(252197,9,3,21,17,'Fala a Arão, dizendo: Ninguém dentre os teus descendentes, por todas as suas gerações, que tiver defeito, se chegará para oferecer o pão do seu Deus.'),(252198,9,3,21,18,'Pois nenhum homem que tiver algum defeito se chegará: como homem cego, ou coxo, ou de nariz chato, ou de membros demasiadamente compridos,'),(252199,9,3,21,19,'ou homem que tiver o pé quebrado, ou a mão quebrada,'),(252200,9,3,21,20,'ou for corcunda, ou anão, ou que tiver belida, ou sarna, ou impigens, ou que tiver testículo lesado;'),(252201,9,3,21,21,'nenhum homem dentre os descendentes de Arão, o sacerdote, que tiver algum defeito, se chegará para oferecer as ofertas queimadas do Senhor; ele tem defeito; não se chegará para oferecer o pão do seu Deus.'),(252202,9,3,21,22,'Comerá do pão do seu Deus, tanto do santíssimo como do santo;'),(252203,9,3,21,23,'contudo, não entrará até o véu, nem se chegará ao altar, porquanto tem defeito; para que não profane os meus santuários; porque eu sou o Senhor que os santifico.'),(252204,9,3,21,24,'Moisés, pois, assim falou a Arão e a seus filhos, e a todos os filhos de Israel.'),(252205,9,3,22,1,'Depois disse o Senhor a Moisés:'),(252206,9,3,22,2,'Dize a Arão e a seus filhos que se abstenham das coisas sagradas dos filhos de Israel, as quais eles a mim me santificam, e que não profanem o meu santo nome. Eu sou o Senhor.'),(252207,9,3,22,3,'Dize-lhes: Todo homem dentre os vossos descendentes pelas vossas gerações que, tendo sobre si a sua imundícia, se chegar às coisas sagradas que os filhos de Israel santificam ao Senhor, aquela alma será extirpada da minha presença. Eu sou o Senhor.'),(252208,9,3,22,4,'Ninguém dentre os descendentes de Arão que for leproso, ou tiver fluxo, comerá das coisas sagradas, até que seja limpo. Também o que tocar em alguma coisa tornada imunda por causa e um morto, ou aquele de quem sair o sêmem'),(252209,9,3,22,5,'ou qualquer que tocar em algum animal que se arrasta, pelo qual se torne imundo, ou em algum homem, pelo qual se torne imundo, seja qual for a sua imundícia,'),(252210,9,3,22,6,'o homem que tocar em tais coisas será imundo até a tarde, e não comerá das coisas sagradas, mas banhará o seu corpo em água'),(252211,9,3,22,7,'e, posto o sol, então será limpo; depois comerá das coisas sagradas, porque isso é o seu pão.'),(252212,9,3,22,8,'Do animal que morrer por si, ou do que for dilacerado por feras, não comerá o homem, para que não se contamine com ele. Eu sou o Senhor.'),(252213,9,3,22,9,'Guardarão, pois, o meu mandamento, para que, havendo-o profanado, não levem pecado sobre si e morram nele. Eu sou o Senhor que os santifico.'),(252214,9,3,22,10,'Também nenhum estranho comerá das coisas sagradas; nem o hóspede do sacerdote, nem o jornaleiro, comerá delas.'),(252215,9,3,22,11,'Mas aquele que o sacerdote tiver comprado com o seu dinheiro, e o nascido na sua casa, esses comerão do seu pão.'),(252216,9,3,22,12,'Se a filha de um sacerdote se casar com um estranho, ela não comerá da oferta alçada das coisas sagradas.'),(252217,9,3,22,13,'Mas quando a filha do sacerdote for viúva ou repudiada, e não tiver filhos, e houver tornado para a casa de seu pai, como na sua mocidade, do pão de seu pai comerá; mas nenhum estranho comerá dele.'),(252218,9,3,22,14,'Se alguém por engano comer a coisa sagrada, repô-la-á, acrescida da quinta parte, e a dará ao sacerdote como a coisa sagrada.'),(252219,9,3,22,15,'Assim não profanarão as coisas sagradas dos filhos de Israel, que eles oferecem ao Senhor,'),(252220,9,3,22,16,'nem os farão levar sobre si a iniquidade que envolve culpa, comendo as suas coisas sagradas; pois eu sou o Senhor que as santifico.'),(252221,9,3,22,17,'Disse mais o Senhor a Moisés:'),(252222,9,3,22,18,'Fala a Arão, e a seus filhos, e a todos os filhos de Israel, e dize-lhes: Todo homem da casa de Israel, ou dos estrangeiros em Israel, que oferecer a sua oferta, seja dos seus votos, seja das suas ofertas voluntárias que oferecerem ao Senhor em holocausto,'),(252223,9,3,22,19,'para que sejais aceitos, oferecereis macho sem defeito, ou dos novilhos, ou dos cordeiros, ou das cabras.'),(252224,9,3,22,20,'Nenhuma coisa, porém, que tiver defeito oferecereis, porque não será aceita a vosso favor.'),(252225,9,3,22,21,'E, quando alguém oferecer sacrifício de oferta pacífica ao Senhor para cumprir um voto, ou para oferta voluntária, seja do gado vacum, seja do gado miúdo, o animal será perfeito, para que seja aceito; nenhum defeito haverá nele.'),(252226,9,3,22,22,'O cego, ou quebrado, ou aleijado, ou que tiver úlceras, ou sarna, ou impigens, estes não oferecereis ao Senhor, nem deles poreis oferta queimada ao Senhor sobre o altar.'),(252227,9,3,22,23,'Todavia, um novilho, ou um cordeiro, que tenha algum membro comprido ou curto demais, poderás oferecer por oferta voluntária, mas para cumprir voto não será aceito.'),(252228,9,3,22,24,'Não oferecereis ao Senhor um animal que tiver testículo machucado, ou moído, ou arrancado, ou lacerado; não fareis isso na vossa terra.'),(252229,9,3,22,25,'Nem da mão do estrangeiro oferecereis de alguma dessas coisas o pão do vosso Deus; porque a sua corrupção nelas está; há defeito nelas; não serão aceitas a vosso favor.'),(252230,9,3,22,26,'Disse mais o Senhor a Moisés:'),(252231,9,3,22,27,'Quando nascer um novilho, ou uma ovelha, ou uma cabra, por sete dias ficará debaixo de sua mãe; depois, desde o dia oitavo em diante, será aceito por oferta queimada ao Senhor.'),(252232,9,3,22,28,'Também, seja vaca ou seja ovelha, não a imolareis a ela e à sua cria, ambas no mesmo dia.'),(252233,9,3,22,29,'E, quando oferecerdes ao Senhor sacrifício de ação de graças, oferecê-lo-eis de modo a serdes aceitos.'),(252234,9,3,22,30,'No mesmo dia se comerá; nada deixareis ficar dele até pela manhã. Eu sou o Senhor.'),(252235,9,3,22,31,'Guardareis os meus mandamentos, e os cumprireis. Eu sou o Senhor.'),(252236,9,3,22,32,'Não profanareis o meu santo nome, e serei santificado no meio dos filhos de Israel. Eu sou o Senhor que vos santifico,'),(252237,9,3,22,33,'que vos tirei da terra do Egito para ser o vosso Deus. Eu sou o Senhor.'),(252238,9,3,23,1,'Depois disse o Senhor a Moisés:'),(252239,9,3,23,2,'Fala aos filhos de Israel, e dize-lhes: As festas fixas do Senhor, que proclamareis como santas convocações, são estas:'),(252240,9,3,23,3,'Seis dias se fará trabalho, mas o sétimo dia é o sábado do descanso solene, uma santa convocação; nenhum trabalho fareis; é sábado do Senhor em todas as vossas habitações.'),(252241,9,3,23,4,'São estas as festas fixas do Senhor, santas convocações, que proclamareis no seu tempo determinado:'),(252242,9,3,23,5,'No mês primeiro, aos catorze do mês, à tardinha, é a páscoa do Senhor.'),(252243,9,3,23,6,'E aos quinze dias desse mês é a festa dos pães ázimos do Senhor; sete dias comereis pães ázimos.'),(252244,9,3,23,7,'No primeiro dia tereis santa convocação; nenhum trabalho servil fareis.'),(252245,9,3,23,8,'Mas por sete dias oferecereis oferta queimada ao Senhor; ao sétimo dia haverá santa convocação; nenhum trabalho servil fareis.'),(252246,9,3,23,9,'Disse mais o Senhor a Moisés:'),(252247,9,3,23,10,'Fala aos filhos de Israel, e dize-lhes: Quando houverdes entrado na terra que eu vos dou, e segardes a sua sega, então trareis ao sacerdote um molho das primícias da vossa sega;'),(252248,9,3,23,11,'e ele moverá o molho perante o Senhor, para que sejais aceitos. No dia seguinte ao sábado o sacerdote o moverá.'),(252249,9,3,23,12,'E no dia em que moverdes o molho, oferecereis um cordeiro sem defeito, de um ano, em holocausto ao Senhor.'),(252250,9,3,23,13,'Sua oferta de cereais será dois décimos de efa de flor de farinha, amassada com azeite, para oferta queimada em cheiro suave ao Senhor; e a sua oferta de libação será de vinho, um quarto de him.'),(252251,9,3,23,14,'E não comereis pão, nem trigo torrado, nem espigas verdes, até aquele mesmo dia, em que trouxerdes a oferta do vosso Deus; é estatuto perpétuo pelas vossas gerações, em todas as vossas habitações.'),(252252,9,3,23,15,'Contareis para vós, desde o dia depois do sábado, isto é, desde o dia em que houverdes trazido o molho da oferta de movimento, sete semanas inteiras;'),(252253,9,3,23,16,'até o dia seguinte ao sétimo sábado, contareis cinquenta dias; então oferecereis nova oferta de cereais ao Senhor.'),(252254,9,3,23,17,'Das vossas habitações trareis, para oferta de movimento, dois pães de dois décimos de efa; serão de flor de farinha, e levedados se cozerão; são primícias ao Senhor.'),(252255,9,3,23,18,'Com os pães oferecereis sete cordeiros sem defeito, de um ano, um novilho e dois carneiros; serão holocausto ao Senhor, com as respectivas ofertas de cereais e de libação, por oferta queimada de cheiro suave ao Senhor.'),(252256,9,3,23,19,'Também oferecereis um bode para oferta pelo pecado, e dois cordeiros de um ano para sacrifício de ofertas pacíficas.'),(252257,9,3,23,20,'Então o sacerdote os moverá, juntamente com os pães das primícias, por oferta de movimento perante o Senhor, com os dois cordeiros; santos serão ao Senhor para uso do sacerdote.'),(252258,9,3,23,21,'E fareis proclamação nesse mesmo dia, pois tereis santa convocação; nenhum trabalho servil fareis; é estatuto perpétuo em todas as vossas habitações pelas vossas gerações.'),(252259,9,3,23,22,'Quando fizeres a sega da tua terra, não segarás totalmente os cantos do teu campo, nem colherás as espigas caídas da tua sega; para o pobre e para o estrangeiro as deixarás. Eu sou o Senhor vosso Deus.'),(252260,9,3,23,23,'Disse mais o Senhor a Moisés:'),(252261,9,3,23,24,'Fala aos filhos de Israel: No sétimo mês, no primeiro dia do mês, haverá para vós descanso solene, em memorial, com sonido de trombetas, uma santa convocação.'),(252262,9,3,23,25,'Nenhum trabalho servil fareis, e oferecereis oferta queimada ao Senhor.'),(252263,9,3,23,26,'Disse mais o Senhor a Moisés:'),(252264,9,3,23,27,'Ora, o décimo dia desse sétimo mês será o dia da expiação; tereis santa convocação, e afligireis as vossas almas; e oferecereis oferta queimada ao Senhor.'),(252265,9,3,23,28,'Nesse dia não fareis trabalho algum; porque é o dia da expiação, para nele fazer-se expiação por vós perante o Senhor vosso Deus.'),(252266,9,3,23,29,'Pois toda alma que não se afligir nesse dia, será extirpada do seu povo.'),(252267,9,3,23,30,'Também toda alma que nesse dia fizer algum trabalho, eu a destruirei do meio do seu povo.'),(252268,9,3,23,31,'Não fareis nele trabalho algum; isso será estatuto perpétuo pelas vossas gerações em todas as vossas habitações.'),(252269,9,3,23,32,'Sábado de descanso vos será, e afligireis as vossas almas; desde a tardinha do dia nono do mês até a outra tarde, guardareis o vosso sábado.'),(252270,9,3,23,33,'Disse mais o Senhor a Moisés:'),(252271,9,3,23,34,'Fala aos filhos de Israel, dizendo: Desde o dia quinze desse sétimo mês haverá a festa dos tabernáculos ao Senhor por sete dias.'),(252272,9,3,23,35,'No primeiro dia haverá santa convocação; nenhum trabalho servil fareis.'),(252273,9,3,23,36,'Por sete dias oferecereis ofertas queimadas ao Senhor; ao oitavo dia tereis santa convocação, e oferecereis oferta queimada ao Senhor; será uma assembleia solene; nenhum trabalho servil fareis.'),(252274,9,3,23,37,'Estas são as festas fixas do Senhor, que proclamareis como santas convocações, para oferecer-se ao Senhor oferta queimada, holocausto e oferta de cereais, sacrifícios e ofertas de libação, cada qual em seu dia próprio;'),(252275,9,3,23,38,'além dos sábados do Senhor, e além dos vossos dons, e além de todos os vossos votos, e além de todas as vossas ofertas voluntárias que derdes ao Senhor.'),(252276,9,3,23,39,'Desde o dia quinze do sétimo mês, quando tiverdes colhido os frutos da terra, celebrareis a festa do Senhor por sete dias; no primeiro dia haverá descanso solene, e no oitavo dia haverá descanso solene.'),(252277,9,3,23,40,'No primeiro dia tomareis para vós o fruto de árvores formosas, folhas de palmeiras, ramos de árvores frondosas e salgueiros de ribeiras; e vos alegrareis perante o Senhor vosso Deus por sete dias.'),(252278,9,3,23,41,'E celebrá-la-eis como festa ao Senhor por sete dias cada ano; estatuto perpétuo será pelas vossas gerações; no mês sétimo a celebrareis.'),(252279,9,3,23,42,'Por sete dias habitareis em tendas de ramos; todos os naturais em Israel habitarão em tendas de ramos,'),(252280,9,3,23,43,'para que as vossas gerações saibam que eu fiz habitar em tendas de ramos os filhos de Israel, quando os tirei da terra do Egito. Eu sou o Senhor vosso Deus.'),(252281,9,3,23,44,'Assim declarou Moisés aos filhos de Israel as festas fixas do Senhor.'),(252282,9,3,24,1,'Disse mais o Senhor a Moisés:'),(252283,9,3,24,2,'Ordena aos filhos de Israel que te tragam, para o candeeiro, azeite de oliveira, puro, batido, a fim de manter uma lâmpada acesa continuamente.'),(252284,9,3,24,3,'Arão a conservará em ordem perante o Senhor, continuamente, desde a tarde até a manhã, fora do véu do testemunho, na tenda da revelação; será estatuto perpétuo pelas vossas gerações.'),(252285,9,3,24,4,'Sobre o candelabro de ouro puro conservará em ordem as lâmpadas perante o Senhor continuamente.'),(252286,9,3,24,5,'Também tomarás flor de farinha, e dela cozerás doze pães; cada pão será de dois décimos de efa.'),(252287,9,3,24,6,'E pô-los-ás perante o Senhor, em duas fileiras, seis em cada fileira, sobre a mesa de ouro puro.'),(252288,9,3,24,7,'Sobre cada fileira porás incenso puro, para que seja sobre os pães como memorial, isto é, como oferta queimada ao Senhor;'),(252289,9,3,24,8,'em cada dia de sábado, isso se porá em ordem perante o Senhor continuamente; e, a favor dos filhos de Israel, um pacto perpétuo.'),(252290,9,3,24,9,'Pertencerão os pães a Arão e a seus filhos, que os comerão em lugar santo, por serem coisa santíssima para eles, das ofertas queimadas ao Senhor por estatuto perpétuo.'),(252291,9,3,24,10,'Naquele tempo apareceu no meio dos filhos de Israel o filho duma mulher israelita, o qual era filho dum egípcio; e o filho da israelita e um homem israelita pelejaram no arraial;'),(252292,9,3,24,11,'e o filho da mulher israelita blasfemou o Nome, e praguejou; pelo que o trouxeram a Moisés. Ora, o nome de sua mãe era Selomite, filha de Dibri, da tribo de Dã.'),(252293,9,3,24,12,'Puseram-no, pois, em detenção, até que se lhes fizesse declaração pela boca do Senhor.'),(252294,9,3,24,13,'Então disse o Senhor a Moisés:'),(252295,9,3,24,14,'Tira para fora do arraial o que tem blasfemado; todos os que o ouviram porão as mãos sobre a cabeça dele, e toda a congregação o apedrejará.'),(252296,9,3,24,15,'E dirás aos filhos de Israel: Todo homem que amaldiçoar o seu Deus, levará sobre si o seu pecado.'),(252297,9,3,24,16,'E aquele que blasfemar o nome do Senhor, certamente será morto; toda a congregação certamente o apedrejará. Tanto o estrangeiro como o natural, que blasfemar o nome do Senhor, será morto.'),(252298,9,3,24,17,'Quem matar a alguém, certamente será morto;'),(252299,9,3,24,18,'e quem matar um animal, fará restituição por ele, vida por vida.'),(252300,9,3,24,19,'Se alguém desfigurar o seu próximo, como ele fez, assim lhe será feito:'),(252301,9,3,24,20,'quebradura por quebradura, olho por olho, dente por dente; como ele tiver desfigurado algum homem, assim lhe será feito.'),(252302,9,3,24,21,'Quem, pois, matar um animal, fará restituição por ele; mas quem matar um homem, será morto.'),(252303,9,3,24,22,'Uma mesma lei tereis, tanto para o estrangeiro como para o natural; pois eu sou o Senhor vosso Deus.'),(252304,9,3,24,23,'Então falou Moisés aos filhos de Israel. Depois eles levaram para fora do arraial aquele que tinha blasfemado e o apedrejaram. Fizeram, pois, os filhos de Israel como o Senhor ordenara a Moisés.'),(252305,9,3,25,1,'Disse mais o Senhor a Moisés no monte Sinai:'),(252306,9,3,25,2,'Fala aos filhos de Israel e dize-lhes: Quando tiverdes entrado na terra que eu vos dou, a terra guardará um sábado ao Senhor.'),(252307,9,3,25,3,'Seis anos semearás a tua terra, e seis anos podarás a tua vinha, e colherás os seus frutos;'),(252308,9,3,25,4,'mas no sétimo ano haverá sábado de descanso solene para a terra, um sábado ao Senhor; não semearás o teu campo, nem podarás a tua vinha.'),(252309,9,3,25,5,'O que nascer de si mesmo da tua sega não segarás, e as uvas da tua vide não tratada não vindimarás; ano de descanso solene será para a terra.'),(252310,9,3,25,6,'Mas os frutos do sábado da terra vos serão por alimento, a ti, e ao teu servo, e à tua serva, e ao teu jornaleiro, e ao estrangeiro que peregrina contigo,'),(252311,9,3,25,7,'e ao teu gado, e aos animais que estão na tua terra; todo o seu produto será por mantimento.'),(252312,9,3,25,8,'Também contarás sete sábados de anos, sete vezes sete anos; de maneira que os dias dos sete sábados de anos serão quarenta e nove anos.'),(252313,9,3,25,9,'Então, no décimo dia do sétimo mês, farás soar fortemente a trombeta; no dia da expiação fareis soar a trombeta por toda a vossa terra.'),(252314,9,3,25,10,'E santificareis o ano quinquagésimo, e apregoareis liberdade na terra a todos os seus habitantes; ano de jubileu será para vós; pois tornareis, cada um à sua possessão, e cada um à sua família.'),(252315,9,3,25,11,'Esse ano quinquagésimo será para vós jubileu; não semeareis, nem segareis o que nele nascer de si mesmo, nem nele vindimareis as uvas das vides não tratadas.'),(252316,9,3,25,12,'Porque é jubileu; santo será para vós; diretamente do campo comereis o seu produto.'),(252317,9,3,25,13,'Nesse ano do jubileu tornareis, cada um à sua possessão.'),(252318,9,3,25,14,'Se venderdes alguma coisa ao vosso próximo ou a comprardes da mão do vosso próximo, não vos defraudareis uns aos outros.'),(252319,9,3,25,15,'Conforme o número de anos desde o jubileu é que comprarás ao teu próximo, e conforme o número de anos das colheitas é que ele te venderá.'),(252320,9,3,25,16,'Quanto mais forem os anos, tanto mais aumentarás o preço, e quanto menos forem os anos, tanto mais abaixarás o preço; porque é o número das colheitas que ele te vende.'),(252321,9,3,25,17,'Nenhum de vós oprimirá ao seu próximo; mas temerás o teu Deus; porque eu sou o Senhor vosso Deus.'),(252322,9,3,25,18,'Pelo que observareis os meus estatutos, e guardareis os meus preceitos e os cumprireis; assim habitareis seguros na terra.'),(252323,9,3,25,19,'Ela dará o seu fruto, e comereis a fartar; e nela habitareis seguros.'),(252324,9,3,25,20,'Se disserdes: Que comeremos no sétimo ano, visto que não haveremos de semear, nem fazer a nossa colheita?'),(252325,9,3,25,21,'Então eu mandarei a minha bênção sobre vós no sexto ano, e a terra produzirá fruto bastante para os três anos.'),(252326,9,3,25,22,'No oitavo ano semeareis, e comereis da colheita velha; até o ano nono, até que venha a colheita nova, comereis da velha.'),(252327,9,3,25,23,'Também não se venderá a terra em perpetuidade, porque a terra é minha; pois vós estais comigo como estrangeiros e peregrinos:'),(252328,9,3,25,24,'Portanto em toda a terra da vossa possessão concedereis que seja remida a terra.'),(252329,9,3,25,25,'Se teu irmão empobrecer e vender uma parte da sua possessão, virá o seu parente mais chegado e remirá o que seu irmão vendeu.'),(252330,9,3,25,26,'E se alguém não tiver remidor, mas ele mesmo tiver enriquecido e achado o que basta para o seu resgate,'),(252331,9,3,25,27,'contará os anos desde a sua venda, e o que ficar do preço da venda restituirá ao homem a quem a vendeu, e tornará à sua possessão.'),(252332,9,3,25,28,'Mas, se as suas posses não bastarem para reavê-la, aquilo que tiver vendido ficará na mão do comprador até o ano do jubileu; porém no ano do jubileu sairá da posse deste, e aquele que vendeu tornará à sua possessão.'),(252333,9,3,25,29,'Se alguém vender uma casa de moradia em cidade murada, poderá remi-la dentro de um ano inteiro depois da sua venda; durante um ano inteiro terá o direito de a remir.'),(252334,9,3,25,30,'Mas se, passado um ano inteiro, não tiver sido resgatada, essa casa que está na cidade murada ficará, em perpetuidade, pertencendo ao que a comprou, e à sua descendência; não sairá o seu poder no jubileu.'),(252335,9,3,25,31,'Todavia as casas das aldeias que não têm muro ao redor serão consideradas como o campo da terra; poderão ser remidas, e sairão do poder do comprador no jubileu.'),(252336,9,3,25,32,'Também, no tocante às cidades dos levitas, às casas das cidades da sua possessão, terão eles direito perpétuo de remi-las.'),(252337,9,3,25,33,'E se alguém comprar dos levitas uma casa, a casa comprada e a cidade da sua possessão sairão do poder do comprador no jubileu; porque as casas das cidades dos levitas são a sua possessão no meio dos filhos de Israel.'),(252338,9,3,25,34,'Mas o campo do arrabalde das suas cidades não se poderá vender, porque lhes é possessão perpétua.'),(252339,9,3,25,35,'Também, se teu irmão empobrecer ao teu lado, e lhe enfraquecerem as mãos, sustentá-lo-ás; como estrangeiro e peregrino viverá contigo.'),(252340,9,3,25,36,'Não tomarás dele juros nem ganho, mas temerás o teu Deus, para que teu irmão viva contigo.'),(252341,9,3,25,37,'Não lhe darás teu dinheiro a juros, nem os teus víveres por lucro.'),(252342,9,3,25,38,'Eu sou o Senhor vosso Deus, que vos tirei da terra do Egito, para vos dar a terra de Canaã, para ser o vosso Deus.'),(252343,9,3,25,39,'Também, se teu irmão empobrecer ao teu lado e vender-se a ti, não o farás servir como escravo.'),(252344,9,3,25,40,'Como jornaleiro, como peregrino estará ele contigo; até o ano do jubileu te servirá;'),(252345,9,3,25,41,'então sairá do teu serviço, e com ele seus filhos, e tornará à sua família, à possessao de seus pais.'),(252346,9,3,25,42,'Porque são meus servos, que tirei da terra do Egito; não serão vendidos como escravos.'),(252347,9,3,25,43,'Não dominarás sobre ele com rigor, mas temerás o teu Deus.'),(252348,9,3,25,44,'E quanto aos escravos ou às escravas que chegares a possuir, das nações que estiverem ao redor de vós, delas é que os comprareis.'),(252349,9,3,25,45,'Também os comprareis dentre os filhos dos estrangeiros que peregrinarem entre vós, tanto dentre esses como dentre as suas famílias que estiverem convosco, que tiverem eles gerado na vossa terra; e vos serão por possessão.'),(252350,9,3,25,46,'E deixá-los-eis por herança aos vossos filhos depois de vós, para os herdarem como possessão; desses tomareis os vossos escravos para sempre; mas sobre vossos irmãos, os filhos de Israel, não dominareis com rigor, uns sobre os outros.'),(252351,9,3,25,47,'Se um estrangeiro ou peregrino que estiver contigo se tornar rico, e teu irmão, que está com ele, empobrecer e vender-se ao estrangeiro ou peregrino que está contigo, ou à linhagem da família do estrangeiro,'),(252352,9,3,25,48,'depois que se houver vendido, poderá ser remido; um de seus irmãos o poderá remir;'),(252353,9,3,25,49,'ou seu tio, ou o filho de seu tio, ou qualquer parente chegado da sua família poderá remi-lo; ou, se ele se tiver tornado rico, poderá remir-se a si mesmo.'),(252354,9,3,25,50,'E com aquele que o comprou fará a conta desde o ano em que se vendeu a ele até o ano do jubileu; e o preço da sua venda será conforme o número dos anos; conforme os dias de um jornaleiro estará com ele.'),(252355,9,3,25,51,'Se ainda faltarem muitos anos, conforme os mesmos restituirá, do dinheiro pelo qual foi comprado, o preço da sua redenção;'),(252356,9,3,25,52,'e se faltarem poucos anos até o ano do jubileu, fará a conta com ele; segundo o número dos anos restituirá o preço da sua redenção.'),(252357,9,3,25,53,'Como servo contratado de ano em ano, estará com o comprador; o qual não dominará sobre ele com rigor diante dos teus olhos.'),(252358,9,3,25,54,'E, se não for remido por nenhum desses meios, sairá livre no ano do jubileu, e com ele seus filhos.'),(252359,9,3,25,55,'Porque os filhos de Israel são meus servos; eles são os meus servos que tirei da terra do Egito. Eu sou o Senhor vosso Deus.'),(252360,9,3,26,1,'Não fareis para vós ídolos, nem para vós levantareis imagem esculpida, nem coluna, nem poreis na vossa terra pedra com figuras, para vos inclinardes a ela; porque eu sou o Senhor vosso Deus.'),(252361,9,3,26,2,'Guardareis os meus sábados, e reverenciareis o meu santuário. Eu sou o Senhor.'),(252362,9,3,26,3,'Se andardes nos meus estatutos, e guardardes os meus mandamentos e os cumprires,'),(252363,9,3,26,4,'eu vos darei as vossas chuvas a seu tempo, e a terra dará o seu produto, e as árvores do campo darão os seus frutos;'),(252364,9,3,26,5,'a debulha vos continuará até a vindima, e a vindima até a semeadura; comereis o vosso pão a fartar, e habitareis seguros na vossa terra.'),(252365,9,3,26,6,'Também darei paz na terra, e vos deitareis, e ninguém vos amedrontará. Farei desaparecer da terra os animais nocivos, e pela vossa terra não passará espada.'),(252366,9,3,26,7,'Perseguireis os vossos inimigos, e eles cairão à espada diante de vós.'),(252367,9,3,26,8,'Cinco de vós perseguirão a um cento deles, e cem de vós perseguirão a dez mil; e os vossos inimigos cairão à espada diante de vos.'),(252368,9,3,26,9,'Outrossim, olharei para vós, e vos farei frutificar, e vos multiplicarei, e confirmarei o meu pacto convosco.'),(252369,9,3,26,10,'E comereis da colheita velha por longo tempo guardada, até afinal a removerdes para dar lugar à nova.'),(252370,9,3,26,11,'Também porei o meu tabernáculo no meio de vós, e a minha alma não vos abominará.'),(252371,9,3,26,12,'Andarei no meio de vós, e serei o vosso Deus, e vós sereis o meu povo.'),(252372,9,3,26,13,'Eu sou o Senhor vosso Deus, que vos tirei da terra dos egípcios, para que não fôsseis seus escravos; e quebrei os canzis do vosso jugo, e vos fiz andar erguidos.'),(252373,9,3,26,14,'Mas, se não me ouvirdes, e não cumprirdes todos estes mandamentos,'),(252374,9,3,26,15,'e se rejeitardes os meus estatutos, e a vossa alma desprezar os meus preceitos, de modo que não cumprais todos os meus mandamentos, mas violeis o meu pacto,'),(252375,9,3,26,16,'então eu, com efeito, vos farei isto: porei sobre vós o terror, a tísica e a febre ardente, que consumirão os olhos e farão definhar a vida; em vão semeareis a vossa semente, pois os vossos inimigos a comerão.'),(252376,9,3,26,17,'Porei o meu rosto contra vós, e sereis feridos diante de vossos inimigos; os que vos odiarem dominarão sobre vós, e fugireis sem que ninguém vos persiga.'),(252377,9,3,26,18,'Se nem ainda com isto me ouvirdes, prosseguirei em castigar-vos sete vezes mais, por causa dos vossos pecados.'),(252378,9,3,26,19,'Pois quebrarei a soberba do vosso poder, e vos farei o céu como ferro e a terra como bronze.'),(252379,9,3,26,20,'Em vão se gastará a vossa força, porquanto a vossa terra não dará o seu produto, nem as árvores da terra darão os seus frutos.'),(252380,9,3,26,21,'Ora, se andardes contrariamente para comigo, e não me quiseres ouvir, trarei sobre vos pragas sete vezes mais, conforme os vossos pecados.'),(252381,9,3,26,22,'Enviarei para o meio de vós as feras do campo, as quais vos desfilharão, e destruirão o vosso gado, e vos reduzirão a pequeno número; e os vossos caminhos se tornarão desertos.'),(252382,9,3,26,23,'Se nem ainda com isto quiserdes voltar a mim, mas continuardes a andar contrariamente para comigo,'),(252383,9,3,26,24,'eu também andarei contrariamente para convosco; e eu, eu mesmo, vos ferirei sete vezes mais, por causa dos vossos pecados.'),(252384,9,3,26,25,'Trarei sobre vós a espada, que executará a vingança do pacto, e vos aglomerareis nas vossas cidades; então enviarei a peste entre vós, e sereis entregues na mão do inimigo.'),(252385,9,3,26,26,'Quando eu vos quebrar o sustento do pão, dez mulheres cozerão o vosso pão num só forno, e de novo vo-lo entregarão por peso; e comereis, mas não vos fartareis.'),(252386,9,3,26,27,'Se nem ainda com isto me ouvirdes, mas continuardes a andar contrariamente para comigo,'),(252387,9,3,26,28,'também eu andarei contrariamente para convosco com furor; e vos castigarei sete vezes mais, por causa dos vossos pecados.'),(252388,9,3,26,29,'E comereis a carne de vossos filhos e a carne de vossas filhas.'),(252389,9,3,26,30,'Destruirei os vossos altos, derrubarei as vossas imagens do sol, e lançarei os vossos cadáveres sobre os destroços dos vossos ídolos; e a minha alma vos abominará.'),(252390,9,3,26,31,'Reduzirei as vossas cidades a deserto, e assolarei os vossos santuários, e não cheirarei o vosso cheiro suave.'),(252391,9,3,26,32,'Assolarei a terra, e sobre ela pasmarão os vossos inimigos que nela habitam.'),(252392,9,3,26,33,'Espalhar-vos-ei por entre as nações e, desembainhando a espada, vos perseguirei; a vossa terra será assolada, e as vossas cidades se tornarão em deserto.'),(252393,9,3,26,34,'Então a terra folgará nos seus sábados, todos os dias da sua assolação, e vós estareis na terra dos vossos inimigos; nesse tempo a terra descansará, e folgará nos seus sábados.'),(252394,9,3,26,35,'Por todos os dias da assolação descansará, pelos dias que não descansou nos vossos sábados, quando nela habitáveis.'),(252395,9,3,26,36,'E, quanto aos que de vós ficarem, eu lhes meterei pavor no coração nas terras dos seus inimigos; e o ruído de uma folha agitada os porá em fuga; fugirão como quem foge da espada, e cairão sem que ninguém os persiga;'),(252396,9,3,26,37,'sim, embora não haja quem os persiga, tropeçarão uns sobre os outros como diante da espada; e não podereis resistir aos vossos inimigos.'),(252397,9,3,26,38,'Assim perecereis entre as nações, e a terra dos vossos inimigos vos devorará;'),(252398,9,3,26,39,'e os que de vós ficarem definharão pela sua iniquidade nas terras dos vossos inimigos, como também pela iniquidade de seus pais.'),(252399,9,3,26,40,'Então confessarão a sua iniquidade, e a iniquidade de seus pais, com as suas transgressões, com que transgrediram contra mim; igualmente confessarão que, por terem andado contrariamente para comigo,'),(252400,9,3,26,41,'eu também andei contrariamente para com eles, e os trouxe para a terra dos seus inimigos. Se então o seu coração incircunciso se humilhar, e tomarem por bem o castigo da sua iniquidade,'),(252401,9,3,26,42,'eu me lembrarei do meu pacto com Jacó, do meu pacto com Isaque, e do meu pacto com Abraão; e bem assim da terra me lembrarei.'),(252402,9,3,26,43,'A terra também será deixada por eles e folgará nos seus sábados, sendo assolada por causa deles; e eles tomarão por bem o castigo da sua iniquidade, em razão mesmo de que rejeitaram os meus preceitos e a sua alma desprezou os meus estatutos.'),(252403,9,3,26,44,'Todavia, ainda assim, quando eles estiverem na terra dos seus inimigos, não os rejeitarei nem os abominarei a ponto de consumi-los totalmente e quebrar o meu pacto com eles; porque eu sou o Senhor seu Deus.'),(252404,9,3,26,45,'Antes por amor deles me lembrarei do pacto com os seus antepassados, que tirei da terra do Egito perante os olhos das nações, para ser o seu Deus. Eu sou o Senhor.'),(252405,9,3,26,46,'São esses os estatutos, os preceitos e as leis que o Senhor firmou entre si e os filhos de Israel, no monte Sinai, por intermédio de Moisés.'),(252406,9,3,27,1,'Disse mais o Senhor a Moisés:'),(252407,9,3,27,2,'Fala aos filhos de Israel, e dize-lhes: Quando alguém fizer ao Senhor um voto especial que envolve pessoas, o voto será cumprido segundo a tua avaliação das pessoas.'),(252408,9,3,27,3,'Se for de um homem, desde a idade de vinte até sessenta anos, a tua avaliação será de cinquenta siclos de prata, segundo o siclo do santuário.'),(252409,9,3,27,4,'Se for mulher, a tua avaliação será de trinta siclos.'),(252410,9,3,27,5,'Se for de cinco anos até vinte, a tua avaliação do homem será de vinte siclos, e da mulher dez siclos.'),(252411,9,3,27,6,'Se for de um mês até cinco anos, a tua avaliação do homem será de cinco siclos de prata, e da mulher três siclos de prata.'),(252412,9,3,27,7,'Se for de sessenta anos para cima, a tua avaliação do homem será de quinze siclos, e da mulher dez siclos.'),(252413,9,3,27,8,'Mas, se for mais pobre do que a tua avaliação, será apresentado perante o sacerdote, que o avaliará conforme as posses daquele que tiver feito o voto.'),(252414,9,3,27,9,'Se for animal dos que se oferecem em oferta ao Senhor, tudo quanto der dele ao Senhor será santo.'),(252415,9,3,27,10,'Não o mudará, nem o trocará, bom por mau, ou mau por bom; mas se de qualquer maneira trocar animal por animal, tanto um como o outro será santo.'),(252416,9,3,27,11,'Se for algum animal imundo, dos que não se oferecem em oferta ao Senhor, apresentará o animal diante do sacerdote;'),(252417,9,3,27,12,'e o sacerdote o avaliará, seja bom ou seja mau; segundo tu, sacerdote, o avaliares, assim será.'),(252418,9,3,27,13,'Mas, se o homem, com efeito, quiser remi-lo, acrescentará a quinta parte sobre a tua avaliação.'),(252419,9,3,27,14,'Quando alguém santificar a sua casa para ser santa ao Senhor, o sacerdote a avaliará, seja boa ou seja má; como o sacerdote a avaliar, assim será.'),(252420,9,3,27,15,'Mas, se aquele que a tiver santificado quiser remir a sua casa, então acrescentará a quinta parte do dinheiro sobre a tua avaliação, e terá a casa.'),(252421,9,3,27,16,'Se alguém santificar ao Senhor uma parte do campo da sua possessão, então a tua avaliação será segundo a sua sementeira: um terreno que leva um hômer de semente de cevada será avaliado em cinquenta siclos de prata.'),(252422,9,3,27,17,'Se ele santificar o seu campo a partir do ano do jubileu, conforme a tua avaliação ficará.'),(252423,9,3,27,18,'Mas se santificar o seu campo depois do ano do jubileu, o sacerdote lhe calculará o dinheiro conforme os anos que restam até o ano do jubileu, e assim será feita a tua avaliação.'),(252424,9,3,27,19,'Se aquele que tiver santificado o campo, com efeito, quiser remi-lo, acrescentará a quinta parte do dinheiro da tua avaliação, e lhe ficará assegurado o campo.'),(252425,9,3,27,20,'Se não o quiser remir, ou se houver vendido o campo a outrem, nunca mais poderá ser remido.'),(252426,9,3,27,21,'Mas o campo, quando sair livre no ano do jubileu, será santo ao Senhor, como campo consagrado; a possessão dele será do sacerdote.'),(252427,9,3,27,22,'Se alguém santificar ao Senhor um campo que tiver comprado, o qual não for parte do campo da sua possessão,'),(252428,9,3,27,23,'o sacerdote lhe contará o valor da tua avaliação até o ano do jubileu; e no mesmo dia dará a tua avaliação, como coisa santa ao Senhor.'),(252429,9,3,27,24,'No ano do jubileu o campo tornará àquele de quem tiver sido comprado, isto é, àquele a quem pertencer a possessão do campo.'),(252430,9,3,27,25,'Ora, toda tua avaliação se fará conforme o siclo do santuário; o siclo será de vinte jeiras.'),(252431,9,3,27,26,'Contudo o primogênito dum animal, que por ser primogênito já pertence ao senhor, ninguém o santificará; seja boi ou gado miúdo, pertence ao Senhor.'),(252432,9,3,27,27,'Mas se o primogênito for dum animal imundo, remir-se-á segundo a tua avaliação, e a esta se acrescentará a quinta parte; e se não for remido, será vendido segundo a tua avaliação.'),(252433,9,3,27,28,'Todavia, nenhuma coisa consagrada ao Senhor por alguém, daquilo que possui, seja homem, ou animal, ou campo da sua possessão, será vendida nem será remida; toda coisa consagrada será santíssima ao Senhor.'),(252434,9,3,27,29,'Nenhuma pessoa que dentre os homens for devotada será resgatada; certamente será morta.'),(252435,9,3,27,30,'Também todos os dízimos da terra, quer dos cereais, quer do fruto das árvores, pertencem ao senhor; santos são ao Senhor.'),(252436,9,3,27,31,'Se alguém quiser remir uma parte dos seus dízimos, acrescentar-lhe-á a quinta parte.'),(252437,9,3,27,32,'Quanto a todo dízimo do gado e do rebanho, de tudo o que passar debaixo da vara, esse dízimo será santo ao Senhor.'),(252438,9,3,27,33,'Não se examinará se é bom ou mau, nem se trocará; mas se, com efeito, se trocar, tanto um como o outro será santo; não serão remidos.'),(252439,9,3,27,34,'São esses os mandamentos que o Senhor ordenou a Moisés, para os filhos de Israel, no monte Sinai.'),(252440,9,4,1,1,'Falou o Senhor a Moisés no deserto de Sinai, na tenda da revelação, no primeiro dia do segundo mês, no segundo ano depois da saída dos filhos de Israel da terra do Egito, dizendo:'),(252441,9,4,1,2,'Tomai a soma de toda a congregação dos filhos de Israel, segundo as suas famílias, segundo as casas de seus pais, conforme o número dos nomes de todo homem, cabeça por cabeça;'),(252442,9,4,1,3,'os da idade de vinte anos para cima, isto é, todos os que em Israel podem sair à guerra, a esses contareis segundo os seus exércitos, tu e Arão.'),(252443,9,4,1,4,'Estará convosco de cada tribo um homem que seja cabeça da casa de seus pais.'),(252444,9,4,1,5,'Estes, pois, são os nomes dos homens que vos assistirão: de Rúben Elizur, filho de Sedeur;'),(252445,9,4,1,6,'de Simeão, Selumiel, filho de Zurisadai;'),(252446,9,4,1,7,'de Judá, Nasom, filho de Aminadabe;'),(252447,9,4,1,8,'de Issacar, Netanel, filho de Zuar;'),(252448,9,4,1,9,'de Zebulom, Eliabe, filho de Helom;'),(252449,9,4,1,10,'dos filhos de José: de Efraim, Elisama, filho de Amiúde; de Manassés, Gamaliel, filho de Pedazur;'),(252450,9,4,1,11,'de Benjamim, Abidã, filho de Gideôni;'),(252451,9,4,1,12,'de Dã, Aizer, filho de Amisadai;'),(252452,9,4,1,13,'de Aser, Pagiel, filho de Ocrã;'),(252453,9,4,1,14,'de Gade, Eliasafe, filho de o Deuel;'),(252454,9,4,1,15,'de Naftali, Airá, Filho de Enã.'),(252455,9,4,1,16,'São esses os que foram chamados da congregação, os príncipes das tribos de seus pais, os cabeças dos milhares de Israel.'),(252456,9,4,1,17,'Então tomaram Moisés e Arão a esses homens que são designados por nome;'),(252457,9,4,1,18,'e, tendo ajuntado toda a congregação no primeiro dia do segundo mês, declararam a linhagem deles segundo as suas famílias, segundo as casas de seus pais, conforme o número dos nomes dos de vinte anos para cima, cabeça por cabeça;'),(252458,9,4,1,19,'como o Senhor ordenara a Moisés, assim este os contou no deserto de Sinai.'),(252459,9,4,1,20,'Os filhos de Rúben o primogênito de Israel, as suas gerações, pelas suas famílias, segundo as casas de seus pais, conforme o número dos nomes, cabeça por cabeça, todo homem de vinte anos para cima, todos os que podiam sair à guerra,'),(252460,9,4,1,21,'os que foram contados deles, da tribo de Rúben eram quarenta e seis mil e quinhentos.'),(252461,9,4,1,22,'Dos filhos de Simeão, as suas gerações, pelas suas famílias, segundo as casas de seus pais, conforme o número dos nomes, cabeça por cabeça, todo homem de vinte anos para cima, todos os que podiam sair à guerra,'),(252462,9,4,1,23,'os que foram contados deles, da tribo de Simeão, eram cinquenta e nove mil e trezentos.'),(252463,9,4,1,24,'Dos filhos de Gade, as suas gerações, pelas suas famílias, segundo as casas de seus pais, conforme o número dos nomes dos de vinte anos para cima, todos os que podiam sair a guerra,'),(252464,9,4,1,25,'os que foram contados deles, da tribo de Gade, eram quarenta e cinco mil seiscentos e cinquenta.'),(252465,9,4,1,26,'Dos filhos de Judá, as suas gerações, pelas suas famílias, segundo as casas de seus pais, conforme o número dos nomes dos de vinte anos para cima, todos os que podiam sair a guerra,'),(252466,9,4,1,27,'os que foram contados deles, da tribo de Judá, eram setenta e quatro mil e seiscentos.'),(252467,9,4,1,28,'Dos filhos de Issacar, as suas gerações, pelas suas famílias, segundo as casas de seus pais, conforme o número dos nomes dos de vinte anos para cima, todos os que podiam sair a guerra,'),(252468,9,4,1,29,'os que foram contados deles, da tribo de Issacar, eram cinquenta e quatro mil e quatrocentos.'),(252469,9,4,1,30,'Dos filhos de Zebulom, as suas gerações, pelas suas famílias, segundo as casas de seus pais, conforme o número dos nomes dos de vinte anos para cima, todos os que podiam sair a guerra,'),(252470,9,4,1,31,'os que foram contados deles, da tribo de Zebulom, eram cinquenta e sete mil e quatrocentos.'),(252471,9,4,1,32,'Dos filhos de José: dos filhos de Efraim, as suas gerações, pelas suas famílias, segundo as casas de seus pais, conforme o número dos nomes dos de vinte anos para cima, todos os que podiam sair à guerra,'),(252472,9,4,1,33,'os que foram contados deles, da tribo de Efraim, eram quarenta mil e quinhentos;'),(252473,9,4,1,34,'e dos filhos de Manassés, as suas gerações, pelas suas famílias, segundo as casas de seus pais, conforme o número dos nomes dos de vinte anos para cima, todos os que podiam sair à guerra,'),(252474,9,4,1,35,'os que foram contados deles, da tribo de Manassés, eram trinta e dois mil e duzentos.'),(252475,9,4,1,36,'Dos filhos de Benjamim, as suas gerações, pelas suas famílias, segundo as casas de seus pais, conforme o número dos nomes dos de vinte anos para cima, todos os que podiam sair à guerra,'),(252476,9,4,1,37,'os que foram contados deles, da tribo de Benjamim, eram trinta e cinco mil e quatrocentos.'),(252477,9,4,1,38,'Dos filhos de Dã, as suas gerações, pelas suas famílias, segundo as casas de seus pais, conforme o número dos nomes dos de vinte anos para cima, todos os que podiam sair à guerra,'),(252478,9,4,1,39,'os que foram contados deles, da tribo de Dã, eram sessenta e dois mil e setecentos.'),(252479,9,4,1,40,'Dos filhos de Aser, as suas gerações, pelas suas famílias, segundo as casas de seus pais, conforme o numero dos nomes dos de vinte anos para cima, todos os que podiam sair à guerra,'),(252480,9,4,1,41,'os que foram contados deles, da tribo de Aser, eram quarenta e um mil e quinhentos.'),(252481,9,4,1,42,'Dos filhos de Naftali, as suas gerações, pelas suas famílias, segundo as casas de seus pais, conforme o número dos nomes dos de vinte anos para cima, todos os que podiam sair a guerra,'),(252482,9,4,1,43,'os que foram contados deles, da tribo de Naftali, eram cinquenta e três mil e quatrocentos,'),(252483,9,4,1,44,'São esses os que foram contados por Moisés e Arão, e pelos príncipes de Israel, sendo estes doze homens e representando cada um a casa de seus pais.'),(252484,9,4,1,45,'Assim todos os que foram contados dos filhos de Israel, segundo as casas de seus pais, de vinte anos para cima, todos os de Israel que podiam sair à guerra,'),(252485,9,4,1,46,'sim, todos os que foram contados eram: seiscentos e três mil quinhentos e cinquenta.'),(252486,9,4,1,47,'Mas os levitas, segundo a tribo de seus pais, não foram contados entre eles;'),(252487,9,4,1,48,'porquanto o Senhor dissera a Moisés:'),(252488,9,4,1,49,'Somente não contarás a tribo de Levi, nem tomarás a soma deles entre os filhos de Israel;'),(252489,9,4,1,50,'mas incumbe tu os levitas de cuidarem do tabernáculo do Testemunho, e de todos os seus utensílios, e de tudo o que lhe pertence; eles levarão o tabernáculo e todos os seus utensílios; eles ministrarão no tabernáculo e acampar-se-ão ao redor dele.'),(252490,9,4,1,51,'Quando o tabernáculo houver de partir, os levitas o desarmarão; e quando o tabernáculo se houver de assentar, os levitas o armarão; e o estranho que se chegar será morto.'),(252491,9,4,1,52,'Os filhos de Israel acampar-se-ão, cada um no seu arraial, e cada um junto ao seu estandarte, segundo os seus exércitos.'),(252492,9,4,1,53,'Mas os levitas acampar-se-ão ao redor do tabernáculo do testemunho, para que não suceda acender-se ira contra a congregação dos filhos de Israel; pelo que os levitas terão o cuidado da guarda do tabernáculo do testemunho.'),(252493,9,4,1,54,'Assim fizeram os filhos de Israel; conforme tudo o que o Senhor ordenara a Moisés, assim o fizeram.'),(252494,9,4,2,1,'Disse o Senhor a Moisés e a Arão:'),(252495,9,4,2,2,'Os filhos de Israel acampar-se-ão, cada um junto ao seu estandarte, com as insígnias das casas de seus pais; ao redor, de frente para a tenda da revelação, se acamparão.'),(252496,9,4,2,3,'Ao lado oriental se acamparão os do estandarte do arraial de Judá, segundo os seus exércitos; e Nasom, filho de Aminadabe, será o príncipe dos filhos de Judá.'),(252497,9,4,2,4,'E o seu exército, os que foram contados deles, era de setenta e quatro mil e seiscentos.'),(252498,9,4,2,5,'Junto a eles se acamparão os da tribo de Issacar; e Netanel, filho de Zuar, será o príncipe dos filhos de Issacar.'),(252499,9,4,2,6,'E o seu exército, os que foram contados deles, era de cinquenta e quatro mil e quatrocentos.'),(252500,9,4,2,7,'Depois a tribo de Zebulom; e Eliabe, filho de Helom, será o príncipe dos filhos de Zebulom.'),(252501,9,4,2,8,'E o seu exército, os que foram contados deles, era de cinquenta e sete mil e quatrocentos.'),(252502,9,4,2,9,'Todos os que foram contados do arraial de Judá eram cento e oitenta e seis mil e quatrocentos, segundo os seus exércitos. Esses marcharão primeiro.'),(252503,9,4,2,10,'O estandarte do arraial de Rúben segundo os seus exércitos, estará para a banda do sul; e Elizur, filho de Sedeur, será o príncipe dos filhos de Rúben.'),(252504,9,4,2,11,'E o seu exército, os que foram contados deles, era de quarenta e seis mil e quinhentos.'),(252505,9,4,2,12,'Junto a ele se acamparão os da tribo de Simeão; e Selumiel, filho de Zurisadai, será o príncipe dos filhos de Simeão.'),(252506,9,4,2,13,'E o seu exército, os que foram contados deles, era de cinquenta e nove mil e trezentos.'),(252507,9,4,2,14,'Depois a tribo de Gade; e Eliasafe, filho de Reuel, será o príncipe dos filhos de Gade.'),(252508,9,4,2,15,'E o seu exército, os que foram contados deles, era de quarenta e cinco mil seiscentos e cinquenta.'),(252509,9,4,2,16,'Todos os que foram contados do arraial de Rúben eram cento e cinquenta e um mil quatrocentos e cinquenta, segundo os seus exércitos. Esses marcharão em segundo lugar.'),(252510,9,4,2,17,'Então partirá a tenda da revelação com o arraial dos levitas no meio dos arraiais; como se acamparem, assim marcharão, cada um no seu lugar, segundo os seus estandartes.'),(252511,9,4,2,18,'Para a banda do ocidente estará o estandarte do arraial de Efraim, segundo os seus exércitos; e Elisama, filho de Amiúde, será o príncipe dos filhos de Efraim.'),(252512,9,4,2,19,'E o seu exército, os que foram contados deles, era de quarenta mil e quinhentos.'),(252513,9,4,2,20,'Junto a eles estará a tribo de Manassés; e Gamaliel, filho de Pedazur, será o príncipe dos filhos de Manassés.'),(252514,9,4,2,21,'E o seu exército, os que foram contados deles, era de trinta e dois mil e duzentos.'),(252515,9,4,2,22,'Depois a tribo de Benjamim; e Abidã, filho de Gideôni, será o príncipe dos filhos de Benjamim.'),(252516,9,4,2,23,'E o seu exército, os que foram contados deles, era de trinta e cinco mil e quatrocentos.'),(252517,9,4,2,24,'Todos os que foram contados o arraial de Efraim eram cento e oito mil e cem, segundo os seus exércitos. Esses marcharão em terceiro lugar.'),(252518,9,4,2,25,'Para a banda do norte estará o estandarte do arraial de Dã, segundo os seus exércitos; e Aiezer, filho de Amisadai, será o príncipe dos filhos de Dã.'),(252519,9,4,2,26,'E o seu exército, os que foram contados deles, era de sessenta e dois mil e setecentos.'),(252520,9,4,2,27,'Junto a eles se acamparão os da tribo de Aser; e Pagiel, filho de Ocrã, será o príncipe dos filhos de Aser.'),(252521,9,4,2,28,'E o seu exército, os que foram contados deles, era de quarenta e um mil e quinhentos.'),(252522,9,4,2,29,'Depois a tribo de Naftali; e Airá, filho de Enã, será o príncipe dos filhos de Naftali.'),(252523,9,4,2,30,'E o seu exército, os que foram contados deles, era de cinquenta e três mil e quatrocentos.'),(252524,9,4,2,31,'Todos os que foram contados do arraial de Dã eram cento e cinquenta e sete mil e seiscentos. Esses marcharão em último lugar, segundo os seus estandartes.'),(252525,9,4,2,32,'São esses os que foram contados dos filhos de Israel, segundo as casas de seus pais; todos os que foram contados dos arraiais segundo os seus exércitos, eram seiscentos e três mil quinhentos e cinquenta.'),(252526,9,4,2,33,'Mas os levitas não foram contados entre os filhos de Israel, como o SENHOR ordenara a Moisés.'),(252527,9,4,2,34,'Assim fizeram os filhos de Israel, conforme tudo o que o Senhor ordenara a Moisés; acamparam-se segundo os seus estandartes, e marcharam, cada qual segundo as suas famílias, segundo as casas de seus pais.'),(252528,9,4,3,1,'Estas, pois, eram as gerações de Arão e de Moisés, no dia em que o Senhor falou com Moisés no monte Sinai.'),(252529,9,4,3,2,'Os nomes dos filhos de Arão são estes: o primogênito, Nadabe; depois Abiú, Eleazar e Itamar.'),(252530,9,4,3,3,'São esses os nomes dos filhos de Arão, dos sacerdotes que foram ungidos, a quem ele consagrou para administrarem o sacerdocio.'),(252531,9,4,3,4,'Mas Nadabe e Abiú morreram perante o Senhor, quando ofereceram fogo estranho perante o Senhor no deserto de Sinai, e não tiveram filhos; porém Eleazar e Itamar administraram o sacerdócio diante de Arão, seu pai.'),(252532,9,4,3,5,'Então disse o Senhor a Moisés:'),(252533,9,4,3,6,'Faze chegar a tribo de Levi, e põe-nos diante de Arão, o sacerdote, para que o sirvam;'),(252534,9,4,3,7,'eles cumprirão o que é devido a ele e a toda a congregação, diante da tenda da revelação, fazendo o serviço do tabernáculo;'),(252535,9,4,3,8,'cuidarão de todos os móveis da tenda da revelação, e zelarão pelo cumprimento dos deveres dos filhos de Israel, fazendo o serviço do tabernáculo.'),(252536,9,4,3,9,'Darás, pois, os levitas a Arão e a seus filhos; de todo lhes são dados da parte dos filhos de Israel.'),(252537,9,4,3,10,'Mas a Arão e a seus filhos ordenarás que desempenhem o seu sacerdócio; e o estranho que se chegar será morto.'),(252538,9,4,3,11,'Disse mais o senhor a Moisés:'),(252539,9,4,3,12,'Eu, eu mesmo tenho tomado os levitas do meio dos filhos de Israel, em lugar de todo primogênito, que abre a madre, entre os filhos de Israel; e os levitas serão meus,'),(252540,9,4,3,13,'porque todos os primogênitos são meus. No dia em que feri a todos os primogênitos na terra do Egito, santifiquei para mim todos os primogênitos em Israel, tanto dos homens como dos animais; meus serão. Eu sou o Senhor.'),(252541,9,4,3,14,'Disse mais o Senhor a Moisés no deserto de Sinai:'),(252542,9,4,3,15,'Conta os filhos de Levi, segundo as casas de seus pais, pelas suas famílias; contarás todo homem da idade de um mês, para cima.'),(252543,9,4,3,16,'E Moisés os contou conforme o mandado do Senhor, como lhe fora ordenado.'),(252544,9,4,3,17,'Estes, pois, foram os filhos de Levi, pelos seus nomes: Gérson, Coate e Merári.'),(252545,9,4,3,18,'E estes são os nomes dos filhos de Gérson pelas suas famílias: Líbni e Simei.'),(252546,9,4,3,19,'E os filhos de Coate, pelas suas famílias: Anrão, Izar, Hebrom e Uziel.'),(252547,9,4,3,20,'E os filhos de Merári, pelas suas famílias: Mali e Musi. São essas as famílias dos levitas, segundo as casas de seus pais.'),(252548,9,4,3,21,'De Gérson era a família dos libnitas e a família dos simeítas. São estas as famílias dos gersonitas.'),(252549,9,4,3,22,'Os que deles foram contados, segundo o número de todos os homens da idade de um mês para cima, sim, os que deles foram contados eram sete mil e quinhentos.'),(252550,9,4,3,23,'As famílias dos gersonitas acampar-se-ão atrás do tabernáculo, ao ocidente.'),(252551,9,4,3,24,'E o prícipe da casa paterna dos gersonitas será Eliasafe, filho de Lael.'),(252552,9,4,3,25,'E os filhos de Gérson terão a seu cargo na tenda da revelação o tabernáculo e a tenda, a sua coberta e o reposteiro da porta da tenda da revelação,'),(252553,9,4,3,26,'e as cortinas do átrio, e o reposteiro da porta do átrio, que está junto ao tabernáculo e junto ao altar, em redor, como também as suas cordas para todo o seu serviço.'),(252554,9,4,3,27,'De Coate era a família dos anramitas, e a família dos izaritas, e a família dos hebronitas, e a família dos uzielitas; são estas as famílias dos coatitas.'),(252555,9,4,3,28,'Segundo o número de todos os homens da idade de um mês para cima, eram oito mil e seiscentos os que tinham a seu cargo o santuário.'),(252556,9,4,3,29,'As famílias dos filhos de Coate acampar-se-ão ao lado do tabernáculo para a banda do sul.'),(252557,9,4,3,30,'E o príncipe da casa paterna das famílias dos coatitas será Elizafã, filho de Uziel.'),(252558,9,4,3,31,'Eles terão a seu cargo a arca e a mesa, o candelabro, os altares e os utensílios do santuário com que ministram, e o reposteiro com todo o seu serviço.'),(252559,9,4,3,32,'E o príncipe dos príncipes de Levi será Eleazar, filho de Arão, o sacerdote; ele terá a superintendência dos que têm a seu cargo o santuário.'),(252560,9,4,3,33,'De Merári era a família dos malitas e a família dos musitas; são estas as famílias de Merári.'),(252561,9,4,3,34,'Os que deles foram contados, segundo o número de todos os homens de um mês para cima, eram seis mil e duzentos.'),(252562,9,4,3,35,'E o príncipe da casa paterna das famílias de Merári será Zuriel, filho de Abiail; eles se acamparão ao lado do tabernáculo, para a banda do norte.'),(252563,9,4,3,36,'Por designação os filhos de Merári terão a seu cargo as armações do tabernáculo e os seus travessões, as suas colunas e as suas bases, e todos os seus pertences, com todo o seu serviço,'),(252564,9,4,3,37,'e as colunas do átrio em redor e as suas bases, as suas estacas e as suas cordas.'),(252565,9,4,3,38,'Diante do tabernáculo, para a banda do oriente, diante da tenda da revelação, acampar-se-ão Moisés, e Arão com seus filhos, que terão a seu cargo o santuário, para zelarem pelo cumprimento dos deveres dos filhos de Israel; e o estranho que se chegar será morto.'),(252566,9,4,3,39,'Todos os que foram contados dos levitas, que Moisés e Arão contaram por mandado do Senhor, segundo as suas famílias, todos os homens de um mês para cima, eram vinte e dois mil.'),(252567,9,4,3,40,'Disse mais o Senhor a Moisés: Conta todos os primogênitos dos filhos de Israel, da idade de um mês para cima, e toma o número dos seus nomes.'),(252568,9,4,3,41,'E para mim tomarás os levitas (eu sou o Senhor) em lugar de todos os primogênitos dos filhos de Israel, e o gado dos levitas em lugar de todos os primogênitos entre o gado de Israel.'),(252569,9,4,3,42,'Moisés, pois, contou, como o Senhor lhe ordenara, todos os primogênitos entre os filhos de Israel.'),(252570,9,4,3,43,'E todos os primogênitos, pelo número dos nomes, da idade de um mês para cima, segundo os que foram contados deles, eram vinte e dois mil duzentos e setenta e três.'),(252571,9,4,3,44,'Disse ainda mais o Senhor a Moisés:'),(252572,9,4,3,45,'Toma os levitas em lugar de todos os primogênitos entre os filhos de Israel, e o gado dos levitas em lugar do gado deles; porquanto os levitas serão meus. Eu sou o Senhor.'),(252573,9,4,3,46,'Pela redenção dos duzentos e setenta e três primogênitos dos filhos de Israel, que excedem o número dos levitas,'),(252574,9,4,3,47,'receberás por cabeça cinco siclos; conforme o siclo do santuário os receberás (o siclo tem vinte jeiras),'),(252575,9,4,3,48,'e darás a Arão e a seus filhos o dinheiro da redenção dos que excedem o número entre eles.'),(252576,9,4,3,49,'Então Moisés recebeu o dinheiro da redenção dos que excederam o número dos que foram remidos pelos levitas;'),(252577,9,4,3,50,'dos primogênitos dos filhos de Israel recebeu o dinheiro, mil trezentos e sessenta e cinco siclos, segundo o siclo do santuário.'),(252578,9,4,3,51,'E Moisés deu o dinheiro da redenção a Arão e a seus filhos, conforme o Senhor lhe ordenara.'),(252579,9,4,4,1,'Disse mais o Senhor a Moisés e a Arão:'),(252580,9,4,4,2,'Tomai a soma dos filhos de Coate, dentre os filhos de Levi, pelas suas famílias, segundo as casas de seus pais,'),(252581,9,4,4,3,'da idade de trinta anos para cima até os cinquenta anos, de todos os que entrarem no serviço para fazerem o trabalho na tenda da revelação.'),(252582,9,4,4,4,'Este será o serviço dos filhos de Coate; na tenda da revelação, no tocante as coisas santíssimas:'),(252583,9,4,4,5,'Quando partir o arraial, Arão e seus filhos entrarão e, abaixando o véu do reposteiro, com ele cobrirão a arca do testemunho;'),(252584,9,4,4,6,'por-lhe-ão por cima uma coberta de peles de golfinhos, e sobre ela estenderão um pano todo de azul, e lhe meterão os varais.'),(252585,9,4,4,7,'Sobre a mesa dos pães da proposição estenderão um pano de azul, e sobre ela colocarão os pratos, as colheres, as tigelas e os cântaros para as ofertas de libação; também o pão contínuo estará sobre ela.'),(252586,9,4,4,8,'Depois estender-lhe-ão por cima um pano de carmesim, o qual cobrirão com uma coberta de peles de golfinhos, e meterão à mesa os varais.'),(252587,9,4,4,9,'Então tomarão um pano de azul, e cobrirão o candelabro da luminária, as suas lâmpadas, os seus espevitadores, os seus cinzeiros, e todos os seus vasos do azeite, com que o preparam;'),(252588,9,4,4,10,'e o envolverão, juntamente com todos os seus utensílios, em uma coberta de peles de golfinhos, e o colocarão sobre os varais.'),(252589,9,4,4,11,'Sobre o altar de ouro estenderão um pano de azul, e com uma coberta de peles de golfinhos o cobrirão, e lhe meterão os varais.'),(252590,9,4,4,12,'Também tomarão todos os utensilios do ministério, com que servem no santuário, envolvê-los-ão num pano de azul e, cobrindo-os com uma coberta de peles de golfinhos, os colocarão sobre os varais.'),(252591,9,4,4,13,'E, tirando as cinzas do altar, estenderão sobre ele um pano de púrpura;'),(252592,9,4,4,14,'colocarão nele todos os utensilios com que o servem: os seus braseiros, garfos, as pás e as bacias, todos os utensílios do altar; e sobre ele estenderão uma coberta de peles de golfinhos, e lhe meterão os varais.'),(252593,9,4,4,15,'Quando Arão e seus filhos, ao partir o arraial, acabarem de cobrir o santuário e todos os seus móveis, os filhos de Coate virão para levá-lo; mas nas coisas sagradas não tocarão, para que não morram; esse é o cargo dos filhos de Coate na tenda da revelação.'),(252594,9,4,4,16,'Eleazar, filho de Arão, o sacerdote, terá a seu cargo o azeite da luminária, o incenso aromático, a oferta contínua de cereais e o óleo da unção; isto é, terá a seu cargo todo o tabernáculo, e tudo o que nele há, o santuário e os seus móveis.'),(252595,9,4,4,17,'Disse mais o Senhor a Moisés e a Arão:'),(252596,9,4,4,18,'Não cortareis a tribo das famílias dos coatitas do meio dos levitas;'),(252597,9,4,4,19,'mas isto lhes fareis, para que vivam e não morram, quando se aproximarem das coisas santíssimas: Arão e seus filhos entrarão e lhes designarão a cada um o seu serviço e o seu cargo;'),(252598,9,4,4,20,'mas eles não entrarão a ver, nem por um momento, as coisas sagradas, para que não morram.'),(252599,9,4,4,21,'Disse mais o Senhor a Moisés:'),(252600,9,4,4,22,'Toma também a soma dos filhos de Gérsom segundo as casas de seus pais, segundo as suas famílias;'),(252601,9,4,4,23,'da idade de trinta anos para cima até os cinquenta os contarás, a todos os que entrarem no serviço para fazerem o trabalho na tenda da revelação.'),(252602,9,4,4,24,'Este será o serviço das famílias dos gersonitas, ao servirem e ao levarem as cargas:'),(252603,9,4,4,25,'levarão as cortinas do tabernáculo, a tenda da revelação, a sua coberta, a coberta de peles de golfinhos, que está por cima, o reposteiro da porta da tenda da revelação,'),(252604,9,4,4,26,'as cortinas do átrio, o reposteiro da porta do átrio, que está junto ao tabernáculo e junto ao altar em redor, as suas cordas, e todos os instrumentos do seu serviço; enfim tudo quanto se houver de fazer no tocante a essas coisas, nisso hão de servir.'),(252605,9,4,4,27,'Todo o trabalho dos filhos dos gersonitas, em todo o seu cargo, e em todo o seu serviço, será segundo o mandado de Arão e de seus filhos; e lhes designareis os cargos em que deverão servir.'),(252606,9,4,4,28,'Este é o serviço das famílias dos filhos dos gersonitas na tenda da revelação; e o seu trabalho estará sob a direção de Itamar, filho de Arão, o sacerdote.'),(252607,9,4,4,29,'Quanto aos filhos de Merári, contá-los-ás segundo as suas famílias, segundo as casas e seus pais;'),(252608,9,4,4,30,'da idade de trinta anos para cima até os cinquenta os contarás, a todos os que entrarem no serviço para fazerem o trabalho da tenda da revelação,'),(252609,9,4,4,31,'Este será o seu encargo, segundo todo o seu serviço na tenda da revelação: as armações do tabernáculo e os seus varais, as suas colunas e as suas bases,'),(252610,9,4,4,32,'como também as colunas do átrio em redor e as suas bases, as suas estacas e as suas cordas, com todos os seus objetos, e com todo o seu serviço; e por nome lhes designareis os objetos que ficarão a seu cargo.'),(252611,9,4,4,33,'Este é o serviço das famílias dos filhos de Merári, segundo todo o seu trabalho na tenda da revelação, sob a direção de Itamar, filho de Arão, o sacerdote.'),(252612,9,4,4,34,'Moisés, pois, e Arão e os príncipes da congregação contaram os filhos dos coatitas, segundo as suas famílias, segundo as casas e seus pais,'),(252613,9,4,4,35,'da idade de trinta anos para cima até os cinquenta, todos os que entraram no serviço para o trabalho na tenda da revelação;'),(252614,9,4,4,36,'os que deles foram contados, pois, segundo as suas famílias, eram dois mil setecentos e cinquenta.'),(252615,9,4,4,37,'Esses são os que foram contados das famílias dos coatitas, isto é, todos os que haviam de servir na tenda da revelação, aos quais Moisés e Arão contaram, conforme o mandado do Senhor por intermédio de Moises.'),(252616,9,4,4,38,'Semelhantemente os que foram contados dos filhos de Gérsom segundo as suas famílias, segundo as casas de seus pais,'),(252617,9,4,4,39,'da idade de trinta anos para cima até os cinquenta, todos os que entraram no serviço, para o trabalho na tenda da revelação,'),(252618,9,4,4,40,'os que deles foram contados, segundo as suas famílias, segundo as casas de seus pais, eram dois mil seiscentos e trinta.'),(252619,9,4,4,41,'Esses são os que foram contados das famílias dos filhos de Gérsom todos os que haviam de servir na tenda da revelação, aos quais Moisés e Arão contaram, conforme o mandado do Senhor.'),(252620,9,4,4,42,'E os que foram contados das famílias dos filhos de Merári, segundo as suas famílias, segundo as casas de seus pais,'),(252621,9,4,4,43,'da idade de trinta anos para cima até os cinquenta, todos os que entraram no serviço, para o trabalho na tenda da revelação,'),(252622,9,4,4,44,'os que deles foram contados, segundo as suas famílias, eram três mil e duzentos.'),(252623,9,4,4,45,'Esses são os que foram contados das famílias dos filhos de Merári, aos quais Moisés e Arão contaram, conforme o mandado do Senhor por intermédio de Moisés.'),(252624,9,4,4,46,'Todos os que foram contados dos levitas, aos quais contaram Moisés e Arão e os príncipes de Israel, segundo as suas famílias, segundo as casas de seus pais,'),(252625,9,4,4,47,'da idade de trinta anos para cima até os cinquenta, todos os que entraram no serviço para trabalharem e para levarem cargas na tenda da revelação,'),(252626,9,4,4,48,'os que deles foram contados eram oito mil quinhentos e oitenta.'),(252627,9,4,4,49,'Conforme o mandado do Senhor foram contados por Moisés, cada qual segundo o seu serviço, e segundo o seu cargo; assim foram contados por ele, como o Senhor lhe ordenara.'),(252628,9,4,5,1,'Disse mais o Senhor a Moisés:'),(252629,9,4,5,2,'Ordena aos filhos de Israel que lancem para fora do arraial a todo leproso, e a todo o que padece fluxo, e a todo o que está oriundo por ter tocado num morto;'),(252630,9,4,5,3,'tanto homem como mulher os lançareis para fora, sim, para fora do arraial os lançareis; para que não contaminem o seu arraial, no meio do qual eu habito.'),(252631,9,4,5,4,'Assim fizeram os filhos de Israel, lançando-os para fora do arraial; como o Senhor falara a Moisés, assim fizeram os filhos de Israel.'),(252632,9,4,5,5,'Disse mais o Senhor a Moisés:'),(252633,9,4,5,6,'Dize aos filhos de Israel: Quando homem ou mulher pecar contra o seu próximo, transgredindo os mandamentos do Senhor, e tornando-se assim culpado,'),(252634,9,4,5,7,'confessará o pecado que tiver cometido, e pela sua culpa fará plena restituição, e ainda lhe acrescentará a sua quinta parte; e a dará àquele contra quem se fez culpado.'),(252635,9,4,5,8,'Mas, se esse homem não tiver parente chegado, a quem se possa fazer a restituição pela culpa, esta será feita ao Senhor, e será do sacerdote, além do carneiro da expiação com que se fizer expiação por ele.'),(252636,9,4,5,9,'Semelhantemente toda oferta alçada de todas as coisas consagradas dos filhos de Israel, que estes trouxerem ao sacerdote, será dele.'),(252637,9,4,5,10,'Enfim, as coisas consagradas de cada um serão do sacerdote; tudo o que alguém lhe der será dele.'),(252638,9,4,5,11,'Disse mais o Senhor a Moisés:'),(252639,9,4,5,12,'Fala aos filhos de Israel, e dize-lhes: Se a mulher de alguém se desviar pecando contra ele,'),(252640,9,4,5,13,'e algum homem se deitar com ela, sendo isso oculto aos olhos de seu marido e conservado encoberto, se ela se tiver contaminado, e contra ela não houver testemunha, por não ter sido apanhada em flagrante;'),(252641,9,4,5,14,'se o espírito de ciúmes vier sobre ele, e de sua mulher tiver ciúmes, por ela se haver contaminado, ou se sobre ele vier o espírito de ciúmes, e de sua mulher tiver ciúmes, mesmo que ela não se tenha contaminado;'),(252642,9,4,5,15,'o homem trará sua mulher perante o sacerdote, e juntamente trará a sua oferta por ela, a décima parte de uma efa de farinha de cevada, sobre a qual não deitará azeite nem porá incenso; porquanto é oferta de cereais por ciúmes, oferta memorativa, que traz a iniquidade à memória.'),(252643,9,4,5,16,'O sacerdote fará a mulher chegar, e a porá perante o Senhor.'),(252644,9,4,5,17,'E o sacerdote tomará num vaso de barro água sagrada; também tomará do pó que houver no chão do tabernáculo, e o deitará na água.'),(252645,9,4,5,18,'Então apresentará a mulher perante o Senhor, e descobrirá a cabeça da mulher, e lhe porá na mão a oferta de cereais memorativa, que é a oferta de cereais por ciúmes; e o sacerdote terá na mão a água de amargura, que traz consigo a maldição;'),(252646,9,4,5,19,'e a fará jurar, e dir-lhe-á: Se nenhum homem se deitou contigo, e se não te desviaste para a imundícia, violando o voto conjugal, sejas tu livre desta água de amargura, que traz consigo a maldição;'),(252647,9,4,5,20,'mas se te desviaste, violando o voto conjugal, e te contaminaste, e algum homem que não é teu marido se deitou contigo,'),(252648,9,4,5,21,'então o sacerdote, fazendo que a mulher tome o juramento de maldição, lhe dirá: O Senhor te ponha por maldição e praga no meio do teu povo, fazendo-te o Senhor consumir-se a tua coxa e inchar o teu ventre;'),(252649,9,4,5,22,'e esta água que traz consigo a maldição entrará nas tuas entranhas, para te fazer inchar o ventre, e te fazer consumir-se a coxa. Então a mulher dirá: Amém, amém.'),(252650,9,4,5,23,'Então o sacerdote escreverá estas maldições num livro, e na água de amargura as apagará;'),(252651,9,4,5,24,'e fará que a mulher beba a água de amargura, que traz consigo a maldição; e a água que traz consigo a maldição entrará nela para se tornar amarga.'),(252652,9,4,5,25,'E o sacerdote tomará da mão da mulher a oferta de cereais por ciúmes, e moverá a oferta de cereais perante o Senhor, e a trará ao altar;'),(252653,9,4,5,26,'também tomará um punhado da oferta de cereais como memorial da oferta, e o queimará sobre o altar, e depois fará que a mulher beba a água.'),(252654,9,4,5,27,'Quando ele tiver feito que ela beba a água, sucederá que, se ela se tiver contaminado, e tiver pecado contra seu marido, a água, que traz consigo a maldição, entrará nela, tornando-se amarga; inchar-lhe-á o ventre e a coxa se lhe consumirá; e a mulher será por maldição no meio do seu povo.'),(252655,9,4,5,28,'E, se a mulher não se tiver contaminado, mas for inocente, então será livre, e conceberá filhos.'),(252656,9,4,5,29,'Esta é a lei dos ciúmes, no tocante à mulher que, violando o voto conjugal, se desviar e for contaminada;'),(252657,9,4,5,30,'ou no tocante ao homem sobre quem vier o espírito de ciúmes, e se enciumar de sua mulher; ele apresentará a mulher perante o Senhor, e o sacerdote cumprirá para com ela toda esta lei.'),(252658,9,4,5,31,'Esse homem será livre da iniquidade; a mulher, porém, levará sobre si a sua iniquidade.'),(252659,9,4,6,1,'Disse mais o Senhor a Moisés:'),(252660,9,4,6,2,'Fala aos filhos de Israel, e dize-lhes: Quando alguém, seja homem, seja mulher, fizer voto especial de nazireu, a fim de se separar para o Senhor,'),(252661,9,4,6,3,'abster-se-á de vinho e de bebida forte; não beberá, vinagre de vinho, nem vinagre de bebida forte, nem bebida alguma feita de uvas, nem comerá uvas frescas nem secas.'),(252662,9,4,6,4,'Por todos os dias do seu nazireado não comerá de coisa alguma que se faz da uva, desde os caroços até as cascas.'),(252663,9,4,6,5,'Por todos os dias do seu voto de nazireado, navalha não passará sobre a sua cabeça; até que se cumpram os dias pelos quais ele se tenha separado para o Senhor, será santo; deixará crescer as guedelhas do cabelo da sua cabeça.'),(252664,9,4,6,6,'Por todos os dias da sua separação para o Senhor, não se aproximará de cadáver algum.'),(252665,9,4,6,7,'Não se contaminará nem por seu pai, nem por sua mãe, nem por seu irmão, nem por sua irmã, quando estes morrerem; porquanto o nazireado do seu Deus está sobre a sua cabeça:'),(252666,9,4,6,8,'Por todos os dias do seu nazireado será santo ao Senhor.'),(252667,9,4,6,9,'Se alguém morrer subitamente junto dele, contaminando-se assim a cabeça do seu nazireado, rapará a sua cabera no dia da sua purificação, ao sétimo dia a rapará.'),(252668,9,4,6,10,'Ao oitavo dia trará duas rolas ou dois pombinhos, ao sacerdote, à porta da tenda da revelação;'),(252669,9,4,6,11,'e o sacerdote oferecerá um como oferta pelo pecado, e o outro como holocausto, e fará expiação por esse que pecou no tocante ao morto; assim naquele mesmo dia santificará a sua cabeça.'),(252670,9,4,6,12,'Então separará ao Senhor os dias do seu nazireado, e para oferta pela culpa trará um cordeiro de um ano; mas os dias antecedentes serão perdidos, porquanto o seu nazireado foi contaminado.'),(252671,9,4,6,13,'Esta, pois, é a lei do nazireu: no dia em que se cumprirem os dias do seu nazireado ele será trazido à porta da tenda da revelação,'),(252672,9,4,6,14,'e oferecerá a sua oferta ao Senhor: um cordeiro de um ano, sem defeito, como holocausto, e uma cordeira de um ano, sem defeito, como oferta pelo pecado, e um carneiro sem defeito como oferta pacífica;'),(252673,9,4,6,15,'e um cesto de pães ázimos, bolos de flor de farinha amassados com azeite como também as respectivas ofertas de cereais e de libação.'),(252674,9,4,6,16,'E o sacerdote os apresentará perante o Senhor, e oferecerá a oferta pelo pecado, e o holocausto;'),(252675,9,4,6,17,'também oferecerá o carneiro em sacrifício de oferta pacífica ao Senhor, com o cesto de pães ázimos e as respectivas ofertas de cereais e de libação.'),(252676,9,4,6,18,'Então o nazireu, à porta da tenda da revelação, rapará o cabelo do seu nazireado, tomá-lo-á e o porá sobre o fogo que está debaixo do sacrifício das ofertas pacíficas.'),(252677,9,4,6,19,'Depois o sacerdote tomará a espádua cozida do carneiro, e um pão ázimo do cesto, e um coscorão ázimo, e os porá nas mãos do nazireu, depois de haver este rapado o cabelo do seu nazireado;'),(252678,9,4,6,20,'e o sacerdote os moverá como oferta de movimento perante o Senhor; isto é santo para o sacerdote, juntamente com o peito da oferta de movimento, e com a espádua da oferta alçada; e depois o nazireu poderá beber vinho.'),(252679,9,4,6,21,'Esta é a lei do que fizer voto de nazireu, e da sua oferta ao Senhor pelo seu nazireado, afora qualquer outra coisa que as suas posses lhe permitirem oferecer; segundo o seu voto, que fizer, assim fará conforme a lei o seu nazireado.'),(252680,9,4,6,22,'Disse mais o Senhor a Moisés:'),(252681,9,4,6,23,'Fala a Arão, e a seus filhos, dizendo: Assim abençoareis os filhos de Israel; dir-lhes-eis:'),(252682,9,4,6,24,'O Senhor te abençoe e te guarde;'),(252683,9,4,6,25,'o Senhor faça resplandecer o seu rosto sobre ti, e tenha misericórdia de ti;'),(252684,9,4,6,26,'o Senhor levante sobre ti o seu rosto, e te dê a paz.'),(252685,9,4,6,27,'Assim porão o meu nome sobre os filhos de Israel, e eu os abençoarei.'),(252686,9,4,7,1,'No dia em que Moisés acabou de levantar o tabernáculo, tendo-o ungido e santificado juntamente com todos os seus móveis, bem como o altar e todos os seus utensílios, depois de ungi-los e santificá-los,'),(252687,9,4,7,2,'os príncipes de Israel, cabeças das casas de seus pais, fizeram as suas ofertas. Estes eram os príncipes das tribos, os que estavam sobre os que foram contados.'),(252688,9,4,7,3,'Trouxeram eles a sua oferta perante o Senhor: seis carros cobertos, e doze bois; por dois príncipes um carro, e por cada um, um boi; e os apresentaram diante do tabernáculo.'),(252689,9,4,7,4,'Então disse o Senhor a Moisés:'),(252690,9,4,7,5,'Recebe-os deles, para serem utilizados no serviço da tenda da revelação; e os darás aos levitas, a cada qual segundo o seu serviço:'),(252691,9,4,7,6,'Assim Moisés recebeu os carros e os bois, e os deu aos levitas.'),(252692,9,4,7,7,'Dois carros e quatro bois deu aos filhos de Gérson segundo o seu serviço;'),(252693,9,4,7,8,'e quatro carros e oito bois deu aos filhos de Merári, segundo o seu serviço, sob as ordens de Itamar, filho de Arão, o sacerdote.'),(252694,9,4,7,9,'Mas aos filhos de Coate não deu nenhum, porquanto lhes pertencia o serviço de levar o santuário, e o levavam aos ombros.'),(252695,9,4,7,10,'Os príncipes fizeram também oferta para a dedicação do altar, no dia em que foi ungido; e os príncipes apresentaram as suas ofertas perante o altar.'),(252696,9,4,7,11,'E disse o Senhor a Moisés: Cada príncipe oferecerá a sua oferta, cada qual no seu dia, para a dedicação do altar.'),(252697,9,4,7,12,'O que ofereceu a sua oferta no primeiro dia foi Nasom, filho de Aminadabe, da tribo de Judá.'),(252698,9,4,7,13,'A sua oferta foi uma salva de prata do peso de cento e trinta siclos, uma bacia de prata de setenta siclos, segundo o siclo do santuário; ambas cheias de flor de farinha amassada com azeite, para oferta de cereais;'),(252699,9,4,7,14,'uma colher de ouro de dez siclos, cheia de incenso;'),(252700,9,4,7,15,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(252701,9,4,7,16,'um bode para oferta pelo pecado;'),(252702,9,4,7,17,'e para sacrifício de ofertas pacíficas dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Nasom, filho de Aminadabe.'),(252703,9,4,7,18,'No segundo dia fez a sua oferta Netanel, filho de Zuar, príncipe de Issacar.'),(252704,9,4,7,19,'E como sua oferta ofereceu uma salva de prata do peso de cento e trinta siclos, uma bacia de prata de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha amassada com azeite, para oferta de cereais;'),(252705,9,4,7,20,'uma colher de ouro de dez siclos, cheia de incenso;'),(252706,9,4,7,21,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(252707,9,4,7,22,'um bode para oferta pelo pecado;'),(252708,9,4,7,23,'e para sacrifício de ofertas pacíficas dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Netanel, filho de Zuar.'),(252709,9,4,7,24,'No terceiro dia fez a sua oferta Eliabe, filho de Helom, príncipe dos filhos de Zebulom.'),(252710,9,4,7,25,'A sua oferta foi uma salva de prata do peso de cento e trinta siclos, uma bacia de prata de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha amassada com azeite, para oferta de cereais;'),(252711,9,4,7,26,'uma colher de ouro de dez siclos, cheia de incenso;'),(252712,9,4,7,27,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(252713,9,4,7,28,'um bode para oferta pelo pecado;'),(252714,9,4,7,29,'e para sacrifício de ofertas pacíficas dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Eliabe, filho de Helom.'),(252715,9,4,7,30,'No quarto dia fez a sua oferta Elizur, filho de Sedeur, príncipe dos filhos de Rúben.'),(252716,9,4,7,31,'A sua oferta foi uma salva de prata do peso de cento e trinta siclos, uma bacia de prata de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha amassada com azeite, para oferta de cereais;'),(252717,9,4,7,32,'uma colher de ouro de dez siclos, cheio de incenso;'),(252718,9,4,7,33,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(252719,9,4,7,34,'um bode para oferta pelo pecado;'),(252720,9,4,7,35,'e para sacrifício de ofertas pacíficas dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Elizur, filho de Sedeur.'),(252721,9,4,7,36,'No quinto dia fez a sua oferta Selumiel, filho de Zurisadai, príncipe dos filhos de Simeão.'),(252722,9,4,7,37,'A sua oferta foi uma salva de prata do peso de cento e trinta siclos, uma bacia de prata de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha amassada com azeite, para oferta de cereais;'),(252723,9,4,7,38,'uma colher de ouro de dez siclos, cheia de incenso;'),(252724,9,4,7,39,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(252725,9,4,7,40,'um bode para oferta pelo pecado;'),(252726,9,4,7,41,'e para sacrifício de ofertas pacíficas dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Selumiel, filho de Zurisadai.'),(252727,9,4,7,42,'No sexto dia fez a sua oferta Eliasafe, filho de Deuel, príncipe dos filhos de Gade.'),(252728,9,4,7,43,'A sua oferta foi uma salva de prata do peso de cento e trinta siclos, uma bacia de prata de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha amassada com azeite, para oferta de cereais;'),(252729,9,4,7,44,'uma colher de ouro de dez siclos, cheia de incenso;'),(252730,9,4,7,45,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(252731,9,4,7,46,'um bode para oferta pelo pecado;'),(252732,9,4,7,47,'e para sacrificio de ofertas pacíficas dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Eliasafe, filho de Deuel,'),(252733,9,4,7,48,'No sétimo dia fez a sua oferta Elisama, filho de Amiúde, príncipe dos filhos de Efraim.'),(252734,9,4,7,49,'A sua oferta foi uma salva de prata do peso de cento e trinta siclos, uma bacia de prata de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha amassado com azeite, para oferta de cereais;'),(252735,9,4,7,50,'uma colher de ouro de dez siclos, cheia de incenso;'),(252736,9,4,7,51,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(252737,9,4,7,52,'um bode para oferta pelo pecado;'),(252738,9,4,7,53,'e para sacrifício de ofertas pacíficas dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Elisama, filho de Amiúde.'),(252739,9,4,7,54,'No oitavo dia fez a sua oferta Gamaliel, filho de Pedazur, principe dos filhos de Manassés.'),(252740,9,4,7,55,'A sua oferta foi uma salva de prata do peso de cento e trinta siclos, uma bacia de prata de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha amassada com azeite, para oferta de cereais;'),(252741,9,4,7,56,'uma colher de ouro de dez siclos, cheia de incenso;'),(252742,9,4,7,57,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(252743,9,4,7,58,'um bode para oferta pelo pecado;'),(252744,9,4,7,59,'e para sacrifício de ofertas pacíficas dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Gamaliel, filho de Pedazur.'),(252745,9,4,7,60,'No dia nono fez a sua oferta Abidã, filho de Gideôni, príncipe dos filhos de Benjamim.'),(252746,9,4,7,61,'A sua oferta foi uma salva de prata do peso de cento e trinta siclos, uma bacia de prata de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha amassada com azeite, para oferta de cereais;'),(252747,9,4,7,62,'uma colher de ouro de dez siclos, cheia de incenso;'),(252748,9,4,7,63,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(252749,9,4,7,64,'um bode para oferta pelo pecado;'),(252750,9,4,7,65,'e para sacrifício de ofertas pacíficas dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Abidã, filho de Gideôni.'),(252751,9,4,7,66,'No décimo dia fez a sua oferta Aiezer, filho de Amisadai, príncipe filhos de Dã.'),(252752,9,4,7,67,'A sua oferta foi uma salva de prata do peso de cento e trinta siclos, uma bacia de prata de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha amassada com azeite, para oferta de cereais;'),(252753,9,4,7,68,'uma colher de ouro de dez siclos, cheia de incenso;'),(252754,9,4,7,69,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(252755,9,4,7,70,'um bode para oferta pelo pecado;'),(252756,9,4,7,71,'e para sacrifício de ofertas pacíficas dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Aiezer, filho de Amisadai.'),(252757,9,4,7,72,'No dia undécimo fez a sua oferta Pagiel, filho de Ocrã, príncipe dos filhos de Aser.'),(252758,9,4,7,73,'A sua oferta foi uma salva de prata do peso de cento e trinta siclos, uma bacia de prata de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha amassada com azeite, para oferta de cereais;'),(252759,9,4,7,74,'uma colher de ouro de dez siclos, cheia de incenso;'),(252760,9,4,7,75,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(252761,9,4,7,76,'um bode para oferta pelo pecado;'),(252762,9,4,7,77,'e para sacrifício de ofertas pacíficas dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta do Pagiel, filho do Ocrã.'),(252763,9,4,7,78,'No duodécimo dia fez a sua oferta Airá, filho de Enã, príncipe dos filhos de Naftali.'),(252764,9,4,7,79,'A sua oferta foi uma salva de prata do peso de cento e trinta siclos, uma bacia de prata de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha amassada com azeite, para oferta de cereais;'),(252765,9,4,7,80,'uma colher de ouro de dez siclos, cheia de incenso;'),(252766,9,4,7,81,'um novilho, um carneiro, um cordeiro de um ano, para holocausto;'),(252767,9,4,7,82,'um bode para oferta pelo pecado;'),(252768,9,4,7,83,'e para sacrifício de ofertas pacíficas dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Airá, filho de Enã.'),(252769,9,4,7,84,'Esta foi a oferta dedicatória do altar, feita pelos príncipes de Israel, no dia em que foi ungido: doze salvas de prata, doze bacias de prata, doze colheres de ouro,'),(252770,9,4,7,85,'pesando cada salva de prata cento e trinta siclos, e cada bacia setenta; toda a prata dos vasos foi dois mil e quatrocentos siclos, segundo o siclo do santuário;'),(252771,9,4,7,86,'doze colheres de ouro cheias de incenso, pesando cada colher dez siclos, segundo o siclo do santuário; todo o ouro das colheres foi cento e vinte siclos.'),(252772,9,4,7,87,'Todos os animais para holocausto foram doze novilhos, doze carneiros, e doze cordeiros de um ano, com as respectivas ofertas de cereais; e para oferta pelo pecado, doze bodes;'),(252773,9,4,7,88,'e todos os animais para sacrifício das ofertas pacíficas foram vinte e quatro novilhos, sessenta carneiros, sessenta bodes, e sessenta cordeiros de um ano. Esta foi a oferta dedicatória do altar depois que foi ungido.'),(252774,9,4,7,89,'Quando Moisés entrava na tenda da revelação para falar com o Senhor, ouvia a voz que lhe falava de cima do propiciatório, que está sobre a arca do testemunho entre os dois querubins; assim ele lhe falava.'),(252775,9,4,8,1,'Disse mais o Senhor a Moisés:'),(252776,9,4,8,2,'Fala a Arão, e dize-lhe: Quando acenderes as lâmpadas, as sete lâmpadas alumiarão o espaço em frente do candelabro.'),(252777,9,4,8,3,'Arão, pois, assim fez; acendeu as lâmpadas do candelabro de modo que alumiassem o espaço em frente do mesmo, como o Senhor ordenara a Moisés.'),(252778,9,4,8,4,'Esta era a obra do candelabro, obra de ouro batido; desde o seu pedestal até as suas corolas, era ele de ouro batido; conforme o modelo que o Senhor mostrara a Moisés, assim ele tinha feito o candelabro.'),(252779,9,4,8,5,'Disse mais o Senhor a Moisés:'),(252780,9,4,8,6,'Toma os levitas do meio dos filhos de Israel, e purifica-os;'),(252781,9,4,8,7,'e assim lhes farás, para os purificar: asperge sobre eles a água da purificação; e eles farão passar a navalha sobre todo o seu corpo, e lavarão os seus vestidos, e se purificarão.'),(252782,9,4,8,8,'Depois tomarão um novilho, com a sua oferta de cereais de flor de farinha amassada com azeite; e tomarás tu outro novilho para oferta pelo pecado.'),(252783,9,4,8,9,'Também farás chegar os levitas perante a tenda da revelação, e ajuntarás toda a congregação dos filhos de Israel.'),(252784,9,4,8,10,'Apresentarás, pois, os levitas perante o Senhor, e os filhos do Israel porão as suas mãos sobre os levitas.'),(252785,9,4,8,11,'E Arão oferecerá os levitas perante o Senhor como oferta de movimento, da parte dos filhos de Israel, para que sirvam no ministério do Senhor.'),(252786,9,4,8,12,'Os levitas porão as suas mãos sobre a cabeça dos novilhos; então tu sacrificarás um como oferta pelo pecado, e o outro como holocausto ao Senhor, para fazeres expiação pelos levitas.'),(252787,9,4,8,13,'E porás os levitas perante Arão, e perante os seus filhos, e os oferecerás como oferta de movimento ao Senhor.'),(252788,9,4,8,14,'Assim separarás os levitas do meio dos filhos de Israel; e os levitas serão meus.'),(252789,9,4,8,15,'Depois disso os levitas entrarão para fazerem o serviço da tenda da revelação, depois de os teres purificado e oferecido como oferta de movimento.'),(252790,9,4,8,16,'Porquanto eles me são dados inteiramente dentre os filhos de Israel; em lugar de todo aquele que abre a madre, isto é, do primogênito de todos os filhos de Israel, para mim os tenho tomado.'),(252791,9,4,8,17,'Porque meu é todo primogênito entre os filhos de Israel, tanto entre os homens como entre os animais; no dia em que, na terra do Egito, feri a todo primogênito, os santifiquei para mim.'),(252792,9,4,8,18,'Mas tomei os levitas em lugar de todos os primogênitos entre os filhos de Israel.'),(252793,9,4,8,19,'Dentre os filhos de Israel tenho dado os levitas a Arão e a seus filhos, para fazerem o serviço dos filhos de Israel na tenda da revelação, e para fazerem expiação por eles, a fim de que não haja praga entre eles, quando se aproximarem do santuário.'),(252794,9,4,8,20,'Assim Moisés e Arão e toda a congregação dos filhos de Israel fizeram aos levitas; conforme tudo o que o Senhor ordenara a Moisés no tocante aos levitas, assim os filhos de Israel lhes fizeram.'),(252795,9,4,8,21,'Os levitas, pois, purificaram-se, e lavaram os seus vestidos; e Arão os ofereceu como oferta de movimento perante o Senhor, e fez expiação por eles, para purificá-los.'),(252796,9,4,8,22,'Depois disso entraram os levitas, para fazerem o seu serviço na tenda da revelação, perante Arão e seus filhos; como o Senhor ordenara a Moisés acerca dos levitas, assim lhes fizeram.'),(252797,9,4,8,23,'Disse mais o Senhor a Moisés:'),(252798,9,4,8,24,'Este será o encargo dos levitas: Da idade de vinte e cinco anos para cima entrarão para se ocuparem no serviço a tenda da revelação;'),(252799,9,4,8,25,'e aos cinquenta anos de idade sairão desse serviço e não servirão mais.'),(252800,9,4,8,26,'Continuarão a servir, porém, com seus irmãos na tenda da revelação, orientando-os no cumprimento dos seus encargos; mas não farão trabalho. Assim farás para com os levitas no tocante aos seus cargos.'),(252801,9,4,9,1,'Também falou o Senhor a Moisés no deserto de Sinai, no primeiro mês do segundo ano depois que saíram da terra do Egito, dizendo:'),(252802,9,4,9,2,'Celebrem os filhos de Israel a páscoa a seu tempo determinado.'),(252803,9,4,9,3,'No dia catorze deste mês, à tardinha, a seu tempo determinado, a celebrareis; segundo todos os seus estatutos, e segundo todas as suas ordenanças a celebrareis.'),(252804,9,4,9,4,'Disse, pois, Moisés aos filhos de Israel que celebrassem a páscoa.'),(252805,9,4,9,5,'Então celebraram a páscoa no dia catorze do primeiro mês, à tardinha, no deserto de Sinai; conforme tudo o que o Senhor ordenara a Moisés, assim fizeram os filhos de Israel.'),(252806,9,4,9,6,'Ora, havia alguns que se achavam imundos por terem tocado o cadáver de um homem, de modo que não podiam celebrar a páscoa naquele dia; pelo que no mesmo dia se chegaram perante Moisés e Arão;'),(252807,9,4,9,7,'e aqueles homens disseram-lhes: Estamos imundos por havermos tocado o cadáver de um homem; por que seríamos privados de oferecer a oferta do Senhor a seu tempo determinado no meio dos filhos de Israel?'),(252808,9,4,9,8,'Respondeu-lhes Moisés: Esperai, para que eu ouça o que o Senhor há de ordenar acerca de vós.'),(252809,9,4,9,9,'Então disse o Senhor a Moisés:'),(252810,9,4,9,10,'Fala aos filhos de Israel, dizendo: Se alguém dentre vós, ou dentre os vossos descendentes estiver imundo por ter tocado um cadáver, ou achar-se longe, em viagem, contudo ainda celebrará a páscoa ao Senhor.'),(252811,9,4,9,11,'No segundo mês, no dia: catorze, à tardinha, a celebrarão; comê-la-ão com pães ázimos e ervas amargas.'),(252812,9,4,9,12,'Dela não deixarão nada até pela manhã, nem quebrarão dela osso algum; segundo todo o estatuto da páscoa a celebrarão.'),(252813,9,4,9,13,'Mas o homem que, estando limpo e não se achando em viagem, deixar de celebrar a páscoa, essa alma será extirpada do seu povo; porquanto não ofereceu a oferta do Senhor a seu tempo determinado, tal homem levará o seu pecado.'),(252814,9,4,9,14,'Também se um estrangeiro peregrinar entre vós e celebrar a páscoa ao Senhor, segundo o estatuto da páscoa e segundo a sua ordenança a celebrará; haverá um só estatuto, quer para o estrangeiro, quer para o natural da terra.'),(252815,9,4,9,15,'No dia em que foi levantado o tabernáculo, a nuvem cobriu o tabernáculo, isto é, a própria tenda do testemunho; e desde a tarde até pela manhã havia sobre o tabernáculo uma aparência de fogo.'),(252816,9,4,9,16,'Assim acontecia de contínuo: a nuvem o cobria, e de noite havia aparência de fogo.'),(252817,9,4,9,17,'Mas sempre que a nuvem se alçava de sobre a tenda, os filhos de Israel partiam; e no lugar em que a nuvem parava, ali os filhos de Israel se acampavam.'),(252818,9,4,9,18,'ë ordem do Senhor os filhos de Israel partiam, e à ordem do Senhor se acampavam; por todos os dias em que a nuvem parava sobre o tabernáculo eles ficavam acampados.'),(252819,9,4,9,19,'E, quando a nuvem se detinha sobre o tabernáculo muitos dias, os filhos de Israel cumpriam o mandado do Senhor, e não partiam.'),(252820,9,4,9,20,'Às vezes a nuvem ficava poucos dias sobre o tabernáculo; então à ordem do Senhor permaneciam acampados, e à ordem do Senhor partiam.'),(252821,9,4,9,21,'Outras vezes ficava a nuvem desde a tarde até pela manhã; e quando pela manhã a nuvem se alçava, eles partiam; ou de dia ou de noite, alçando-se a nuvem, partiam.'),(252822,9,4,9,22,'Quer fosse por dois dias, quer por um mês, quer por mais tempo, que a nuvem se detinha sobre o tabernáculo, enquanto ficava sobre ele os filhos de Israel permaneciam acampados, e não partiam; mas, alçando-se ela, eles partiam.'),(252823,9,4,9,23,'À ordem do Senhor se acampavam, e à ordem do Senhor partiam; cumpriam o mandado do Senhor, que ele lhes dera por intermédio de Moisés.'),(252824,9,4,10,1,'Disse mais o Senhor a Moisés:'),(252825,9,4,10,2,'Faze-te duas trombetas de prata; de obra batida as farás, e elas te servirão para convocares a congregação, e para ordenares a partida dos arraiais.'),(252826,9,4,10,3,'Quando se tocarem as trombetas, toda a congregação se ajuntará a ti à porta da tenda da revelação.'),(252827,9,4,10,4,'Mas quando se tocar uma só, a ti se congregarão os príncipes, os cabeças dos milhares de Israel.'),(252828,9,4,10,5,'Quando se tocar retinindo, partirão os arraiais que estão acampados da banda do oriente.'),(252829,9,4,10,6,'Mas quando se tocar retinindo, pela segunda, vez, partirão os arraiais que estão acampados da banda do sul; para as partidas dos arraiais se tocará retinindo.'),(252830,9,4,10,7,'Mas quando se houver de reunir a congregação, tocar-se-á sem retinir:'),(252831,9,4,10,8,'Os filhos de Arão, sacerdotes, tocarão as trombetas; e isto vos será por estatuto perpétuo nas vossas gerações.'),(252832,9,4,10,9,'Ora, quando na vossa terra sairdes à guerra contra o inimigo que vos estiver oprimindo, fareis retinir as trombetas; e perante o Senhor vosso Deus sereis tidos em memória, e sereis salvos dos vossos inimigos.'),(252833,9,4,10,10,'Semelhantemente, no dia da vossa alegria, nas vossas festas fixas, e nos princípios dos vossos meses, tocareis as trombetas sobre os vossos holocaustos, e sobre os sacrifícios de vossas ofertas pacíficas; e eles vos serão por memorial perante vosso Deus. Eu sou o Senhor vosso Deus.'),(252834,9,4,10,11,'Ora, aconteceu, no segundo ano, no segundo mês, aos vinte do mês, que a nuvem se alçou de sobre o tabernáculo da congregação.'),(252835,9,4,10,12,'Partiram, pois, os filhos de Israel do deserto de Sinai para as suas jornadas; e a nuvem parou no deserto de Parã.'),(252836,9,4,10,13,'Assim iniciaram a primeira caminhada, à ordem do Senhor por intermédio de Moisés:'),(252837,9,4,10,14,'partiu primeiramente o estandarte do arraial dos filhos de Judá segundo os seus exércitos; sobre o seu exército estava Nasom, filho de Aminadabe;'),(252838,9,4,10,15,'sobre o exército da tribo dos filhos de Issacar, Netanel, filho de Zuar;'),(252839,9,4,10,16,'e sobre o exército da tribo dos filhos de Zebulom, Eliabe, filho de Helom.'),(252840,9,4,10,17,'Então o tabernáculo foi desarmado, e os filhos de Gérson e os filhos de Merári partiram, levando o tabernáculo.'),(252841,9,4,10,18,'Depois partiu o estandarte do arraial de Rúben segundo os seus exércitos; sobre o seu exército estava Elizur, filho de Sedeur;'),(252842,9,4,10,19,'sobre o exército da tribo dos filhos de Simeão, Selumiel, filho de Zurisadai;'),(252843,9,4,10,20,'e sobre o exército da tribo dos filhos de Gade, Eliasafe, filho de Deuel.'),(252844,9,4,10,21,'Então partiram os coatitas, levando o santuário; e os outros erigiam o tabernáculo, enquanto estes vinham.'),(252845,9,4,10,22,'Depois partiu o estandarte do arraial dos filhos de Efraim segundo os seus exércitos; sobre o seu exército estava Elisama, filho de Amiúde;'),(252846,9,4,10,23,'sobre o exército da tribo dos filhos de Manassés, Gamaliel, filho de Pedazur;'),(252847,9,4,10,24,'e sobre o exército da tribo dos filhos de Benjamim, Abidã, filho de Gideôni.'),(252848,9,4,10,25,'Então partiu o estandarte do arraial dos filhos de Dã, que era a retaguarda de todos os arraiais, segundo os seus exércitos; sobre o seu exército estava Aiezer, filho de Amisadai;'),(252849,9,4,10,26,'sobre o exército da tribo dos filhos de Aser, Pagiel, filho de Ocrã;'),(252850,9,4,10,27,'e sobre o exército da tribo dos filhos de Naftali, Airá, filho de Enã.'),(252851,9,4,10,28,'Tal era a ordem de partida dos filhos de Israel segundo os seus exércitos, quando partiam.'),(252852,9,4,10,29,'Disse então Moisés a Hobabe, filho de Reuel, o midianita, sogro de Moisés: Nós caminhamos para aquele lugar de que o Senhor disse: Vo-lo darei. Vai conosco, e te faremos bem; porque o Senhor falou bem acerca de Israel.'),(252853,9,4,10,30,'Respondeu ele: Não irei; antes irei à minha terra e à minha parentela.'),(252854,9,4,10,31,'Tornou-lhe Moisés: Ora, não nos deixes, porquanto sabes onde devamos acampar no deserto; de olhos nos serviras.'),(252855,9,4,10,32,'Se, pois, vieres conosco, o bem que o Senhor nos fizer, também nós faremos a ti.'),(252856,9,4,10,33,'Assim partiram do monte do Senhor caminho de três dias; e a arca do pacto do Senhor ia adiante deles, para lhes buscar lugar de descanso.'),(252857,9,4,10,34,'E a nuvem do Senhor ia sobre eles de dia, quando partiam do arraial.'),(252858,9,4,10,35,'Quando, pois, a arca partia, dizia Moisés: Levanta-te, Senhor, e dissipados sejam os teus inimigos, e fujam diante de ti os que te odeiam.'),(252859,9,4,10,36,'E, quando ela pousava, dizia: Volta, ó Senhor, para os muitos milhares de Israel.'),(252860,9,4,11,1,'Depois o povo tornou-se queixoso, falando o que era mau aos ouvidos do Senhor; e quando o Senhor o ouviu, acendeu-se a sua ira; o fogo do Senhor irrompeu entre eles, e devorou as extremidades do arraial.'),(252861,9,4,11,2,'Então o povo clamou a Moisés, e Moisés orou ao Senhor, e o fogo se apagou.'),(252862,9,4,11,3,'Pelo que se chamou aquele lugar Tabera, porquanto o fogo do Senhor se acendera entre eles.'),(252863,9,4,11,4,'Ora, o vulgo que estava no meio deles veio a ter grande desejo; pelo que os filhos de Israel também tornaram a chorar, e disseram: Quem nos dará carne a comer?'),(252864,9,4,11,5,'Lembramo-nos dos peixes que no Egito comíamos de graça, e dos pepinos, dos melões, dos porros, das cebolas e dos alhos.'),(252865,9,4,11,6,'Mas agora a nossa alma se seca; coisa nenhuma há senão este maná diante dos nossos olhos.'),(252866,9,4,11,7,'E era o maná como a semente do coentro, e a sua aparência como a aparência de bdélio.'),(252867,9,4,11,8,'O povo espalhava-se e o colhia, e, triturando-o em moinhos ou pisando-o num gral, em panelas o cozia, e dele fazia bolos; e o seu sabor era como o sabor de azeite fresco.'),(252868,9,4,11,9,'E, quando o orvalho descia de noite sobre o arraial, sobre ele descia também o maná.'),(252869,9,4,11,10,'Então Moisés ouviu chorar o povo, todas as suas famílias, cada qual à porta da sua tenda; e a ira do Senhor grandemente se acendeu; e aquilo pareceu mal aos olhos de Moisés.'),(252870,9,4,11,11,'Disse, pois, Moisés ao Senhor: Por que fizeste mal a teu servo, e por que não achei graça aos teus olhos, pois que puseste sobre mim o peso de todo este povo.'),(252871,9,4,11,12,'Concebi eu porventura todo este povo? Dei-o eu à luz, para que me dissesses: Leva-o ao teu colo, como a ama leva a criança de peito, para a terra que com juramento prometeste a seus pais?'),(252872,9,4,11,13,'Donde teria eu carne para dar a todo este povo? Porquanto choram diante de mim, dizendo: Dá-nos carne a comer.'),(252873,9,4,11,14,'Eu só não posso: levar a todo este povo, porque me é pesado demais.'),(252874,9,4,11,15,'Se tu me hás de tratar assim, mata-me, peço-te, se tenho achado graça aos teus olhos; e não me deixes ver a minha miséria.'),(252875,9,4,11,16,'Disse então o Senhor a Moisés: Ajunta-me setenta homens dos anciãos de Israel, que sabes serem os anciãos do povo e seus oficiais; e os trarás perante a tenda da revelação, para que estejam ali contigo.'),(252876,9,4,11,17,'Então descerei e ali falarei contigo, e tirarei do espírito que está sobre ti, e o porei sobre eles; e contigo levarão eles o peso do povo para que tu não o leves só.'),(252877,9,4,11,18,'E dirás ao povo: Santificai-vos para amanhã, e comereis carne; porquanto chorastes aos ouvidos do Senhor, dizendo: Quem nos dará carne a comer? Pois bem nos ia no Egito. Pelo que o Senhor vos dará carne, e comereis.'),(252878,9,4,11,19,'Não comereis um dia, nem dois dias, nem cinco dias, nem dez dias, nem vinte dias;'),(252879,9,4,11,20,'mas um mês inteiro, até vos sair pelas narinas, até que se vos torne coisa nojenta; porquanto rejeitastes ao Senhor, que está no meio de vós, e chorastes diante dele, dizendo: Por que saímos do Egito?'),(252880,9,4,11,21,'Respondeu Moisés: Seiscentos mil homens de pé é este povo no meio do qual estou; todavia tu tens dito: Dar-lhes-ei carne, e comerão um mês inteiro.'),(252881,9,4,11,22,'Matar-se-ão para eles rebanhos e gados, que lhes bastem? Ou ajuntar-se-ão, para eles todos os peixes do mar, que lhes bastem?'),(252882,9,4,11,23,'Pelo que replicou o Senhor a Moisés: Porventura tem-se encurtado a mão do Senhor? Agora mesmo verás se a minha palavra se há de cumprir ou não.'),(252883,9,4,11,24,'Saiu, pois, Moisés, e relatou ao povo as palavras do Senhor; e ajuntou setenta homens dentre os anciãos do povo e os colocou ao redor da tenda.'),(252884,9,4,11,25,'Então o Senhor desceu: na nuvem, e lhe falou; e, tirando do espírito que estava sobre ele, pô-lo sobre aqueles setenta anciãos; e aconteceu que, quando o espírito repousou sobre eles profetizaram, mas depois nunca mais o fizeram.'),(252885,9,4,11,26,'Mas no arraial ficaram dois homens; chamava-se um Eldade, e o outro Medade; e repousou sobre eles: o espírito, porquanto estavam entre os inscritos, ainda que não saíram para irem à tenda; e profetizavam no arraial.'),(252886,9,4,11,27,'Correu, pois, um moço, etenho dado os levitas a Arão e a Eldade e Medade profetizaram no arraial.'),(252887,9,4,11,28,'Então Josué, filho de Num, servidor de Moisés, um dos seus mancebos escolhidos, respondeu e disse: Meu Senhor Moisés, proíbe-lho.'),(252888,9,4,11,29,'Moisés, porém, lhe disse: Tens tu ciúmes por mim? Oxalá que do povo do Senhor todos fossem profetas, que o Senhor pusesse o seu espírito sobre eles!'),(252889,9,4,11,30,'Depois Moisés se recolheu ao arraial, ele e os anciãos de Israel.'),(252890,9,4,11,31,'Soprou, então, um vento da parte do Senhor e, do lado do mar, trouxe codornizes que deixou cair junto ao arraial quase caminho de um dia de um e de outro lado, à roda do arraial, a cerca de dois côvados da terra.'),(252891,9,4,11,32,'Então o povo, levantando-se, colheu as codornizes por todo aquele dia e toda aquela noite, e por todo o dia seguinte; o que colheu menos, colheu dez hômeres. E as estenderam para si ao redor do arraial.'),(252892,9,4,11,33,'Quando a carne ainda estava entre os seus dentes, antes que fosse mastigada, acendeu-se a ira do Senhor contra o povo, e feriu o Senhor ao povo com uma praga, mui grande.'),(252893,9,4,11,34,'Pelo que se chamou aquele lugar Quibrote-Hataavá, porquanto ali enterraram o povo que tivera o desejo.'),(252894,9,4,11,35,'De Quibrote-Hataavá partiu o povo para Hazerote; e demorou-se em Hazerote.'),(252895,9,4,12,1,'Ora, falaram Miriã e Arão contra Moisés, por causa da mulher cuxita que este tomara; porquanto tinha tomado uma mulher cuxita.'),(252896,9,4,12,2,'E disseram: Porventura falou o Senhor somente por Moisés? Não falou também por nós? E o Senhor o ouviu.'),(252897,9,4,12,3,'Ora, Moisés era homem mui manso, mais do que todos os homens que havia sobre a terra.'),(252898,9,4,12,4,'E logo o Senhor disse a Moisés, a Arão e a Miriã: Saí vos três à tenda da revelação. E saíram eles três.'),(252899,9,4,12,5,'Então o Senhor desceu em uma coluna de nuvem, e se pôs à porta da tenda; depois chamou a Arão e a Miriã, e os dois acudiram.'),(252900,9,4,12,6,'Então disse: Ouvi agora as minhas palavras: se entre vós houver profeta, eu, o Senhor, a ele me farei conhecer em visão, em sonhos falarei com ele.'),(252901,9,4,12,7,'Mas não é assim com o meu servo Moisés, que é fiel em toda a minha casa;'),(252902,9,4,12,8,'boca a boca falo com ele, claramente e não em enigmas; pois ele contempla a forma do Senhor. Por que, pois, não temestes falar contra o meu servo, contra Moisés?'),(252903,9,4,12,9,'Assim se acendeu a ira do Senhor contra eles; e ele se retirou;'),(252904,9,4,12,10,'também a nuvem se retirou de sobre a tenda; e eis que Miriã se tornara leprosa, branca como a neve; e olhou Arão para Miriã e eis que estava leprosa.'),(252905,9,4,12,11,'Pelo que Arão disse a Moisés: Ah, meu senhor! Rogo-te não ponhas sobre nós este pecado, porque procedemos loucamente, e pecamos.'),(252906,9,4,12,12,'Não seja ela como um morto que, ao sair do ventre de sua mãe, tenha a sua carne já meio consumida.'),(252907,9,4,12,13,'Clamou, pois, Moisés ao Senhor, dizendo: Ó Deus, rogo-te que a cures.'),(252908,9,4,12,14,'Respondeu o Senhor a Moisés: Se seu pai lhe tivesse cuspido na cara não seria envergonhada por sete dias? Esteja fechada por sete dias fora do arraial, e depois se recolherá outra vez.'),(252909,9,4,12,15,'Assim Miriã esteve fechada fora do arraial por sete dias; e o povo não partiu, enquanto Miriã não se recolheu de novo.'),(252910,9,4,12,16,'Mas depois o povo partiu de Hazerote, e acampou-se no deserto de Parã.'),(252911,9,4,13,1,'Então disse o Senhor a Moisés:'),(252912,9,4,13,2,'Envia homens que espiem a terra de Canaã, que eu hei de dar aos filhos de Israel. De cada tribo de seus pais enviarás um homem, sendo cada qual príncipe entre eles.'),(252913,9,4,13,3,'Moisés, pois, enviou-os do deserto de Parã, segundo a ordem do Senhor; eram todos eles homens principais dentre os filhos de Israel.'),(252914,9,4,13,4,'E estes são os seus nomes: da tribo de Rúben, Samua, filho de Zacur;'),(252915,9,4,13,5,'da tribo de Simeão, Safate, filho de Hori;'),(252916,9,4,13,6,'da tribo de Judá, Calebe, filho de Jefoné;'),(252917,9,4,13,7,'da tribo de Issacar, Ioal, filho de José;'),(252918,9,4,13,8,'da tribo de Efraim, Oséias, filho de Num;'),(252919,9,4,13,9,'da tribo de Benjamim, Palti, filho de Rafu;'),(252920,9,4,13,10,'da tribo de Zebulom, Gadiel, filho de Sódi;'),(252921,9,4,13,11,'da tribo de José, pela tribo de Manassés, Gadi, filho de Susi;'),(252922,9,4,13,12,'da tribo de Dã, Amiel, filho de Gemali;'),(252923,9,4,13,13,'da tribo de Aser, Setur, filho de Micael;'),(252924,9,4,13,14,'da tribo de Naftali, Nabi, filho de Vofsi;'),(252925,9,4,13,15,'da tribo de Gade, Geuel, filho de Maqui.'),(252926,9,4,13,16,'Estes são os nomes dos homens que Moisés enviou a espiar a terra. Ora, a Oséias, filho de Num, Moisés chamou Josué.'),(252927,9,4,13,17,'Enviou-os, pois, Moisés a espiar a terra de Canaã, e disse-lhes: Subi por aqui para o Negebe, e penetrai nas montanhas;'),(252928,9,4,13,18,'e vede a terra, que tal é; e o povo que nela habita, se é forte ou fraco, se pouco ou muito;'),(252929,9,4,13,19,'que tal é a terra em que habita, se boa ou má; que tais são as cidades em que habita, se arraiais ou fortalezas;'),(252930,9,4,13,20,'e que tal é a terra, se gorda ou magra; se nela há árvores, ou não; e esforçai-vos, e tomai do fruto da terra. Ora, a estação era a das uvas temporãs.'),(252931,9,4,13,21,'Assim subiram, e espiaram a terra desde o deserto de Zim, até Reobe, à entrada de Hamate.'),(252932,9,4,13,22,'E subindo para o Negebe, vieram até Hebrom, onde estavam Aimã, Sesai e Talmai, filhos de Anaque. (Ora, Hebrom foi edificada sete anos antes de Zoã no Egito. )'),(252933,9,4,13,23,'Depois vieram até o vale de Escol, e dali cortaram um ramo de vide com um só cacho, o qual dois homens trouxeram sobre uma verga; trouxeram também romãs e figos.'),(252934,9,4,13,24,'Chamou-se aquele lugar o vale de Escol, por causa do cacho que dali cortaram os filhos de Israel.'),(252935,9,4,13,25,'Ao fim de quarenta dias voltaram de espiar a terra.'),(252936,9,4,13,26,'E, chegando, apresentaram-se a Moisés e a Arão, e a toda a congregação dos filhos de Israel, no deserto de Parã, em Cades; e deram-lhes notícias, a eles e a toda a congregação, e mostraram-lhes o fruto da terra.'),(252937,9,4,13,27,'E, dando conta a Moisés, disseram: Fomos à terra a que nos enviaste. Ela, em verdade, mana leite e mel; e este é o seu fruto.'),(252938,9,4,13,28,'Contudo o povo que habita nessa terra é poderoso, e as cidades são fortificadas e mui grandes. Vimos também ali os filhos de Anaque.'),(252939,9,4,13,29,'Os amalequitas habitam na terra do Negebe; os heteus, os jebuseus e os amorreus habitam nas montanhas; e os cananeus habitam junto do mar, e ao longo do rio Jordão.'),(252940,9,4,13,30,'Então Calebe, fazendo calar o povo perante Moisés, disse: Subamos animosamente, e apoderemo-nos dela; porque bem poderemos prevalecer contra ela.'),(252941,9,4,13,31,'Disseram, porém, os homens que subiram com ele: Não poderemos subir contra aquele povo, porque é mais forte do que nós.'),(252942,9,4,13,32,'Assim, perante os filhos de Israel infamaram a terra que haviam espiado, dizendo: A terra, pela qual passamos para espiá-la, é terra que devora os seus habitantes; e todo o povo que vimos nela são homens de grande estatura.'),(252943,9,4,13,33,'Também vimos ali os nefilins, isto é, os filhos de Anaque, que são descendentes dos nefilins; éramos aos nossos olhos como gafanhotos; e assim também éramos aos seus olhos.'),(252944,9,4,14,1,'Então toda a congregação levantou a voz e gritou; e o povo chorou naquela noite.'),(252945,9,4,14,2,'E todos os filhos de Israel murmuraram contra Moisés e Arão; e toda a congregação lhes disse: Antes tivéssemos morrido na terra do Egito, ou tivéssemos morrido neste deserto!'),(252946,9,4,14,3,'Por que nos traz o Senhor a esta terra para cairmos à espada? Nossas mulheres e nossos pequeninos serão por presa. Não nos seria melhor voltarmos para o Egito?'),(252947,9,4,14,4,'E diziam uns aos outros: Constituamos um por chefe o voltemos para o Egito.'),(252948,9,4,14,5,'Então Moisés e Arão caíram com os rostos por terra perante toda a assembleia da congregação dos filhos de Israel.'),(252949,9,4,14,6,'E Josué, filho de Num, e Calebe, filho de Jefoné, que eram dos que espiaram a terra, rasgaram as suas vestes;'),(252950,9,4,14,7,'e falaram a toda a congregação dos filhos de Israel, dizendo: A terra, pela qual passamos para a espiar, é terra muitíssimo boa.'),(252951,9,4,14,8,'Se o Senhor se agradar de nós, então nos introduzirá nesta terra e no-la dará; terra que mana leite e mel.'),(252952,9,4,14,9,'Tão somente não sejais rebeldes contra o Senhor, e não temais o povo desta terra, porquanto são eles nosso pão. Retirou-se deles a sua defesa, e o Senhor está conosco; não os temais.'),(252953,9,4,14,10,'Mas toda a congregação disse que fossem apedrejados. Nisso a glória do Senhor apareceu na tenda da revelação a todos os filhos de Israel.'),(252954,9,4,14,11,'Disse então o Senhor a Moisés: Até quando me desprezará este povo e até quando não crerá em mim, apesar de todos os sinais que tenho feito no meio dele?'),(252955,9,4,14,12,'Com pestilência o ferirei, e o rejeitarei; e farei de ti uma nação maior e mais forte do que ele.'),(252956,9,4,14,13,'Respondeu Moisés ao Senhor: Assim os egípcios o ouvirão, eles, do meio dos quais, com a tua força, fizeste subir este povo,'),(252957,9,4,14,14,'e o dirão aos habitantes desta terra. Eles ouviram que tu, ó Senhor, estás no meio deste povo; pois tu, ó Senhor, és visto face a face, e a tua nuvem permanece sobre eles, e tu vais adiante deles numa coluna de nuvem de dia, e numa coluna de fogo de noite.'),(252958,9,4,14,15,'E se matares este povo como a um só homem, então as nações que têm ouvido da tua fama, dirão:'),(252959,9,4,14,16,'Porquanto o Senhor não podia introduzir este povo na terra que com juramento lhe prometera, por isso os matou no deserto.'),(252960,9,4,14,17,'Agora, pois, rogo-te que o poder do meu Senhor se engrandeça, segundo tens dito:'),(252961,9,4,14,18,'O Senhor é tardio em irar-se, e grande em misericórdia; perdoa a iniquidade e a transgressão; ao culpado não tem por inocente, mas visita a iniquidade dos pais nos filhos até a terceira e a quarta geração.'),(252962,9,4,14,19,'Perdoa, rogo-te, a iniquidode deste povo, segundo a tua grande misericórdia, como o tens perdoado desde o Egito até, aqui.'),(252963,9,4,14,20,'Disse-lhe o Senhor: Conforme a tua palavra lhe perdoei;'),(252964,9,4,14,21,'tão certo, porém, como eu vivo, e como a glória do Senhor encherá toda a terra,'),(252965,9,4,14,22,'nenhum de todos os homens que viram a minha glória e os sinais que fiz no Egito e no deserto, e todavia me tentaram estas dez vezes, não obedecendo à minha voz,'),(252966,9,4,14,23,'nenhum deles verá a terra que com juramento prometi o seus pais; nenhum daqueles que me desprezaram a verá.'),(252967,9,4,14,24,'Mas o meu servo Calebe, porque nele houve outro espírito, e porque perseverou em seguir-me, ele eu trarei à terra em que entrou, e a sua posteridade a possuirá.'),(252968,9,4,14,25,'Ora, os amalequitas e os cananeus habitam no vale; tornai-vos amanhã, e caminhai para o deserto em direção ao Mar Vermelho.'),(252969,9,4,14,26,'Depois disse o Senhor a Moisés e Arão:'),(252970,9,4,14,27,'Até quando sofrerei esta má congregação, que murmura contra mim? Tenho ouvido as murmurações dos filhos de Israel, que eles fazem contra mim.'),(252971,9,4,14,28,'Dize-lhes: Pela minha vida, diz o Senhor, certamente conforme o que vos ouvi falar, assim vos hei de fazer:'),(252972,9,4,14,29,'neste deserto cairão os vossos cadáveres; nenhum de todos vós que fostes contados, segundo toda a vossa conta, de vinte anos para cima, que contra mim murmurastes,'),(252973,9,4,14,30,'certamente nenhum de vós entrará na terra a respeito da qual jurei que vos faria habitar nela, salvo Calebe, filho de Jefoné, e Josué, filho de Num.'),(252974,9,4,14,31,'Mas aos vossos pequeninos, dos quais dissestes que seriam por presa, a estes introduzirei na terra, e eles conhecerão a terra que vós rejeitastes.'),(252975,9,4,14,32,'Quanto a vós, porém, os vossos cadáveres cairão neste deserto;'),(252976,9,4,14,33,'e vossos filhos serão pastores no deserto quarenta anos, e levarão sobre si as vossas infidelidades, até que os vossos cadáveres se consumam neste deserto.'),(252977,9,4,14,34,'Segundo o número dos dias em que espiastes a terra, a saber, quarenta dias, levareis sobre vós as vossas iniquidades por quarenta anos, um ano por um dia, e conhecereis a minha oposição.'),(252978,9,4,14,35,'Eu, o Senhor, tenho falado; certamente assim o farei a toda esta má congregação, aos que se sublevaram contra mim; neste deserto se consumirão, e aqui morrerão.'),(252979,9,4,14,36,'Ora, quanto aos homens que Moisés mandara a espiar a terra e que, voltando, fizeram murmurar toda a congregação contra ele, infamando a terra,'),(252980,9,4,14,37,'aqueles mesmos homens que infamaram a terra morreram de praga perante o Senhor.'),(252981,9,4,14,38,'Mas Josué, filho de Num, e Calebe, filho de Jefoné, que eram dos homens que foram espiar a terra, ficaram com vida.'),(252982,9,4,14,39,'Então Moisés falou estas palavras a todos os filhos de Israel, pelo que o povo se entristeceu muito.'),(252983,9,4,14,40,'Eles, pois, levantando-se de manhã cedo, subiram ao cume do monte, e disseram: Eis-nos aqui; subiremos ao lugar que o Senhor tem dito; porquanto havemos pecado.'),(252984,9,4,14,41,'Respondeu Moisés: Ora, por que transgredis o mandado do Senhor, visto que isso não prosperará?'),(252985,9,4,14,42,'Não subais, pois o Senhor não está no meio de vós; para que não sejais feridos diante dos vossos inimigos.'),(252986,9,4,14,43,'Porque os amalequitas e os cananeus estão ali diante da vossa face, e caireis à espada; pois, porquanto vos desviastes do Senhor, o Senhor não estará convosco.'),(252987,9,4,14,44,'Contudo, temerariamente subiram eles ao cume do monte; mas a arca do pacto do Senhor, e Moisés, não se apartaram do arrraial.'),(252988,9,4,14,45,'Então desceram os amalequitas e os cananeus, que habitavam na montanha, e os feriram, derrotando-os até Horma.'),(252989,9,4,15,1,'Depois disse o Senhor a Moisés:'),(252990,9,4,15,2,'Fala aos filhos de Israel e díze-lhes: Quando entrardes na terra da vossa habitação, que eu vos hei de dar,'),(252991,9,4,15,3,'e ao Senhor fizerdes, do gado eu do rebanho, oferta queimada, holocausto ou sacrifício, para cumprir um voto, ou como oferta voluntária, para fazer nas vossos festas fixas um cheiro suave ao Senhor,'),(252992,9,4,15,4,'Então aquele que fizer a sua oferta, fará ao Senhor uma oferta de cereais de um décimo de efa de flor de farinha, misturada com a quarta parte de um him de azeite;'),(252993,9,4,15,5,'e de vinho para a oferta de libação prepararás a quarta parte de um him para o holocausto, ou para o sacrifício, para cada cordeiro;'),(252994,9,4,15,6,'e para cada carneiro prepararás como oferta de cereais, dois décimos de efa de flor de farinha, misturada com a terça parte de um him de azeite;'),(252995,9,4,15,7,'e de vinho para a oferta de libação oferecerás a terça parte de um him em cheiro suave ao Senhor.'),(252996,9,4,15,8,'Também, quando preparares novilho para holocausto ou sacrifício, para cumprir um voto, ou um sacrifício de ofertas pacíficas ao Senhor,'),(252997,9,4,15,9,'com o novilho oferecerás uma oferta de cereais de três décimos de efa, de flor de farinha, misturada com a metade de um him de azeite;'),(252998,9,4,15,10,'e de vinho para a oferta de libação oferecerás a metade de um him como oferta queimada em cheiro suave ao Senhor.'),(252999,9,4,15,11,'Assim se fará com cada novilho, ou carneiro, ou com cada um dos cordeiros ou dos cabritos.'),(253000,9,4,15,12,'Segundo o número que oferecerdes, assim fareis com cada um deles.'),(253001,9,4,15,13,'Todo natural assim fará estas coisas, ao oferecer oferta queimada em cheiro suave ao Senhor.'),(253002,9,4,15,14,'Também se peregrinar convosco algum estrangeiro, ou quem quer que estiver entre vos nas vossas gerações, e ele oferecer uma oferta queimada de cheiro suave ao Senhor, como vós fizerdes, assim fará ele.'),(253003,9,4,15,15,'Quanto à assembleia, haverá um mesmo estatuto para vós e para o estrangeiro que peregrinar convosco, estatuto perpétuo nas vossas gerações; como vós, assim será o peregrino perante o Senhor.'),(253004,9,4,15,16,'Uma mesma lei e uma mesma ordenança haverá para vós e para o estrangeiro que peregrinar convosco.'),(253005,9,4,15,17,'Disse mais o Senhor a Moisés:'),(253006,9,4,15,18,'Fala aos filhos de Israel, e dize-lhes: Depois de terdes entrado na terra em que vos hei de introduzir,'),(253007,9,4,15,19,'será que, ao comerdes do pão da terra, oferecereis ao Senhor uma oferta alçada.'),(253008,9,4,15,20,'Das primícias da vossa massa oferecereis um bolo em oferta alçada; como a oferta alçada da eira, assim o oferecereis.'),(253009,9,4,15,21,'Das primícias das vossas massas dareis ao Senhor oferta alçada durante as vossas gerações.'),(253010,9,4,15,22,'Igualmente, quando vierdes a errar, e não observardes todos esses mandamentos, que o Senhor tem falado a Moisés,'),(253011,9,4,15,23,'sim, tudo quanto o Senhor vos tem ordenado por intermédio do Moisés, desde o dia em que o Senhor começou a dar os seus mandamentos, e daí em diante pelas vossas gerações,'),(253012,9,4,15,24,'será que, quando se fizer alguma coisa sem querer, e isso for encoberto aos olhos da congregação, toda a congregação oferecerá um novilho para holocausto em cheiro suave ao Senhor, juntamente com a oferta de cereais do mesmo e a sua oferta de libação, segundo a ordenança, e um bode como sacrifício pelo pecado.'),(253013,9,4,15,25,'E o sacerdote fará expiação por toda a congregação dos filhos de Israel, e eles serão perdoados; porquanto foi erro, e trouxeram a sua oferta, oferta queimada ao Senhor, e o seu sacrifício pelo pecado perante o Senhor, por causa do seu erro.'),(253014,9,4,15,26,'Será, pois, perdoada toda a congregação dos filhos de Israel, bem como o estrangeiro que peregrinar entre eles; porquanto sem querer errou o povo todo.'),(253015,9,4,15,27,'E, se uma só pessoa pecar sem querer, oferecerá uma cabra de um ano como sacrifício pelo pecado.'),(253016,9,4,15,28,'E o sacerdote fará perante o Senhor expiação pela alma que peca, quando pecar sem querer; e, feita a expiação por ela, será perdoada.'),(253017,9,4,15,29,'Haverá uma mesma lei para aquele que pecar sem querer, tanto para o natural entre os filhos de Israel, como para o estrangeiro que peregrinar entre eles.'),(253018,9,4,15,30,'Mas a pessoa que fizer alguma coisa presunçosamente, quer seja natural, quer estrangeira, blasfema ao Senhor; tal pessoa será extirpada do meio do seu povo,'),(253019,9,4,15,31,'por haver desprezado a palavra do Senhor, e quebrado o seu mandamento; essa alma certamente será extirpada, e sobre ela recairá a sua iniquidade.'),(253020,9,4,15,32,'Estando, pois, os filhos de Israel no deserto, acharam um homem apanhando lenha no dia de sábado.'),(253021,9,4,15,33,'E os que o acharam apanhando lenha trouxeram-no a Moisés e a Arão, e a toda a congregação.'),(253022,9,4,15,34,'E o meteram em prisão, porquanto ainda não estava declarado o que se lhe devia fazer.'),(253023,9,4,15,35,'Então disse o Senhor a Moisés: certamente será morto o homem; toda a congregação o apedrejará fora do arraial.'),(253024,9,4,15,36,'Levaram-no, pois, para fora do arraial, e o apedrejaram, de modo que ele morreu; como o Senhor ordenara a Moisés.'),(253025,9,4,15,37,'Disse mais o Senhor a Moisés:'),(253026,9,4,15,38,'Fala aos filhos de Israel, e dize-lhes que façam para si franjas nas bordas das suas vestes, pelas suas gerações; e que ponham nas franjas das bordas um cordão azul.'),(253027,9,4,15,39,'Tê-lo-eis nas franjas, para que o vejais, e vos lembreis de todos os mandamentos do Senhor, e os observeis; e para que não vos deixeis arrastar à infidelidade pelo vosso coração ou pela vossa vista, como antes o fazíeis;'),(253028,9,4,15,40,'para que vos lembreis de todos os meus mandamentos, e os observeis, e sejais santos para com o vosso Deus.'),(253029,9,4,15,41,'Eu sou o senhor vosso Deus, que vos tirei da terra do Egito para ser o vosso Deus. Eu sou o Senhor vosso Deus.'),(253030,9,4,16,1,'Ora, Corá, filho de Izar, filho de Coate, filho de Levi, juntamente com Datã e Abirão, filhos de Eliabe, e Om, filho de Pelete, filhos de Rúben, tomando certos homens,'),(253031,9,4,16,2,'levantaram-se perante Moisés, juntamente com duzentos e cinquenta homens dos filhos de Israel, príncipes da congregação, chamados à assembleia, varões de renome;'),(253032,9,4,16,3,'e ajuntando-se contra Moisés e contra Arão, disseram-lhes: Demais é o que vos arrogais a vós, visto que toda a congregação é santa, todos eles são santos, e o Senhor está no meio deles; por que, pois, vos elevais sobre a assembleia do Senhor?'),(253033,9,4,16,4,'Quando Moisés ouviu isso, caiu com o rosto em terra;'),(253034,9,4,16,5,'depois falou a Corá e a toda a sua companhia, dizendo: Amanhã pela manhã o Senhor fará saber quem é seu, e quem é o santo, ao qual ele fará chegar a si; e aquele a quem escolher fará chegar a si.'),(253035,9,4,16,6,'Fazei isto: Corá e toda a sua companhia, tomai para vós incensários;'),(253036,9,4,16,7,'e amanhã, pondo fogo neles, sobre eles deitai incenso perante o Senhor; e será que o homem a quem o Senhor escolher, esse será o santo; demais é o que vos arrogais a vós, filhos de Levi.'),(253037,9,4,16,8,'Disse mais Moisés a Corá: Ouvi agora, filhos de Levi!'),(253038,9,4,16,9,'Acaso é pouco para vós que o Deus de Israel vos tenha separado da congregação de Israel, para vos fazer chegar a si, a fim de fazerdes o serviço do tabernáculo do Senhor e estardes perante a congregação para ministrar-lhe,'),(253039,9,4,16,10,'e te fez chegar, e contigo todos os teus irmãos, os filhos de Levi? Procurais também o sacerdócio?'),(253040,9,4,16,11,'Pelo que tu e toda a tua companhia estais congregados contra o Senhor; e Arão, quem é ele, para que murmureis contra ele?'),(253041,9,4,16,12,'Então Moisés mandou chamar a Datã e a Abirão, filhos de Eliabe; eles porém responderam: Não subiremos.'),(253042,9,4,16,13,'É pouco, porventura, que nos tenhas feito subir de uma terra que mana leite e mel, para nos matares no deserto, para que queiras ainda fazer-te príncipe sobre nós?'),(253043,9,4,16,14,'Ademais, não nos introduziste em uma terra que mana leite e mel, nem nos deste campos e vinhas em herança; porventura cegarás os olhos a estes homens? Não subiremos.'),(253044,9,4,16,15,'Então Moisés irou-se grandemente, e disse ao Senhor: Não atentes para a sua oferta; nem um só jumento tenho tomado deles, nem a nenhum deles tenho feito mal.'),(253045,9,4,16,16,'Disse mais Moisés a Corá: Comparecei amanhã tu e toda a tua companhia perante o Senhor; tu e eles, e Arão.'),(253046,9,4,16,17,'Tome cada um o seu incensário, e ponha nele incenso; cada um traga perante o Senhor o seu incensário, duzentos e cinquenta incensários; também tu e Arão, cada qual o seu incensário.'),(253047,9,4,16,18,'Tomou, pois, cada qual o seu incensário, e nele pôs fogo, e nele deitou incenso; e se puseram à porta da tenda da revelação com Moisés e Arão.'),(253048,9,4,16,19,'E Corá fez ajuntar contra eles toda o congregação à porta da tenda da revelação; então a glória do Senhor apareceu a toda a congregação.'),(253049,9,4,16,20,'Então disse o senhor a Moisés e a Arão:'),(253050,9,4,16,21,'Apartai-vos do meio desta congregação, para que eu, num momento, os possa consumir.'),(253051,9,4,16,22,'Mas eles caíram com os rostos em terra, e disseram: Ó Deus, Deus dos espíritos de toda a carne, pecará um só homem, e indignar-te-ás tu contra toda esta congregação?'),(253052,9,4,16,23,'Respondeu o Senhor a Moisés:'),(253053,9,4,16,24,'Fala a toda esta congregação, dizendo: Subi do derredor da habitação de Corá, Datã e Abirão.'),(253054,9,4,16,25,'Então Moisés levantou-se, e foi ter com Datã e Abirão; e seguiram-nos os anciãos de Israel.'),(253055,9,4,16,26,'E falou à congregação, dizendo: Retirai-vos, peço-vos, das tendas desses homens ímpios, e não toqueis nada do que é seu, para que não pereçais em todos os seus pecados.'),(253056,9,4,16,27,'Subiram, pois, do derredor da habitação de Corá, Datã e Abirão. E Datã e Abirão saíram, e se puseram à porta das suas tendas, juntamente com suas mulheres, e seus filhos e seus pequeninos.'),(253057,9,4,16,28,'Então disse Moisés: Nisto conhecereis que o Senhor me enviou a fazer todas estas obras; pois não as tenho feito de mim mesmo.'),(253058,9,4,16,29,'Se estes morrerem como morrem todos os homens, e se forem visitados como são visitados todos os homens, o Senhor não me enviou.'),(253059,9,4,16,30,'Mas, se o Senhor criar alguma coisa nova, e a terra abrir a boca e os tragar com tudo o que é deles, e vivos descerem à cova, então compreendereis que estes homens têm desprezado o Senhor.'),(253060,9,4,16,31,'E aconteceu que, acabando ele de falar todas estas palavras, a terra que estava debaixo deles se fendeu;'),(253061,9,4,16,32,'e a terra abriu a boca e os tragou com as suas famílias, como também a todos os homens que pertenciam a Corá, e a toda a sua fazenda.'),(253062,9,4,16,33,'Assim eles e tudo o que era seu desceram vivos à cova; e a terra os cobriu, e pereceram do meio da congregação.'),(253063,9,4,16,34,'E todo o Israel, que estava ao seu redor, fugiu ao clamor deles, dizendo: não suceda que a terra nos trague também a nós.'),(253064,9,4,16,35,'Então saiu fogo do Senhor, e consumiu os duzentos e cinquenta homens que ofereciam o incenso.'),(253065,9,4,16,36,'Então disse o Senhor a Moisés:'),(253066,9,4,16,37,'Dize a Eleazar, filho de Arão, o sacerdote, que tire os incensários do meio do incêndio; e espalha tu o fogo longe; porque se tornaram santos'),(253067,9,4,16,38,'os incensários daqueles que pecaram contra as suas almas; deles se façam chapas, de obra batida, para cobertura do altar; porquanto os trouxeram perante o Senhor, por isso se tornaram santos; e serão por sinal aos filhos de Israel.'),(253068,9,4,16,39,'Eleazar, pois, o sacerdote, tomou os incensários de bronze, os quais aqueles que foram queimados tinham oferecido; e os converteram em chapas para cobertura do altar,'),(253069,9,4,16,40,'para servir de memória aos filhos de Israel, a fim de que nenhum estranho, ninguém que não seja da descendência de Arão, se chegue para queimar incenso perante o Senhor, para que não seja como Corá e a sua companhia; conforme o Senhor dissera a Eleazar por intermédio de Moisés.'),(253070,9,4,16,41,'Mas no dia seguinte toda oa congregação dos filhos de Israel murmurou contra Moisés e Arão, dizendo: Vós matastes o povo do Senhor.'),(253071,9,4,16,42,'E tendo-se sublevado a congregação contra Moisés e Arão, dirigiu-se para a tenda da revelação, e eis que a nuvem a cobriu, e a glória do Senhor apareceu.'),(253072,9,4,16,43,'Vieram, pois, Moisés e Arão à frente da tenda da revelação.'),(253073,9,4,16,44,'Então disse o Senhor a Moisés:'),(253074,9,4,16,45,'Levantai-vos do meio desta congregação, para que eu, num momento, a possa consumir. Então caíram com o rosto em terra.'),(253075,9,4,16,46,'Depois disse Moisés a Arão: Toma o teu incensário, põe nele fogo do altar, deita incenso sobre ele e leva-o depressa à congregação, e faze expiação por eles; porque grande indignação saiu do Senhor; já começou a praga.'),(253076,9,4,16,47,'Tomou-o Arão, como Moisés tinha falado, e correu ao meio da congregação; e eis que já a praga havia começado entre o povo; e deitando o incenso no incensário, fez expiação pelo povo.'),(253077,9,4,16,48,'E pôs-se em pé entre os mortos e os vivos, e a praga cessou.'),(253078,9,4,16,49,'Ora, os que morreram da praga foram catorze mil e setecentos, além dos que morreram no caso de Corá.'),(253079,9,4,16,50,'E voltou Arão a Moisés à porta da tenda da revelação, pois cessara a praga.'),(253080,9,4,17,1,'Então disse o Senhor a Moisés:'),(253081,9,4,17,2,'Fala aos filhos de Israel, e toma deles uma vara para cada casa paterna de todos os seus príncipes, segundo as casas de seus pais, doze varas; e escreve o nome de cada um sobre a sua vara.'),(253082,9,4,17,3,'O nome de Arão escreverás sobre a vara de Levi; porque cada cabeça das casas de seus pais terá uma vara.'),(253083,9,4,17,4,'E as porás na tenda da revelação, perante o testemunho, onde venho a vós.'),(253084,9,4,17,5,'Então brotará a vara do homem que eu escolher; assim farei cessar as murmurações dos filhos de Israel contra mim, com que murmuram contra vós.'),(253085,9,4,17,6,'Falou, pois, Moisés aos filhos de Israel, e todos os seus príncipes deram-lhe varas, cada príncipe uma, segundo as casas de seus pais, doze varas; e entre elas estava a vara de Arão.'),(253086,9,4,17,7,'E Moisés depositou as varas perante o Senhor na tenda do testemunho.'),(253087,9,4,17,8,'Sucedeu, pois, no dia seguinte, que Moisés entrou na tenda do testemunho, e eis que a vara de Arão, pela casa de Levi, brotara, produzira gomos, rebentara em flores e dera amêndoas maduras.'),(253088,9,4,17,9,'Então Moisés trouxe todas as varas de diante do Senhor a todos os filhos de Israel; e eles olharam, e tomaram cada um a sua vara.'),(253089,9,4,17,10,'Então o Senhor disse a Moisés: Torna a pôr a vara de Arão perante o testemunho, para se guardar por sinal contra os filhos rebeldes; para que possas fazer acabar as suas murmurações contra mim, a fim de que não morram.'),(253090,9,4,17,11,'Assim fez Moisés; como lhe ordenara o Senhor, assim fez.'),(253091,9,4,17,12,'Então disseram os filhos de Israel a Moisés: Eis aqui, nós expiramos, perecemos, todos nós perecemos.'),(253092,9,4,17,13,'Todo aquele que se aproximar, sim, todo o que se aproximar do tabernáculo do Senhor, morrerá; porventura pereceremos todos?'),(253093,9,4,18,1,'Depois disse o Senhor a Arão: Tu e teus filhos, e a casa de teu pai contigo, levareis a iniquidade do santuário; e tu e teus filhos contigo levareis a iniquidade do vosso sacerdócio.'),(253094,9,4,18,2,'Faze, pois, chegar contigo também teus irmãos, a tribo de Levi, a tribo de teu pai, para que se ajuntem a ti, e te sirvam; mas tu e teus filhos contigo estareis perante a tenda do testemunho.'),(253095,9,4,18,3,'Eles cumprirão as tuas ordens, e assumirão o encargo de toda a tenda; mas não se chegarão aos utensílios do santuário, nem ao altar, para que não morram, assim eles, como vós.'),(253096,9,4,18,4,'Mas se ajuntarão a ti, e assumirão o encargo da tenda da revelação, para todo o serviço da tenda; e o estranho não se chegará a vós.'),(253097,9,4,18,5,'Vós, pois, assumireis o encargo do santuário e o encargo do altar, para que não haja outra vez furor sobre os filhos de Israel.'),(253098,9,4,18,6,'Eis que eu tenho tomado vossos irmãos, os levitas, do meio dos filhos de Israel; eles vos são uma dádiva, feita ao Senhor, para fazerem o serviço da tenda da revelação.'),(253099,9,4,18,7,'Mas tu e teus filhos contigo cumprireis o vosso sacerdócio no tocante a tudo o que é do altar, e a tudo o que está dentro do véu; nisso servireis. Eu vos dou o sacerdócio como dádiva ministerial, e o estranho que se chegar será morto.'),(253100,9,4,18,8,'Disse mais o Senhor a Arão: Eis que eu te tenho dado as minhas ofertas alçadas, com todas as coisas santificadas dos filhos de Israel; a ti as tenho dado como porção, e a teus filhos como direito perpétuo.'),(253101,9,4,18,9,'Das coisas santíssimas reservadas do fogo serão tuas todas as suas ofertas, a saber, todas as ofertas de cereais, todas as ofertas pelo pecado e todas as ofertas pela culpa, que me entregarem; estas coisas serão santíssimas para ti e para teus filhos.'),(253102,9,4,18,10,'Num lugar santo as comerás; delas todo varão comerá; santas te serão.'),(253103,9,4,18,11,'Também isto será teu: a oferta alçada das suas dádivas, com todas as ofertas de movimento dos filhos de Israel; a ti, a teus filhos, e a tuas filhas contigo, as tenho dado como porção, para sempre. Todo o que na tua casa estiver limpo, comerá delas.'),(253104,9,4,18,12,'Tudo o que do azeite há de melhor, e tudo o que do mosto e do grão há de melhor, as primícias destes que eles derem ao Senhor, a ti as tenho dado.'),(253105,9,4,18,13,'Os primeiros frutos de tudo o que houver na sua terra, que trouxerem ao Senhor, serão teus. Todo o que na tua casa estiver limpo comerá deles.'),(253106,9,4,18,14,'Toda coisa consagrada em Israel será tua.'),(253107,9,4,18,15,'Todo primogênito de toda a carne, que oferecerem ao Senhor, tanto de homens como de animais, será teu; contudo os primogênitos dos homens certamente remirás; também os primogênitos dos animais imundos remirás.'),(253108,9,4,18,16,'Os que deles se houverem de remir, desde a idade de um mês os remirás, segundo a tua avaliação, por cinco siclos de dinheiro, segundo o siclo do santuário, que é de vinte jeiras.'),(253109,9,4,18,17,'Mas o primogênito da vaca, o primogênito da ovelha, e o primogênito da cabra não remirás, porque eles são santos. Espargirás o seu sangue sobre o altar, e queimarás a sua gordura em oferta queimada, de cheiro suave ao Senhor.'),(253110,9,4,18,18,'E a carne deles será tua, bem como serão teus o peito da oferta de movimento e a coxa direita.'),(253111,9,4,18,19,'Todas as ofertas alçadas das coisas sagradas, que os filhos de Israel oferecerem ao Senhor, eu as tenho dado a ti, a teus filhos e a tuas filhas contigo, como porção, para sempre; é um pacto perpétuo de sal perante o Senhor, para ti e para a tua descendência contigo.'),(253112,9,4,18,20,'Disse também o Senhor a Arão: Na sua terra herança nenhuma terás, e no meio deles nenhuma porção terás; eu sou a tua porção e a tua herança entre os filhos de Israel.'),(253113,9,4,18,21,'Eis que aos filhos de Levi tenho dado todos os dízimos em Israel por herança, pelo serviço que prestam, o serviço da tenda da revelação.'),(253114,9,4,18,22,'Ora, nunca mais os filhos de Israel se chegarão à tenda da revelação, para que não levem sobre si o pecado e morram.'),(253115,9,4,18,23,'Mas os levitas farão o serviço da tenda da revelação, e eles levarão sobre si a sua iniquidade; pelas vossas gerações estatuto perpétuo será; e no meio dos filhos de Israel nenhuma herança terão.'),(253116,9,4,18,24,'Porque os dízimos que os filhos de Israel oferecerem ao Senhor em oferta alçada, eu os tenho dado por herança aos levitas; porquanto eu lhes disse que nenhuma herança teriam entre os filhos de Israel.'),(253117,9,4,18,25,'Disse mais o Senhor a Moisés:'),(253118,9,4,18,26,'Também falarás aos levitas, e lhes dirás: Quando dos filhos de Israel receberdes os dízimos, que deles vos tenho dado por herança, então desses dízimos fareis ao Senhor uma oferta alçada, o dízimo dos dízimos.'),(253119,9,4,18,27,'E computar-se-á a vossa oferta alçada, como o grão da eira, e como a plenitude do lagar.'),(253120,9,4,18,28,'Assim fareis ao Senhor uma oferta alçada de todos os vossos dízimos, que receberdes dos filhos de Israel; e desses dízimos dareis a oferta alçada do Senhor a Arão, o sacerdote.'),(253121,9,4,18,29,'De todas as dádivas que vos forem feitas, oferecereis, do melhor delas, toda a oferta alçada do Senhor, a sua santa parte.'),(253122,9,4,18,30,'Portanto lhes dirás: Quando fizerdes oferta alçada do melhor dos dízimos, será ela computada aos levitas, como a novidade da eira e como a novidade do lagar.'),(253123,9,4,18,31,'E o comereis em qualquer lugar, vós e as vossas famílias; porque é a vossa recompensa pelo vosso serviço na tenda da revelação.'),(253124,9,4,18,32,'Pelo que não levareis sobre vós pecado, se tiverdes alçado o que deles há de melhor; e não profanareis as coisas sagradas dos filhos de Israel, para que não morrais.'),(253125,9,4,19,1,'Disse mais o Senhor a Moisés e a Arão:'),(253126,9,4,19,2,'Este é o estatuto da lei que o Senhor ordenou, dizendo: Dize aos filhos de Israel que te tragam uma novilha vermelha sem defeito, que não tenha mancha, e sobre a qual não se tenha posto jugo:'),(253127,9,4,19,3,'Entregá-la-eis a Eleazar, o sacerdote; ele a tirará para fora do arraial, e a imolarão diante dele.'),(253128,9,4,19,4,'Eleazar, o sacerdote, tomará do sangue com o dedo, e dele aspergirá para a frente da tenda da revelação sete vezes.'),(253129,9,4,19,5,'Então à vista dele se queimará a novilha, tanto o couro e a carne, como o sangue e o excremento;'),(253130,9,4,19,6,'e o sacerdote, tomando pau do cedro, hissopo e carmesim, os lançará no meio do fogo que queima a novilha.'),(253131,9,4,19,7,'Então o sacerdote lavará as suas vestes e banhará o seu corpo em água; depois entrará no arraial; e o sacerdote será imundo até a tarde.'),(253132,9,4,19,8,'Também o que a tiver queimado lavará as suas vestes e banhará o seu corpo em água, e será imundo até a tarde.'),(253133,9,4,19,9,'E um homem limpo recolherá a cinza da novilha, e a depositará fora do arraial, num lugar limpo, e ficará ela guardada para a congregação dos filhos de Israel, para a água de purificação; é oferta pelo pecado.'),(253134,9,4,19,10,'E o que recolher a cinza da novilha lavará as suas vestes e será imundo até a tarde; isto será por estatuto perpétuo aos filhos de Israel e ao estrangeiro que peregrina entre eles.'),(253135,9,4,19,11,'Aquele que tocar o cadáver de algum homem, será imundo sete dias.'),(253136,9,4,19,12,'Ao terceiro dia o mesmo se purificará com aquela água, e ao sétimo dia se tornará limpo; mas, se ao terceiro dia não se purificar, não se tornará limpo ao sétimo dia.'),(253137,9,4,19,13,'Todo aquele que tocar o cadáver de algum homem que tenha morrido, e não se purificar, contamina o tabernáculo do Senhor; e essa alma será extirpada de Israel; porque a água da purificação não foi aspergida sobre ele, continua imundo; a sua imundícia está ainda sobre ele.'),(253138,9,4,19,14,'Esta é a lei, quando um homem morrer numa tenda: todo aquele que entrar na tenda, e todo aquele que nela estiver, será imundo sete dias.'),(253139,9,4,19,15,'Também, todo vaso aberto, sobre que não houver pano atado, será imundo.'),(253140,9,4,19,16,'E todo aquele que no campo tocar alguém que tenha sido morto pela espada, ou outro cadáver, ou um osso de algum homem, ou uma sepultura, será imundo sete dias.'),(253141,9,4,19,17,'Para o imundo, pois, tomarão da cinza da queima da oferta pelo pecado, e sobre ela deitarão água viva num vaso;'),(253142,9,4,19,18,'e um homem limpo tomará hissopo, e o molhará na água, e a aspergirá sobre a tenda, sobre todos os objetos e sobre as pessoas que ali estiverem, como também sobre aquele que tiver tocado o osso, ou o que foi morto, ou o que faleceu, ou a sepultura.'),(253143,9,4,19,19,'Também o limpo, ao terceiro dia e ao sétimo dia, a aspergirá sobre o imundo, e ao sétimo dia o purificará; e o que era imundo lavará as suas vestes, e se banhará em água, e à tarde será limpo.'),(253144,9,4,19,20,'Mas o que estiver imundo e não se purificar, esse será extirpado do meio da assembleia, porquanto contaminou o santuário do Senhor; a água de purificação não foi aspergida sobre ele; é imundo.'),(253145,9,4,19,21,'Isto lhes será por estatuto perpétuo: o que aspergir a água de purificação lavará as suas vestes; e o que tocar a água de purificação será imundo até a tarde.'),(253146,9,4,19,22,'E tudo quanto o imundo tocar também será imundo; e a pessoa que tocar naquilo será imunda até a tarde.'),(253147,9,4,20,1,'Os filhos de Israel, a congregação toda, chegaram ao deserto de Zim no primeiro mês, e o povo ficou em Cades. Ali morreu Miriã, e ali foi sepultada.'),(253148,9,4,20,2,'Ora, não havia água para a congregação; pelo que se ajuntaram contra Moisés e Arão.'),(253149,9,4,20,3,'E o povo contendeu com Moisés, dizendo: Oxalá tivéssemos perecido quando pereceram nossos irmãos perante o Senhor!'),(253150,9,4,20,4,'Por que trouxestes a congregação do Senhor a este deserto, para que morramos aqui, nós e os nossos animais?'),(253151,9,4,20,5,'E por que nos fizestes subir do Egito, para nos trazer a este mau lugar? Lugar onde não há semente, nem figos, nem vides, nem romãs, nem mesmo água para beber.'),(253152,9,4,20,6,'Então Moisés e Arão se foram da presença da assembleia até a porta da tenda da revelação, e se lançaram com o rosto em terra; e a glória do Senhor lhes apareceu.'),(253153,9,4,20,7,'E o Senhor disse a Moisés:'),(253154,9,4,20,8,'Toma a vara, e ajunta a congregação, tu e Arão, teu irmão, e falai à rocha perante os seus olhos, que ela dê as suas águas. Assim lhes tirarás água da rocha, e darás a beber à congregação e aos seus animais.'),(253155,9,4,20,9,'Moisés, pois, tomou a vara de diante do Senhor, como este lhe ordenou.'),(253156,9,4,20,10,'Moisés e Arão reuniram a assembleia diante da rocha, e Moisés disse-lhes: Ouvi agora, rebeldes! Porventura tiraremos água desta rocha para vós?'),(253157,9,4,20,11,'Então Moisés levantou a mão, e feriu a rocha duas vezes com a sua vara, e saiu água copiosamente, e a congregação bebeu, e os seus animais.'),(253158,9,4,20,12,'Pelo que o Senhor disse a Moisés e a Arão: Porquanto não me crestes a mim, para me santificardes diante dos filhos de Israel, por isso não introduzireis esta congregação na terra que lhes dei.'),(253159,9,4,20,13,'Estas são as águas de Meribá, porque ali os filhos de Israel contenderam com o Senhor, que neles se santificou.'),(253160,9,4,20,14,'De Cades, Moisés enviou mensageiros ao rei de Edom, dizendo: Assim diz teu irmão Israel: Tu sabes todo o trabalho que nos tem sobrevindo;'),(253161,9,4,20,15,'como nossos pais desceram ao Egito, e nós no Egito habitamos muito tempo; e como os egípcios nos maltrataram, a nós e a nossos pais;'),(253162,9,4,20,16,'e quando clamamos ao Senhor, ele ouviu a nossa voz, e mandou um anjo, e nos tirou do Egito; e eis que estamos em Cades, cidade na extremidade dos teus termos.'),(253163,9,4,20,17,'Deixa-nos, pois, passar pela tua terra; não passaremos pelos campos, nem pelas vinhas, nem beberemos a água dos poços; iremos pela estrada real, não nos desviando para a direita nem para a esquerda, até que tenhamos passado os teus termos.'),(253164,9,4,20,18,'Respondeu-lhe Edom: Não passaras por mim, para que eu não saia com a espada ao teu encontro.'),(253165,9,4,20,19,'Os filhos de Israel lhe replicaram: Subiremos pela estrada real; e se bebermos das tuas águas, eu e o meu gado, darei o preço delas; sob condição de eu nada mais fazer, deixa-me somente passar a pé.'),(253166,9,4,20,20,'Edom, porém, respondeu: Não passarás. E saiu-lhe ao encontro com muita gente e com mão forte.'),(253167,9,4,20,21,'Assim recusou Edom deixar Israel passar pelos seus termos; pelo que Israel se desviou dele.'),(253168,9,4,20,22,'Então partiram de Cades; e os filhos de Israel, a congregação toda, chegaram ao monte Hor.'),(253169,9,4,20,23,'E falou o Senhor a Moisés e a Arão no monte Hor, nos termos da terra de Edom, dizendo:'),(253170,9,4,20,24,'Arão será recolhido a seu povo, porque não entrará na terra que dei aos filhos de Israel, porquanto fostes rebeldes contra a minha palavra no tocante às águas de Meribá.'),(253171,9,4,20,25,'Toma a Arão e a Eleazar, seu filho, e faze-os subir ao monte Hor;'),(253172,9,4,20,26,'e despe a Arão as suas vestes, e as veste a Eleazar, seu filho, porque Arão será recolhido, e morrerá ali.'),(253173,9,4,20,27,'Fez, pois, Moisés como o Senhor lhe ordenara; e subiram ao monte Hor perante os olhos de toda a congregação.'),(253174,9,4,20,28,'Moisés despiu a Arão as vestes, e as vestiu a Eleazar, seu filho; e morreu Arão ali sobre o cume do monte; e Moisés e Eleazar desceram do monte.'),(253175,9,4,20,29,'Vendo, pois, toda a congregação que Arão era morto, chorou-o toda a casa de Israel por trinta dias.'),(253176,9,4,21,1,'Ora, ouvindo o cananeu, rei de Arade, que habitava no Negebe, que Israel vinha pelo caminho de Atarim, pelejou contra Israel, e levou dele alguns prisioneiros.'),(253177,9,4,21,2,'Então Israel fez um voto ao Senhor, dizendo: Se na verdade entregares este povo nas minhas mãos, destruirei totalmente as suas cidades.'),(253178,9,4,21,3,'O Senhor, pois, ouviu a voz de Israel, e entregou-lhe os cananeus; e os israelitas os destruíram totalmente, a eles e às suas cidades; e chamou-se aquele lugar Horma.'),(253179,9,4,21,4,'Então partiram do monte Hor, pelo caminho que vai ao Mar Vermelho, para rodearem a terra de Edom; e a alma do povo impacientou-se por causa do caminho.'),(253180,9,4,21,5,'E o povo falou contra Deus e contra Moisés: Por que nos fizestes subir do Egito, para morrermos no deserto? Pois aqui não há pão e não há água: e a nossa alma tem fastio deste miserável pão.'),(253181,9,4,21,6,'Então o Senhor mandou entre o povo serpentes abrasadoras, que o mordiam; e morreu muita gente em Israel.'),(253182,9,4,21,7,'Pelo que o povo veio a Moisés, e disse: Pecamos, porquanto temos falado contra o Senhor e contra ti; ora ao Senhor para que tire de nós estas serpentes. Moisés, pois, orou pelo povo.'),(253183,9,4,21,8,'Então disse o Senhor a Moisés: Faze uma serpente de bronze, e põe-na sobre uma haste; e será que todo mordido que olhar para ela viverá.'),(253184,9,4,21,9,'Fez, pois, Moisés uma serpente de bronze, e pô-la sobre uma haste; e sucedia que, tendo uma serpente mordido a alguém, quando esse olhava para a serpente de bronze, vivia.'),(253185,9,4,21,10,'Partiram, então, os filhos de Israel, e acamparam-se em Obote.'),(253186,9,4,21,11,'Depois partiram de Obote, e acamparam-se em Ije-Abarim, no deserto que está defronte de Moabe, para o nascente.'),(253187,9,4,21,12,'Dali partiram, e acamparam-se no vale de Zerede.'),(253188,9,4,21,13,'E, partindo dali, acamparam-se além do Arnom, que está no deserto e sai dos termos dos amorreus; porque o Arnom é o termo de Moabe, entre Moabe e os amorreus.'),(253189,9,4,21,14,'Pelo que se diz no livro das guerras do Senhor: Vaebe em Sufa, e os vales do Arnom,'),(253190,9,4,21,15,'e o declive dos vales, que se inclina para a situação Ar, e se encosta aos termos de Moabe'),(253191,9,4,21,16,'Dali vieram a Beer; esse é o poço do qual o Senhor disse a Moisés: Ajunta o povo, e lhe darei água.'),(253192,9,4,21,17,'Então Israel cantou este cântico: Brota, ó poço! E vós, entoai-lhe cânticos!'),(253193,9,4,21,18,'Ao poço que os príncipes cavaram, que os nobres do povo escavaram com o bastão, e com os seus bordões. Do deserto vieram a Matana;'),(253194,9,4,21,19,'de Matana a Naaliel; de Naaliel a Bamote;'),(253195,9,4,21,20,'e de Bamote ao vale que está no campo de Moabe, ao cume de Pisga, que dá para o deserto.'),(253196,9,4,21,21,'Então Israel mandou mensageiros a Siom, rei dos amorreus, a dizer-lhe:'),(253197,9,4,21,22,'Deixa-me passar pela tua terra; não nos desviaremos para os campos nem para as vinhas; as águas dos poços não beberemos; iremos pela estrada real até que tenhamos passado os teus termos.'),(253198,9,4,21,23,'Siom, porém, não deixou Israel passar pelos seus termos; pelo contrário, ajuntou todo o seu povo, saiu ao encontro de Israel no deserto e, vindo a Jaza, pelejou contra ele.'),(253199,9,4,21,24,'Mas Israel o feriu ao fio da espada, e apoderou-se da sua terra, desde o Arnom até o Jaboque, até os amonitas; porquanto a fronteira dos amonitas era fortificada.'),(253200,9,4,21,25,'Assim Israel tomou todas as cidades dos amorreus e habitou nelas, em Hesbom e em todas as suas aldeias.'),(253201,9,4,21,26,'Porque Hesbom era a cidade de Siom, rei dos amorreus, que pelejara contra o precedente rei de Moabe, e tomara da mão dele toda a sua terra até o Arnom.'),(253202,9,4,21,27,'Pelo que dizem os que falam por provérbios: Vinde a Hesbom! Edifique-se e estabeleça-se a cidade de Siom!'),(253203,9,4,21,28,'Porque fogo saiu de Hesbom, e uma chama da cidade de Siom; e devorou a Ar de Moabe, aos senhores dos altos do Arnom.'),(253204,9,4,21,29,'Ai de ti, Moabe! Perdido estás, povo de Quemós! Entregou seus filhos como fugitivos, e suas filhas como cativas, a Siom, rei dos amorreus.'),(253205,9,4,21,30,'Nós os asseteamos; Hesbom está destruída até Dibom, e os assolamos até Nofá, que se estende até Medeba.'),(253206,9,4,21,31,'Assim habitou Israel na terra dos amorreus.'),(253207,9,4,21,32,'Depois Moisés mandou espiar a Jazer, e tomaram as suas aldeias e expulsaram os amorreus que ali estavam.'),(253208,9,4,21,33,'Então viraram-se, e subiram pelo caminho de Basã. E Ogue, rei de Basã, saiu-lhes ao encontro, ele e todo o seu povo, para lhes dar batalha em Edrei.'),(253209,9,4,21,34,'Disse, pois, o Senhor a Moisés: Não o temas, porque eu to entreguei na mão, a ele, a todo o seu povo, e à sua terra; e far-lhe-ás como fizeste a Siom, rei dos amorreus, que habitava em Hesbom.'),(253210,9,4,21,35,'Assim o feriram, a ele e seus filhos, e a todo o seu povo, até que nenhum lhe ficou restando; também se apoderaram da terra dele.'),(253211,9,4,22,1,'Depois os filhos de Israel partiram, e acamparam-se nas planícies de Moabe, além do Jordão, na altura de Jericó.'),(253212,9,4,22,2,'Ora, Balaque, filho de Zipor, viu tudo o que Israel fizera aos amorreus.'),(253213,9,4,22,3,'E Moabe tinha grande medo do povo, porque era muito; e Moabe andava angustiado por causa dos filhos de Israel.'),(253214,9,4,22,4,'Por isso disse aos anciãos de Midiã: Agora esta multidão lamberá tudo quanto houver ao redor de nós, como o boi lambe a erva do campo. Nesse tempo Balaque, filho de Zipor, era rei de Moabe.'),(253215,9,4,22,5,'Ele enviou mensageiros a Balaão, filho de Beor, a Petor, que está junto ao rio, à terra dos filhos do seu povo, a fim de chamá-lo, dizendo: Eis que saiu do Egito um povo, que cobre a face da terra e estaciona defronte de mim.'),(253216,9,4,22,6,'Vem pois agora, rogo-te, amaldiçoar-me este povo, pois mais poderoso é do que eu; porventura prevalecerei, de modo que o possa ferir e expulsar da terra; porque eu sei que será abençoado aquele a quem tu abençoares, e amaldiçoado aquele a quem tu amaldiçoares.'),(253217,9,4,22,7,'Foram-se, pois, os anciãos de Moabe e os anciãos de Midiã, com o preço dos encantamentos nas mãos e, chegando a Balaão, referiram-lhe as palavras de Balaque.'),(253218,9,4,22,8,'Ele lhes respondeu: Passai aqui esta noite, e vos trarei a resposta, como o Senhor me falar. Então os príncipes de Moabe ficaram com Balaão.'),(253219,9,4,22,9,'Então veio Deus a Balaão, e perguntou: Quem são estes homens que estão contigo?'),(253220,9,4,22,10,'Respondeu Balaão a Deus: Balaque, filho de Zipor, rei de Moabe, mos enviou, dizendo:'),(253221,9,4,22,11,'Eis que o povo que saiu do Egito cobre a face da terra; vem agora amaldiçoar-mo; porventura poderei pelejar contra ele e expulsá-lo.'),(253222,9,4,22,12,'E Deus disse a Balaão: Não irás com eles; não amaldiçoarás a este povo, porquanto é bendito.'),(253223,9,4,22,13,'Levantando-se Balaão pela manhã, disse aos príncipes de Balaque: Ide para a vossa terra, porque o Senhor recusa deixar-me ir convosco.'),(253224,9,4,22,14,'Levantaram-se, pois, os príncipes de Moabe, vieram a Balaque e disseram: Balaão recusou vir conosco.'),(253225,9,4,22,15,'Balaque, porém, tornou a enviar príncipes, em maior número e mais honrados do que aqueles.'),(253226,9,4,22,16,'Estes vieram a Balaão e lhe disseram: Assim diz Balaque, filho de Zipor: Rogo-te que não te demores em vir a mim,'),(253227,9,4,22,17,'porque grandemente te honrarei, e farei tudo o que me disseres; vem pois, rogo-te, amaldiçoar-me este povo.'),(253228,9,4,22,18,'Respondeu Balaão aos servos de Balaque: Ainda que Balaque me quisesse dar a sua casa cheia de prata e de ouro, eu não poderia ir além da ordem do Senhor meu Deus, para fazer coisa alguma, nem pequena nem grande.'),(253229,9,4,22,19,'Agora, pois, rogo-vos que fiqueis aqui ainda esta noite, para que eu saiba o que o Senhor me dirá mais.'),(253230,9,4,22,20,'Veio, pois, Deus a Balaão, de noite, e disse-lhe: Já que esses homens te vieram chamar, levanta-te, vai com eles; todavia, farás somente aquilo que eu te disser.'),(253231,9,4,22,21,'Então levantou-se Balaão pela manhã, albardou a sua jumenta, e partiu com os príncipes de Moabe.'),(253232,9,4,22,22,'A ira de Deus se acendeu, porque ele ia, e o anjo do Senhor pôs-se-lhe no caminho por adversário. Ora, ele ia montado na sua jumenta, tendo consigo os seus dois servos.'),(253233,9,4,22,23,'A jumenta viu o anjo do Senhor parado no caminho, com a sua espada desembainhada na mão e, desviando-se do caminho, meteu-se pelo campo; pelo que Balaão espancou a jumenta para fazê-la tornar ao caminho.'),(253234,9,4,22,24,'Mas o anjo do Senhor pôs-se numa vereda entre as vinhas, havendo uma sebe de um e de outro lado.'),(253235,9,4,22,25,'Vendo, pois, a jumenta o anjo do Senhor, coseu-se com a sebe, e apertou contra a sebe o pé de Balaão; pelo que ele tornou a espancá-la.'),(253236,9,4,22,26,'Então o anjo do Senhor passou mais adiante, e pôs-se num lugar estreito, onde não havia caminho para se desviar nem para a direita nem para a esquerda.'),(253237,9,4,22,27,'E, vendo a jumenta o anjo do Senhor, deitou-se debaixo de Balaão; e a ira de Balaão se acendeu, e ele espancou a jumenta com o bordão.'),(253238,9,4,22,28,'Nisso abriu o Senhor a boca da jumenta, a qual perguntou a Balaão: Que te fiz eu, para que me espancasses estas três vezes?'),(253239,9,4,22,29,'Respondeu Balaão à jumenta: Porque zombaste de mim; oxalá tivesse eu uma espada na mão, pois agora te mataria.'),(253240,9,4,22,30,'Tornou a jumenta a Balaão: Porventura não sou a tua jumenta, em que cavalgaste toda a tua vida até hoje? Porventura tem sido o meu costume fazer assim para contigo? E ele respondeu: Não.'),(253241,9,4,22,31,'Então o Senhor abriu os olhos a Balaão, e ele viu o anjo do Senhor parado no caminho, e a sua espada desembainhada na mão; pelo que inclinou a cabeça, e prostrou-se com o rosto em terra.'),(253242,9,4,22,32,'Disse-lhe o anjo do senhor: Por que já três vezes espancaste a tua jumenta? Eis que eu te saí como adversário, porquanto o teu caminho é perverso diante de mim;'),(253243,9,4,22,33,'a jumenta, porém, me viu, e já três vezes se desviou de diante de mim; se ela não se tivesse desviado de mim, na verdade que eu te haveria matado, deixando a ela com vida.'),(253244,9,4,22,34,'Respondeu Balaão ao anjo do Senhor: pequei, porque não sabia que estavas parado no caminho para te opores a mim; e agora, se parece mal aos teus olhos, voltarei.'),(253245,9,4,22,35,'Tornou o anjo do Senhor a Balaão: Vai com os mem, ou uma somente a palavra que eu te disser é que falarás. Assim Balaão seguiu com os príncipes de Balaque:'),(253246,9,4,22,36,'Tendo, pois, Balaque ouvido que Balaão vinha chegando, saiu-lhe ao encontro até Ir-Moabe, cidade fronteira que está à margem do Arnom.'),(253247,9,4,22,37,'Perguntou Balaque a Balaão: Porventura não te enviei diligentemente mensageiros a chamar-te? Por que não vieste a mim? Não posso eu, na verdade, honrar-te?'),(253248,9,4,22,38,'Respondeu Balaão a Balaque: Eis que sou vindo a ti; porventura poderei eu agora, de mim mesmo, falar alguma coisa? A palavra que Deus puser na minha boca, essa falarei.'),(253249,9,4,22,39,'E Balaão foi com Balaque, e chegaram a Quiriate-Huzote.'),(253250,9,4,22,40,'Então Balaque ofereceu em sacrifício bois e ovelhas, e deles enviou a Balaão e aos príncipes que estavam com ele.'),(253251,9,4,22,41,'E sucedeu que, pela manhã, Balaque tomou a Balaão, e o levou aos altos de Baal, e viu ele dali a parte extrema do povo.'),(253252,9,4,23,1,'Disse Balaão a Balaque: Edifica-me aqui sete altares e prepara-me aqui sete novilhos e sete carneiros.'),(253253,9,4,23,2,'Fez, pois, Balaque como Balaão dissera; e Balaque e Balaão ofereceram um novilho e um carneiro sobre cada altar.'),(253254,9,4,23,3,'Então Balaão disse a Balaque: Fica aqui em pé junto ao teu holocausto, e eu irei; porventura o Senhor me sairá ao encontro, e o que ele me mostrar, eu to direi. E foi a um lugar alto.'),(253255,9,4,23,4,'E quando Deus se encontrou com Balaão, este lhe disse: Preparei os sete altares, e ofereci um novilho e um carneiro sobre cada altar.'),(253256,9,4,23,5,'Então o senhor pôs uma palavra na boca de Balaão, e disse: Volta para Balaque, e assim falarás.'),(253257,9,4,23,6,'Voltou, pois, para ele, e eis que estava em pé junto ao seu holocausto, ele e todos os príncipes de Moabe.'),(253258,9,4,23,7,'Então proferiu Balaão a sua parábola, dizendo: De Arã me mandou trazer Balaque, o rei de Moabe, desde as montanhas do Oriente, dizendo: Vem, amaldiçoa-me a Jacó; vem, denuncia a Israel.'),(253259,9,4,23,8,'Como amaldiçoarei a quem Deus não amaldiçoou? E como denunciarei a quem o Senhor não denunciou?'),(253260,9,4,23,9,'Pois do cume das penhas o vejo, e dos outeiros o contemplo; eis que é um povo que habita só, e entre as nações não será contado.'),(253261,9,4,23,10,'Quem poderá contar o pó de Jacó e o número da quarta parte de Israel? Que eu morra a morte dos justos, e seja o meu fim como o deles.'),(253262,9,4,23,11,'Então disse Balaque a Balaão: Que me fizeste? Chamei-te para amaldiçoares os meus inimigos, e eis que inteiramente os abençoaste.'),(253263,9,4,23,12,'E ele respondeu: Porventura não terei cuidado de falar o que o Senhor me puser na boca?'),(253264,9,4,23,13,'Então Balaque lhe disse: Rogo-te que venhas comigo a outro lugar, donde o poderás ver; verás somente a última parte dele, mas a todo ele não verás; e amaldiçoa-mo dali.'),(253265,9,4,23,14,'Assim o levou ao campo de Zofim, ao cume de Pisga; e edificou sete altares, e ofereceu um novilho e um carneiro sobre cada altar.'),(253266,9,4,23,15,'Disse Balaão a Balaque: Fica aqui em pé junto ao teu holocausto, enquanto eu vou ali ao encontro do Senhor.'),(253267,9,4,23,16,'E, encontrando-se o Senhor com Balaão, pôs-lhe na boca uma palavra, e disse: Volta para Balaque, e assim falarás.'),(253268,9,4,23,17,'Voltou, pois, para ele, e eis que estava em pé junto ao seu holocausto, e os príncipes de Moabe com ele. Perguntou-lhe, pois, Balaque: Que falou o Senhor?'),(253269,9,4,23,18,'Então proferiu Balaão a sua parábola, dizendo: Levanta-te, Balaque, e ouve; escuta-me, filho de Zipor;'),(253270,9,4,23,19,'Deus não é homem, para que minta; nem filho do homem, para que se arrependa. Porventura, tendo ele dito, não o fará? Ou, havendo falado, não o cumprirá?'),(253271,9,4,23,20,'Eis que recebi mandado de abençoar; pois ele tem abençoado, e eu não o posso revogar.'),(253272,9,4,23,21,'Não se observa iniquidade em Jacó, nem se vê maldade em Israel; o senhor seu Deus é com ele, no meio dele se ouve a aclamação dum rei;'),(253273,9,4,23,22,'É Deus que os vem tirando do Egito; as suas forças são como as do boi selvagem.'),(253274,9,4,23,23,'Contra Jacó, pois, não há encantamento, nem adivinhação contra Israel. Agora se dirá de Jacó e de Israel: Que coisas Deus tem feito!'),(253275,9,4,23,24,'Eis que o povo se levanta como leoa, e se ergue como leão; não se deitará até que devore a presa, e beba o sangue dos que foram mortos:'),(253276,9,4,23,25,'Então Balaque disse a Balaão: Nem o amaldiçoes, nem tampouco o abençoes:'),(253277,9,4,23,26,'Respondeu, porém, Balaão a Balaque: Não te falei eu, dizendo: Tudo o que o Senhor falar, isso tenho de fazer?'),(253278,9,4,23,27,'Tornou Balaque a Balaão: Vem agora, e te levarei a outro lugar; porventura parecerá bem aos olhos de Deus que dali mo amaldiçoes.'),(253279,9,4,23,28,'Então Balaque levou Balaão ao cume de Peor, que dá para o deserto.'),(253280,9,4,23,29,'E Balaão disse a Balaque: Edifica-me aqui sete altares, e prepara-me aqui sete novilhos e sete carneiros.'),(253281,9,4,23,30,'Balaque, pois, fez como dissera Balaão; e ofereceu um novilho e um carneiro sobre cada altar.'),(253282,9,4,24,1,'Vendo Balaão que parecia bem aos olhos do Senhor que abençoasse a Israel, não foi, como era costume, ao encontro dos encantamentos, mas voltou o rosto para o deserto.'),(253283,9,4,24,2,'E, levantando Balaão os olhos, viu a Israel que se achava acampado segundo as suas tribos; e veio sobre ele o Espírito de Deus.'),(253284,9,4,24,3,'Então proferiu Balaão a sua parábola, dizendo: Fala Balaão, filho de Beor; fala o homem que tem os olhos abertos;'),(253285,9,4,24,4,'fala aquele que ouve as palavras de Deus, o que vê a visão do Todo-Poderoso, que cai, e se lhe abrem os olhos:'),(253286,9,4,24,5,'Quão formosas são as tuas tendas, ó Jacó! As tuas moradas, ó Israel!'),(253287,9,4,24,6,'Como vales, elas se estendem; são como jardins à beira dos rios, como árvores de aloés que o Senhor plantou, como cedros junto às águas.'),(253288,9,4,24,7,'De seus baldes manarão águas, e a sua semente estará em muitas águas; o seu rei se exalçará mais do que Agague, e o seu reino será exaltado.'),(253289,9,4,24,8,'É Deus que os vem tirando do Egito; as suas forças são como as do boi selvagem; ele devorará as nações, seus adversários, lhes quebrará os ossos, e com as suas setas os atravessará.'),(253290,9,4,24,9,'Agachou-se, deitou-se como leão, e como leoa; quem o despertará? Benditos os que te abençoarem, e malditos os que te amaldiçoarem.'),(253291,9,4,24,10,'Pelo que a ira de Balaque se acendeu contra Balaão, e batendo ele as palmas, disse a Balaão: Para amaldiçoares os meus inimigos é que te chamei; e eis que já três vezes os abençoaste.'),(253292,9,4,24,11,'Agora, pois, foge para o teu lugar; eu tinha dito que certamente te honraria, mas eis que o Senhor te privou dessa honra.'),(253293,9,4,24,12,'Então respondeu Balaão a Balaque: Não falei eu também aos teus mensageiros, que me enviaste, dizendo:'),(253294,9,4,24,13,'Ainda que Balaque me quisesse dar a sua casa cheia de prata e de ouro, eu não poderia ir além da ordem do Senhor, para fazer, de mim mesmo, o bem ou o mal; o que o Senhor falar, isso falarei eu?'),(253295,9,4,24,14,'Agora, pois, eis que me vou ao meu povo; vem, avisar-te-ei do que este povo fará ao teu povo nos últimos dias.'),(253296,9,4,24,15,'Então proferiu Balaão a sua parábola, dizendo: Fala Balaão, filho de Beor; fala o homem que tem os olhos abertos;'),(253297,9,4,24,16,'fala aquele que ouve as palavras de Deus e conhece os desígnios do Altíssimo, que vê a visão do Todo-Poderoso, que cai, e se lhe abrem os olhos:'),(253298,9,4,24,17,'Eu o vejo, mas não no presente; eu o contemplo, mas não de perto; de Jacó procederá uma estrela, de Israel se levantará um cetro que ferirá os termos de Moabe, e destruirá todos os filhos de orgulho.'),(253299,9,4,24,18,'E Edom lhe será uma possessão, e assim também Seir, os quais eram os seus inimigos; pois Israel fará proezas.'),(253300,9,4,24,19,'De Jacó um dominará e destruirá os sobreviventes da cidade.'),(253301,9,4,24,20,'Também viu Balaão a Amaleque e proferiu a sua parábola, dizendo: Amaleque era a primeira das nações, mas o seu fim será a destruição.'),(253302,9,4,24,21,'E, vendo os quenitas, proferiu a sua parábola, dizendo: Firme está a tua habitação; e posto na penha está o teu ninho;'),(253303,9,4,24,22,'todavia será o quenita assolado, até que Assur te leve por prisioneiro.'),(253304,9,4,24,23,'Proferiu ainda a sua parábola, dizendo: Ai, quem viverá, quando Deus fizer isto?'),(253305,9,4,24,24,'Naus virão das costas de Quitim, e afligirão a Assur; igualmente afligirão a Eber, que também será para destruição.'),(253306,9,4,24,25,'Então, tendo-se Balaão levantado, partiu e voltou para o seu lugar; e também Balaque se foi pelo seu caminho.'),(253307,9,4,25,1,'Ora, Israel demorava-se em Sitim, e o povo começou a prostituir-se com as filhas de Moabe,'),(253308,9,4,25,2,'pois elas convidaram o povo aos sacrifícios dos seus deuses; e o povo comeu, e inclinou-se aos seus deuses.'),(253309,9,4,25,3,'Porquanto Israel se juntou a Baal-Peor, a ira do Senhor acendeu-se contra ele.'),(253310,9,4,25,4,'Disse, pois, o Senhor a Moisés: Toma todos os cabeças do povo, e enforca-os ao senhor diante do sol, para que a grande ira do Senhor se retire de Israel.'),(253311,9,4,25,5,'Então Moisés disse aos juízes de Israel: Mate cada um os seus homens que se juntaram a Baal-Peor.'),(253312,9,4,25,6,'E eis que veio um homem dos filhos de Israel, e trouxe a seus irmãos uma midianita à vista de Moisés e à vista de toda a congregação dos filhos de Israel, enquanto estavam chorando à porta da tenda da revelação.'),(253313,9,4,25,7,'Vendo isso Finéias, filho de Eleazar, filho do sacerdote Arão, levantou-se do meio da congregação, e tomou na mão uma lança;'),(253314,9,4,25,8,'o foi após o israelita, e entrando na sua tenda, os atravessou a ambos, ao israelita e à mulher, pelo ventre. Então a praga cessou de sobre os filhos de Israel.'),(253315,9,4,25,9,'Ora, os que morreram daquela praga foram vinte e quatro mil.'),(253316,9,4,25,10,'Então disse o Senhor a Moisés:'),(253317,9,4,25,11,'Finéias, filho de Eleazar, filho do sacerdote Arão, desviou a minha ira de sobre os filhos de Israel, pois foi zeloso com o meu zelo no meio deles, de modo que no meu zelo não consumi os filhos de Israel.'),(253318,9,4,25,12,'Portanto dize: Eis que lhe dou o meu pacto de paz,'),(253319,9,4,25,13,'e será para ele e para a sua descendência depois dele, o pacto de um sacerdócio perpétuo; porquanto foi zeloso pelo seu Deus, e fez expiação pelos filhos de Israel.'),(253320,9,4,25,14,'O nome do israelita que foi morto com a midianita era Zinri, filho de Salu, príncipe duma casa paterna entre os simeonitas.'),(253321,9,4,25,15,'E o nome da mulher midianita morta era Cozbi, filha de Zur; o qual era cabeça do povo duma casa paterna em Midiã.'),(253322,9,4,25,16,'Disse mais o Senhor a Moisés:'),(253323,9,4,25,17,'Afligi vós os midianitas e feri-os;'),(253324,9,4,25,18,'porque eles vos afligiram a vós com as suas ciladas com que vos enganaram no caso de Peor, e no caso de Cozbi, sua irmã, filha do príncipe de Midiã, a qual foi morta no dia da praga no caso de Peor.'),(253325,9,4,26,1,'Depois daquela praga disse o Senhor a Moisés e a Eleazar, filho do sacerdote Arão:'),(253326,9,4,26,2,'Tomai a soma de toda a congregação dos filhos de Israel, da idade de vinte anos para cima, segundo as casas e seus pais, todos os que em Israel podem sair à guerra.'),(253327,9,4,26,3,'Falaram-lhes, pois, Moisés e Eleazar o sacerdote, nas planícies de Moabe, junto ao Jordão, na altura de Jericó, dizendo:'),(253328,9,4,26,4,'Contai o povo da idade de vinte anos para cima; como o Senhor ordenara a Moisés e aos filhos de Israel que saíram da terra do Egito.'),(253329,9,4,26,5,'Rúben, o primogênito de Israel; os filhos de Rúben: de Hanoque, a família dos hanoquitas; de Palu, a família dos paluítas;'),(253330,9,4,26,6,'de Hezrom, a família dos hezronitas; de Carmi, a família dos carmitas.'),(253331,9,4,26,7,'Estas são as famílias dos rubenitas; os que foram deles contados eram quarenta e três mil setecentos e trinta.'),(253332,9,4,26,8,'E o filho de Palu: Eliabe.'),(253333,9,4,26,9,'Os filhos de Eliabe: Nemuel, Dato e Abirão. Estes são aqueles Datã e Abirão que foram chamados da congregação, os quais contenderam contra Moisés e contra Arão na companhia de Corá, quando contenderam contra o Senhor,'),(253334,9,4,26,10,'e a terra abriu a boca, e os tragou juntamente com Corá, quando pereceu aquela companhia; quando o fogo devorou duzentos e cinquenta homens, os quais serviram de advertência.'),(253335,9,4,26,11,'Todavia os filhos de Corá não morreram.'),(253336,9,4,26,12,'Os filhos de Simeão, segundo as suas famílias: de Nemuel, a família dos nemuelitas; de Jamim, a família dos jaminitas; de Jaquim, a família dos jaquinitas;'),(253337,9,4,26,13,'de Zerá, a família dos zeraítas; de Saul, a família dos saulitas.'),(253338,9,4,26,14,'Estas são as famílias dos simeonitas, vinte e dois mil e duzentos.'),(253339,9,4,26,15,'Os filhos de Gade, segundo as suas famílias: de Zefom, a família dos zefonitas; de Hagui, a família dos haguitas; de Suni, a família dos sunitas;'),(253340,9,4,26,16,'de Ozni, a família dos oznitas; de Eri, a família dos eritas;'),(253341,9,4,26,17,'de Arode, a família dos aroditas; de Areli, a família dos arelitas.'),(253342,9,4,26,18,'Estas são as famílias dos filhos de Gade, segundo os que foram deles contados, quarenta mil e quinhentos.'),(253343,9,4,26,19,'Os filhos de Judá: Er e Onã; mas Er e Onã morreram na terra de Canaã.'),(253344,9,4,26,20,'Assim os filhos de Judá, segundo as suas famílias, eram: de Selá, a família dos selanitas; de Pérez, a família dos perezitas; de Zerá, a família dos zeraítas.'),(253345,9,4,26,21,'E os filhos de Pérez eram: de Hezrom, a família dos hezronitas; de Hamul, a família dos hamulitas.'),(253346,9,4,26,22,'Estas são as famílias de Judá, segundo os que foram deles contados, setenta e seis mil e quinhentos.'),(253347,9,4,26,23,'Os filhos de Issacar, segundo as suas famílias: de Tola, a família dos tolaítas; de Puva, a família dos puvitas;'),(253348,9,4,26,24,'de Jasube, a família dos jasubitas; de Sinrom, a família dos sinronitas.'),(253349,9,4,26,25,'Estas são as famílias de Issacar, segundo os que foram deles contados, sessenta e quatro mil e trezentos:'),(253350,9,4,26,26,'Os filhos de Zebulom, segundo as suas famílias: de Serede, a família dos sereditas; de Elom, a família dos elonitas; de Jaleel, a família dos jaleelitas.'),(253351,9,4,26,27,'Estas são as famílias dos zebulonitas, segundo os que foram deles contados, sessenta mil e quinhentos.'),(253352,9,4,26,28,'Os filhos de José, segundo as suas famílias: Manassés e Efraim.'),(253353,9,4,26,29,'Os filhos de Manassés: de Maquir, a família dos maquiritas; e Maquir gerou a Gileade; de Gileade, a família dos gileaditas.'),(253354,9,4,26,30,'Estes são os filhos de Gileade: de Iezer, a família dos iezritas; de Heleque, a família dos helequitas;'),(253355,9,4,26,31,'de Asriel, a família dos asrielitas; de Siquém, a família dos siquemitas;'),(253356,9,4,26,32,'e de Semida, a família dos semidaítas; e de Hefer, a família dos heferitas.'),(253357,9,4,26,33,'Ora, Zelofeade, filho de Hefer, não tinha filhos, senão filhas; e as filhas de Zelofeade chamavam-se Macla, Noa, Hogla, Milca e Tirza.'),(253358,9,4,26,34,'Estas são as famílias de Manassés; os que foram deles contados, eram cinquenta e dois mil e setecentos.'),(253359,9,4,26,35,'Estes são os filhos de Efraim, segundo as suas famílias: de Sutela, a família dos sutelaítas; de Bequer, a família dos bequeritas; de Taã, a família dos taanitas.'),(253360,9,4,26,36,'E estes são os filhos de Sutela: de Erã, a família dos eranitas.'),(253361,9,4,26,37,'Estas são as famílias dos filhos de Efraim, segundo os que foram deles contados, trinta e dois mil e quinhentos. Estes são os filhos de José, segundo as suas famílias.'),(253362,9,4,26,38,'Os filhos de Benjamim, segundo as suas famílias: de Belá, a família dos belaítas; de Asbel, a família dos asbelitas; de Airão, a família dos airamitas;'),(253363,9,4,26,39,'de Sefufã, a família dos sufamitas; de Hufão, a família dos hufamitas.'),(253364,9,4,26,40,'E os filhos de Belá eram Arde e Naamã: de Arde a família dos arditas; de Naamã, a família dos naamitas.'),(253365,9,4,26,41,'Estes são os filhos de Benjamim, segundo as suas famílias; os que foram deles contados, eram quarenta e cinco mil e seiscentos.'),(253366,9,4,26,42,'Estes são os filhos de Dã, segundo as suas famílias: de Suão a família dos suamitas. Estas são as famílias de Dã, segundo as suas famílias.'),(253367,9,4,26,43,'Todas as famílias dos suamitas, segundo os que foram deles contados, eram sessenta e quatro mil e quatrocentos.'),(253368,9,4,26,44,'Os filhos de Aser, segundo as suas famílias: de Imná, a família dos imnitas; de Isvi, a família dos isvitas; de Berias, a família dos beritas.'),(253369,9,4,26,45,'Dos filhos de Berias: de Heber, a família dos heberitas; de Malquiel, a família dos malquielitas.'),(253370,9,4,26,46,'E a filha de Aser chamava-se Sera.'),(253371,9,4,26,47,'Estas são as famílias dos filhos de Aser, segundo os que foram deles contados, cinquenta e três mil e quatrocentos.'),(253372,9,4,26,48,'Os filhos de Naftali, segundo as suas famílias: de Jazeel, a família dos jazeelitas; de Guni, a família dos gunitas;'),(253373,9,4,26,49,'de Jezer, a família dos jezeritas; de Silém, a família dos silemitas.'),(253374,9,4,26,50,'Estas são as famílias de Naftali, segundo as suas famílias; os que foram deles contados, eram quarenta e cinco mil e quatrocentos.'),(253375,9,4,26,51,'Estes são os que foram contados dos filhos de Israel, seiscentos e um mil setecentos e trinta.'),(253376,9,4,26,52,'Disse mais o senhor a Moisés:'),(253377,9,4,26,53,'A estes se repartirá a terra em herança segundo o número dos nomes.'),(253378,9,4,26,54,'À tribo de muitos darás herança maior, e à de poucos darás herança menor; a cada qual se dará a sua herança segundo os que foram deles contados.'),(253379,9,4,26,55,'Todavia a terra se repartirá por sortes; segundo os nomes das tribos de seus pais a herdarão.'),(253380,9,4,26,56,'Segundo sair a sorte, se repartirá a herança deles entre as tribos de muitos e as de poucos.'),(253381,9,4,26,57,'Também estes são os que foram contados dos levitas, segundo as suas famílias: de Gérson, a família dos gersonitas; de Coate, a família dos coatitas; de Merári, a família os meraritas.'),(253382,9,4,26,58,'Estas são as famílias de Levi: a família dos libnitas, a família dos hebronitas, a família dos malitas, a família dos musitas, a família dos coraítas. Ora, Coate gerou a Anrão.'),(253383,9,4,26,59,'E a mulher de Anrão chamava-se Joquebede, filha de Levi, a qual nasceu a Levi no Egito; e de Anrão ela teve Arão e Moisés, e Miriã, irmã deles.'),(253384,9,4,26,60,'E a Arão nasceram Nadabe e Abiú, Eleazar e Itamar.'),(253385,9,4,26,61,'Mas Nadabe e Abiú morreram quando ofereceram fogo estranho perante o Senhor.'),(253386,9,4,26,62,'E os que foram deles contados eram vinte e três mil, todos os homens da idade de um mês para cima; porque não foram contados entre os filhos de Israel, porquanto não lhes foi dada herança entre os filhos de Israel.'),(253387,9,4,26,63,'Esses são os que foram contados por Moisés e Eleazar, o sacerdote, que contaram os filhos de Israel nas planícies de Moabe, junto ao Jordão, na altura de Jericó.'),(253388,9,4,26,64,'Entre esses, porém, não se achava nenhum daqueles que tinham sido contados por Moisés e Arão, o sacerdote, quando contaram os filhos de Israel no deserto de Sinai.'),(253389,9,4,26,65,'Porque o senhor dissera deles: Certamente morrerão no deserto; pelo que nenhum deles ficou, senão Calebe, filho de Jefoné, e Josué, filho de Num.'),(253390,9,4,27,1,'Então vieram as filhas de Zelofeade, filho de Hefer, filho de Gileade, filho de Maquir, filho de Manassés, das famílias de Manassés, filho de José; e os nomes delas são estes: Macla, Noa, Hogla, Milca e Tirza;'),(253391,9,4,27,2,'apresentaram-se diante de Moisés, e de Eleazar, o sacerdote, e diante dos príncipes e de toda a congregação à porta da tenda da revelação, dizendo:'),(253392,9,4,27,3,'Nosso pai morreu no deserto, e não se achou na companhia daqueles que se ajuntaram contra o Senhor, isto é, na companhia de Corá; porém morreu no seu próprio pecado, e não teve filhos.'),(253393,9,4,27,4,'Por que se tiraria o nome de nosso pai dentre a sua família, por não ter tido um filho? Dai-nos possessão entre os irmãos de nosso pai.'),(253394,9,4,27,5,'Moisés, pois, levou a causa delas perante o Senhor.'),(253395,9,4,27,6,'Então disse o Senhor a Moisés:'),(253396,9,4,27,7,'O que as filhas de Zelofeade falam é justo; certamente lhes darás possessão de herança entre os irmãos de seu pai; a herança de seu pai farás passar a elas.'),(253397,9,4,27,8,'E dirás aos filhos de Israel: Se morrer um homem, e não tiver filho, fareis passar a sua herança à sua filha.'),(253398,9,4,27,9,'E, se não tiver filha, dareis a sua herança a seus irmãos.'),(253399,9,4,27,10,'Mas, se não tiver irmãos, dareis a sua herança aos irmãos de seu pai.'),(253400,9,4,27,11,'Se também seu pai não tiver irmãos, então dareis a sua herança a seu parente mais chegado dentre a sua família, para que a possua; isto será para os filhos de Israel estatuto de direito, como o Senhor ordenou a Moisés.'),(253401,9,4,27,12,'Depois disse o Senhor a Moisés: sobe a este monte de Abarim, e vê a terra que tenho dado aos filhos de Israel.'),(253402,9,4,27,13,'E, tendo-a visto, serás tu também recolhido ao teu povo, assim como o foi teu irmão Arão;'),(253403,9,4,27,14,'porquanto no deserto de Zim, na contenda da congregação, fostes rebeldes à minha palavra, não me santificando diante dos seus olhos, no tocante às águas (estas são as águas de Meribá de Cades, no deserto de Zim).'),(253404,9,4,27,15,'Respondeu Moisés ao Senhor:'),(253405,9,4,27,16,'Que o senhor, Deus dos espíritos de toda a carne, ponha um homem sobre a congregação,'),(253406,9,4,27,17,'o qual saia diante deles e entre diante deles, e os faça sair e os faça entrar; para que a congregação do Senhor não seja como ovelhas que não têm pastor.'),(253407,9,4,27,18,'Então disse o Senhor a Moisés: Toma a Josué, filho de Num, homem em quem há o Espírito, e impõe-lhe a mão;'),(253408,9,4,27,19,'e apresenta-o perante Eleazar, o sacerdote, e perante toda a congregação, e dá-lhe a comissão à vista deles;'),(253409,9,4,27,20,'e sobre ele porás da tua glória, para que lhe obedeça toda a congregação dos filhos de Israel.'),(253410,9,4,27,21,'Ele, pois, se apresentará perante Eleazar, o sacerdote, o qual por ele inquirirá segundo o juízo do Urim, perante o Senhor; segundo a ordem de Eleazar sairão, e segundo a ordem de Eleazar entrarão, ele e todos os filhos de Israel, isto é, toda a congregação.'),(253411,9,4,27,22,'Então Moisés fez como o Senhor lhe ordenara: tomou a Josué, apresentou-o perante Eleazar, o sacerdote, e perante toda a congregação,'),(253412,9,4,27,23,'impôs-lhe as mãos, e lhe deu a comissão; como o Senhor falara por intermédio de Moisés.'),(253413,9,4,28,1,'Disse mais o Senhor a Moisés:'),(253414,9,4,28,2,'Ordena aos filhos de Israel, e dize-lhes: A minha oferta, o alimento para as minhas ofertas queimadas, de cheiro suave para mim, tereis cuidado para ma oferecer aos seus tempos determinados.'),(253415,9,4,28,3,'Também lhes dirás: Esta é a oferta queimada que oferecereis ao Senhor: dois cordeiros de um ano, sem defeito, cada dia, em contínuo holocausto.'),(253416,9,4,28,4,'Um cordeiro oferecerás pela manhã, e o outro à tardinha,'),(253417,9,4,28,5,'juntamente com a décima parte de uma efa de flor de farinha em oferta de cereais, misturada com a quarta parte de um him de azeite batido.'),(253418,9,4,28,6,'Este é o holocausto contínuo, instituído no monte Sinai, em cheiro suave, oferta queimada ao Senhor.'),(253419,9,4,28,7,'A oferta de libação do mesmo será a quarta parte de um him para um cordeiro; no lugar santo oferecerás a libação de bebida forte ao Senhor.'),(253420,9,4,28,8,'E o outro cordeiro, oferecê-lo-ás à tardinha; com as ofertas de cereais e de libação, como o da manhã, o oferecerás, oferta queimada de cheiro suave ao Senhor.'),(253421,9,4,28,9,'No dia de sábado oferecerás dois cordeiros de um ano, sem defeito, e dois décimos de efa de flor de farinha, misturada com azeite, em oferta de cereais, com a sua oferta de libação;'),(253422,9,4,28,10,'é o holocausto de todos os sábados, além do holocausto contínuo e a sua oferta de libação.'),(253423,9,4,28,11,'Nos princípios dos vossos meses oferecereis em holocausto ao Senhor: dois novilhos, um carneiro e sete cordeiros de um ano, sem defeito;'),(253424,9,4,28,12,'e três décimos de efa de flor de farinha, misturada com azeite, em oferta de cereais, para cada novilho; e dois décimos de efa de flor de farinha, misturada com azeite, em oferta de cereais, para o carneiro;'),(253425,9,4,28,13,'e um décimo de efa de flor de farinha, misturada com azeite, em oferta de cereais, para cada cordeiro; é holocausto de cheiro suave, oferta queimada ao Senhor.'),(253426,9,4,28,14,'As ofertas de libação do mesmo serão a metade de um him de vinho para um novilho, e a terça parte de um him para um carneiro, e a quarta parte de um him para um cordeiro; este é o holocausto de cada mês, por todos os meses do ano.'),(253427,9,4,28,15,'Também oferecerás ao Senhor um bode como oferta pelo pecado; oferecer-se-á esse além do holocausto contínuo, com a sua oferta de libação.'),(253428,9,4,28,16,'No primeiro mês, aos catorze dias do mês, é a páscoa do Senhor.'),(253429,9,4,28,17,'E aos quinze dias do mesmo mês haverá festa; por sete dias se comerão pães ázimos.'),(253430,9,4,28,18,'No primeiro dia haverá santa convocação; nenhum trabalho servil fareis;'),(253431,9,4,28,19,'mas oferecereis oferta queimada em holocausto ao Senhor: dois novilhos, um carneiro e sete cordeiros de um ano, todos eles sem defeito;'),(253432,9,4,28,20,'e a sua oferta de cereais, de flor de farinha misturada com azeite; oferecereis três décimos de efa para cada novilho, dois décimos para o carneiro,'),(253433,9,4,28,21,'e um décimo para cada um dos sete cordeiros;'),(253434,9,4,28,22,'e em oferta pelo pecado oferecereis um bode, para fazer expiação por vos.'),(253435,9,4,28,23,'Essas coisas oferecereis, além do holocausto da manhã, o qual é o holocausto contínuo.'),(253436,9,4,28,24,'Assim, cada dia oferecereis, por sete dias, o alimento da oferta queimada em cheiro suave ao Senhor; oferecer-se-á além do holocausto contínuo com a sua oferta de libação;'),(253437,9,4,28,25,'e no sétimo dia tereis santa convocação; nenhum trabalho servil fareis.'),(253438,9,4,28,26,'Semelhantemente tereis santa convocação no dia das primícias, quando fizerdes ao Senhor oferta nova de cereais na vossa festa de semanas; nenhum trabalho servil fareis.'),(253439,9,4,28,27,'Então oferecereis um holocausto em cheiro suave ao Senhor: dois novilhos, um carneiro e sete cordeiros de um ano;'),(253440,9,4,28,28,'e a sua oferta de cereais, de flor de farinha misturada com azeite, três décimos de efa para cada novilho, dois décimos para o carneiro,'),(253441,9,4,28,29,'e um décimo para cada um dos sete cordeiros;'),(253442,9,4,28,30,'e um bode para fazer expiação por vós.'),(253443,9,4,28,31,'Além do holocausto contínuo e a sua oferta de cereais, os oferecereis, com as suas ofertas de libação; eles serão sem defeito.'),(253444,9,4,29,1,'No sétimo mês, no primeiro dia do mês, tereis uma santa convocação; nenhum trabalho servil fareis; será para vós dia de sonido de trombetas.'),(253445,9,4,29,2,'Oferecereis um holocausto em cheiro suave ao Senhor: um novilho, um carneiro e sete cordeiros de um ano, todos sem defeito;'),(253446,9,4,29,3,'e a sua oferta de cereais, de flor de farinha misturada com azeite, três décimos de efa para o novilho, dois décimos para o carneiro,'),(253447,9,4,29,4,'e um décimo para cada um dos sete cordeiros;'),(253448,9,4,29,5,'e um bode para oferta pelo pecado, para fazer expiação por vós;'),(253449,9,4,29,6,'além do holocausto do mês e a sua oferta de cereais, e do holocausto contínuo e a sua oferta de cereais, com as suas ofertas de libação, segundo a ordenança, em cheiro suave, oferta queimada ao Senhor.'),(253450,9,4,29,7,'Também no dia dez deste sétimo mês tereis santa convocação, e afligireis as vossas almas; nenhum trabalho fareis;'),(253451,9,4,29,8,'mas oferecereis um holocausto, em cheiro suave ao Senhor: um novilho, um carneiro e sete cordeiros de um ano, todos eles sem defeito;'),(253452,9,4,29,9,'e a sua oferta de cereais, de flor de farinha misturada com azeite, três décimos de efa para o novilho, dois décimos para o carneiro,'),(253453,9,4,29,10,'e um décimo para cada um dos sete cordeiros;'),(253454,9,4,29,11,'e um bode para oferta pelo pecado, além da oferta pelo pecado, com a qual se faz expiação, e do holocausto contínuo com a sua oferta de cereais e as suas ofertas de libação.'),(253455,9,4,29,12,'Semelhantemente, aos quinze dias deste sétimo mês tereis santa convocação; nenhum trabalho servil fareis; mas por sete dias celebrareis festa ao Senhor.'),(253456,9,4,29,13,'Oferecereis um holocausto em oferta queimada, de cheiro suave ao Senhor: treze novilhos, dois carneiros e catorze cordeiros de um ano, todos eles sem defeito;'),(253457,9,4,29,14,'e a sua oferta de cereais, de flor de farinha misturada com azeite, três décimos de efa para cada um dos treze novilhos, dois décimos para cada um dos dois carneiros,'),(253458,9,4,29,15,'e um décimo para cada um dos catorze cordeiros;'),(253459,9,4,29,16,'e um bode para oferta pelo pecado, além do holocausto contínuo com a sua oferta de cereais e a sua oferta de libação.'),(253460,9,4,29,17,'No segundo dia, doze novilhos, dois carneiros, catorze cordeiros de um ano, sem defeito;'),(253461,9,4,29,18,'e a sua oferta de cereais, e as suas ofertas de libação para os novilhos, para os carneiros e para os cordeiros, conforme o seu número, segundo a ordenança;'),(253462,9,4,29,19,'e um bode para oferta pelo pecado, além do holocausto contínuo com a sua oferta de cereais e as suas ofertas de libação:'),(253463,9,4,29,20,'No terceiro dia, onze novilhos, dois carneiros, catorze cordeiros de um ano, sem defeito;'),(253464,9,4,29,21,'e a sua oferta de cereais, e as suas ofertas de libação para os novilhos, para os carneiros e para os cordeiros, conforme o seu número, segundo a ordenança;'),(253465,9,4,29,22,'e um bode para oferta pelo pecado, além do holocausto contínuo com a sua oferta de cereais e a sua oferta de libação.'),(253466,9,4,29,23,'No quarto dia, dez novilhos, dois carneiros, catorze cordeiros de um ano, sem defeito;'),(253467,9,4,29,24,'e a sua oferta de cereais, e as suas ofertas de libação para os novilhos, para os carneiros e para os cordeiros, conforme o seu número, segundo a ordenança;'),(253468,9,4,29,25,'e um bode para oferta pelo pecado, além do holocausto contínuo com a sua oferta de cereais e a sua oferta de libação.'),(253469,9,4,29,26,'No quinto dia, nove novilhos, dois carneiros, catorze cordeiros de um ano, sem defeito;'),(253470,9,4,29,27,'e a sua oferta de cereais, e as suas ofertas de libação para os novilhos, para os carneiros e para os cordeiros, conforme o seu número, segundo a ordenança;'),(253471,9,4,29,28,'e um bode para oferta pelo pecado, além do holocausto contínuo com a sua oferta de cereais e a sua oferta de libação.'),(253472,9,4,29,29,'No sexto dia, oito novilhos, dois carneiros, catorze cordeiros de um ano, sem defeito;'),(253473,9,4,29,30,'e a sua oferta de cereais, e as suas ofertas de libação para os novilhos, para os carneiros e para os cordeiros, conforme o seu número, segundo a ordenança;'),(253474,9,4,29,31,'e um bode para oferta pelo pecado, além do holocausto contínuo com a sua oferta de cereais e a sua oferta de libação.'),(253475,9,4,29,32,'No sétimo dia, sete novilhos, dois carneiros, catorze cordeiros de um ano, sem defeito;'),(253476,9,4,29,33,'e a sua oferta de cereais, e as suas ofertas de libação para os novilhos, para os carneiros e para os cordeiros, conforme o seu número, segundo a ordenança;'),(253477,9,4,29,34,'e um bode para oferta pelo pecado, além do holocausto contínuo com a sua oferta de cereais e a sua oferta de libação.'),(253478,9,4,29,35,'No oitavo dia tereis assembleia solene; nenhum trabalho servil fareis;'),(253479,9,4,29,36,'mas oferecereis um holocausto em oferta queimada de cheiro suave ao Senhor: um novilho, um carneiro, sete cordeiros de um ano, sem defeito;'),(253480,9,4,29,37,'e a sua oferta de cereais, e as suas ofertas de libação para o novilho, para o carneiro e para os cordeiros, conforme o seu número, segundo a ordenança;'),(253481,9,4,29,38,'e um bode para oferta pelo pecado, além do holocausto contínuo com a sua oferta de cereais e a sua oferta de libação.'),(253482,9,4,29,39,'Oferecereis essas coisas ao Senhor nas vossas festas fixas, além dos vossos votos, e das vossas ofertas voluntárias, tanto para os vossos holocaustos, como para as vossas ofertas de cereais, as vossas ofertas de libações e os vossos sacrifícios de ofertas pacíficas.'),(253483,9,4,29,40,'Falou, pois, Moisés aos filhos de Israel, conforme tudo o que o Senhor lhe ordenara.'),(253484,9,4,30,1,'Depois disse Moisés aos cabeças das tribos dos filhos de Israel: Isto é o que o Senhor ordenou:'),(253485,9,4,30,2,'Quando um homem fizer voto ao Senhor, ou jurar, ligando-se com obrigação, não violará a sua palavra; segundo tudo o que sair da sua boca fará.'),(253486,9,4,30,3,'Também quando uma mulher, na sua mocidade, estando ainda na casa de seu pai, fizer voto ao Senhor, e com obrigação se ligar,'),(253487,9,4,30,4,'e seu pai souber do seu voto e da obrigação com que se ligou, e se calar para com ela, então todos os seus votos serão válidos, e toda a obrigação com que se ligou será válida.'),(253488,9,4,30,5,'Mas se seu pai lho vedar no dia em que o souber, todos os seus votos e as suas obrigações, com que se tiver ligado, deixarão de ser válidos; e o Senhor lhe perdoará, porquanto seu pai lhos vedou.'),(253489,9,4,30,6,'Se ela se casar enquanto ainda estiverem sobre ela os seus votos ou o dito irrefletido dos seus lábios, com que se tiver obrigado,'),(253490,9,4,30,7,'e seu marido o souber e se calar para com ela no dia em que o souber, os votos dela serão válidos; e as obrigações com que se ligou serão válidas.'),(253491,9,4,30,8,'Mas se seu marido lho vedar no dia em que o souber, anulará o voto que estiver sobre ela, como também o dito irrefletido dos seus lábios, com que se tiver obrigado; e o senhor lhe perdoará.'),(253492,9,4,30,9,'No tocante ao voto de uma viúva ou de uma repudiada, tudo com que se obrigar ser-lhe-á válido.'),(253493,9,4,30,10,'Se ela, porém, fez voto na casa de seu marido, ou se obrigou com juramento,'),(253494,9,4,30,11,'e seu marido o soube e se calou para com ela, não lho vedando, todos os seus votos serão válidos; e toda a obrigação com que se ligou será válida.'),(253495,9,4,30,12,'Se, porém, seu marido de todo lhos anulou no dia em que os soube, deixará de ser válido tudo quanto saiu dos lábios dela, quer no tocante aos seus votos, quer no tocante àquilo a que se obrigou; seu marido lhos anulou; e o senhor lhe perdoará.'),(253496,9,4,30,13,'Todo voto, e todo juramento de obrigação, que ela tiver feito para afligir a alma, seu marido pode confirmá-lo, ou pode anulá-lo.'),(253497,9,4,30,14,'Se, porém, seu marido, de dia em dia, se calar inteiramente para com ela, confirma todos os votos e todas as obrigações que estiverem sobre ela; ele lhos confirmou, porquanto se calou para com ela no dia em que os soube.'),(253498,9,4,30,15,'Mas se de todo lhos anular depois de os ter sabido, ele levará sobre si a iniquidade dela.'),(253499,9,4,30,16,'Esses são os estatutos que o Senhor ordenou a Moisés, entre o marido e sua mulher, entre o pai e sua filha, na sua mocidade, em casa de seu pai.'),(253500,9,4,31,1,'Disse mais o Senhor a Moisés:'),(253501,9,4,31,2,'Vinga os filhos de Israel dos midianitas; depois serás recolhido ao teu povo.'),(253502,9,4,31,3,'Falou, pois, Moisés ao povo, dizendo: Armai homens dentre vós para a guerra, a fim de que saiam contra Midiã, para executarem a vingança do Senhor sobre Midiã.'),(253503,9,4,31,4,'Enviareis à guerra mil de cada tribo entre todas as tribos de Israel.'),(253504,9,4,31,5,'Assim foram entregues dos milhares de Israel, mil de cada tribo, doze mil armados para a peleja.'),(253505,9,4,31,6,'E Moisés mandou à guerra esses mil de cada tribo, e com eles Finéias, filho de Eleazar, o sacerdote, o qual levava na mão os vasos do santuário e as trombetas para tocarem o alarme.'),(253506,9,4,31,7,'E pelejaram contra Midiã, como o senhor ordenara a Moisés; e mataram a todos os homens.'),(253507,9,4,31,8,'Com eles mataram também os reis de Midiã, a saber, Evi, Requem, Zur, Hur e Reba, cinco reis de Midiã; igualmente mataram à espada a Balaão, filho de Beor.'),(253508,9,4,31,9,'Também os filhos de Israel levaram presas as mulheres dos midianitas e os seus pequeninos; e despojaram-nos de todo o seu gado, e de todos os seus rebanhos, enfim, de todos os seus bens;'),(253509,9,4,31,10,'queimaram a fogo todas as cidades em que eles habitavam e todos os seus acampamentos;'),(253510,9,4,31,11,'tomaram todo o despojo e toda a presa, tanto de homens como de animais;'),(253511,9,4,31,12,'e trouxeram os cativos e a presa e o despojo a Moisés, a Eleazar, o sacerdote, e à congregação dos filhos de Israel, ao arraial, nas planícies de Moabe, que estão junto do Jordão, na altura de Jericó.'),(253512,9,4,31,13,'Saíram, pois, Moisés e Eleazar, o sacerdote, e todos os príncipes da congregação, ao encontro deles fora do arraial.'),(253513,9,4,31,14,'E indignou-se Moisés contra os oficiais do exército, chefes dos milhares e chefes das centenas, que vinham do serviço da guerra,'),(253514,9,4,31,15,'e lhes disse: Deixastes viver todas as mulheres?'),(253515,9,4,31,16,'Eis que estas foram as que, por conselho de Balaão, fizeram que os filhos de Israel pecassem contra o Senhor no caso de Peor, pelo que houve a praga entre a congregação do Senhor.'),(253516,9,4,31,17,'Agora, pois, matai todos os meninos entre as crianças, e todas as mulheres que conheceram homem, deitando-se com ele.'),(253517,9,4,31,18,'Mas todas as meninas, que não conheceram homem, deitando-se com ele, deixai-as viver para vós.'),(253518,9,4,31,19,'Acampai-vos por sete dias fora do arraial; todos vós, tanto o que tiver matado alguma pessoa, como o que tiver tocado algum morto, ao terceiro dia e ao sétimo dia purificai-vos, a vós e aos vossos cativos.'),(253519,9,4,31,20,'Também purificai-vos no tocante a todo vestido, e todo artigo de peles, e toda obra de pelos de cabras, e todo utensílio de madeira.'),(253520,9,4,31,21,'Então Eleazar, o sacerdote, disse aos homens de guerra que tinham saído à peleja: Este é o estatuto da lei que o Senhor ordenou a Moisés:'),(253521,9,4,31,22,'o ouro, a prata, o bronze, o ferro, o estanho, o chumbo,'),(253522,9,4,31,23,'tudo o que pode resistir ao fogo, fálo-eis passar pelo fogo, e ficará limpo; todavia será purificado com a água de purificação; e tudo o que não pode resistir ao fogo, fá-lo-eis passar pela água.'),(253523,9,4,31,24,'Trambém lavareis as vossas vestes ao sétimo dia, e ficareis limpos, e depois entrareis no arraial.'),(253524,9,4,31,25,'Disse mais o Senhor a Moisés:'),(253525,9,4,31,26,'Faze a soma da presa que foi tomada, tanto de homens como de animais, tu e Eleazar, o sacerdote, e os cabeças das casas paternas da congregação;'),(253526,9,4,31,27,'e divide-a em duas partes iguais, entre os que, hábeis na guerra, saíram à peleja, e toda a congregação.'),(253527,9,4,31,28,'E tomarás para o Senhor um tributo dos homens de guerra, que saíram à peleja; um em quinhentos, assim dos homens, como dos bois, dos jumentos e dos rebanhos;'),(253528,9,4,31,29,'da sua metade o tomareis, e o dareis a Eleazar, o sacerdote, para a oferta alçada do Senhor.'),(253529,9,4,31,30,'Mas da metade que pertence aos filhos de Israel tomarás um de cada cinquenta, tanto dos homens, como dos bois, dos jumentos, dos rebanhos, enfim, de todos os animais, e os darás aos levitas, que estão encarregados do serviço do tabernáculo do Senhor.'),(253530,9,4,31,31,'Fizeram, pois, Moisés e Eleazar, o sacerdote, como o Senhor ordenara a Moisés.'),(253531,9,4,31,32,'Ora, a presa, o restante do despojo que os homens de guerra tomaram, foi de seiscentas e setenta e cinco mil ovelhas,'),(253532,9,4,31,33,'setenta e dois mil bois,'),(253533,9,4,31,34,'e sessenta e um mil jumentos;'),(253534,9,4,31,35,'e trinta e duas mil pessoas, ao todo, do sexo feminino, que ainda se conservavam virgens.'),(253535,9,4,31,36,'Assim a metade, que era a porção dos que saíram à guerra, foi em número de trezentas e trinta e sete mil e quinhentas ovelhas;'),(253536,9,4,31,37,'e das ovelhas foi o tributo para o Senhor seiscentas e setenta e cinco.'),(253537,9,4,31,38,'E foram os bois trinta e seis mil, dos quais foi o tributo para o Senhor setenta e dois.'),(253538,9,4,31,39,'E foram os jumentos trinta mil e quinhentos, dos quais foi o tributo para o Senhor sessenta e um.'),(253539,9,4,31,40,'E houve de pessoas dezesseis mil, das quais foi o tributo para o Senhor trinta e duas pessoas.'),(253540,9,4,31,41,'Moisés, pois, deu a Eleazar, o sacerdote, o tributo, que era a oferta alçada do Senhor, como o Senhor ordenara a Moises.'),(253541,9,4,31,42,'E da metade que era dos filhos de Israel, que Moisés separara da que era dos homens que pelejaram'),(253542,9,4,31,43,'(ora, a metade que coube à congregação foi, das ovelhas, trezentas e trinta e sete mil e quinhentas;'),(253543,9,4,31,44,'dos bois trinta e seis mil;'),(253544,9,4,31,45,'dos jumentos trinta mil e quinhentos;'),(253545,9,4,31,46,'e das pessoas dezesseis mil),'),(253546,9,4,31,47,'isto é, da metade que era dos filhos de Israel, Moisés tomou um de cada cinquenta, tanto dos homens como dos animais, e os deu aos levitas, que estavam encarregados do serviço do tabernáculo do Senhor; como o Senhor ordenara a Moisés.'),(253547,9,4,31,48,'Então chegaram-se a Moisés os oficiais que estavam sobre os milhares do exército, os chefes de mil e os chefes de cem,'),(253548,9,4,31,49,'e disseram-lhe: Teus servos tomaram a soma dos homens de guerra que estiveram sob o nosso comando; e não falta nenhum de nós.'),(253549,9,4,31,50,'Pelo que trouxemos a oferta do Senhor, cada um o que achou, artigos de ouro, correntes, braceletes, anéis, brincos e colares, para fazer expiação pelas nossas almas perante o Senhor.'),(253550,9,4,31,51,'Assim Moisés e Eleazar, o sacerdote, tomaram deles o ouro, todo feito em jóias.'),(253551,9,4,31,52,'E todo o ouro da oferta alçada que os chefes de mil e os chefes de cem fizeram ao Senhor, foi dezesseis mil setecentos e cinquenta siclos'),(253552,9,4,31,53,'(pois os homens de guerra haviam tomado despojo, cada um para si).'),(253553,9,4,31,54,'Assim receberam Moisés e Eleazar, o sacerdote, o ouro dos chefes de mil e dos chefes de cem, e o puseram na tenda da revelação por memorial para os filhos de Israel perante o Senhor.'),(253554,9,4,32,1,'Ora, os filhos de Rúben e os filhos de Gade tinham gado em grande quantidade; e quando viram a terra de Jazer, e a terra de Gileade, e que a região era própria para o gado,'),(253555,9,4,32,2,'vieram os filhos de Gade e os filhos de Rúben a Moisés e a Eleazar, o sacerdote, e aos príncipes da congregação e falaram-lhes, dizendo:'),(253556,9,4,32,3,'Atarote, Dibom, Jazer, Ninra, Hesbom, Eleale, Sebã, Nebo e Beom,'),(253557,9,4,32,4,'a terra que o Senhor feriu diante da congregação de Israel, é terra para gado, e os teus servos têm gado.'),(253558,9,4,32,5,'Disseram mais: Se temos achado graça aos teus olhos, dê-se esta terra em possessão aos teus servos, e não nos faças passar o Jordão.'),(253559,9,4,32,6,'Moisés, porém, respondeu aos filhos de Gade e aos filhos de Rúben: Irão vossos irmãos à peleja, e ficareis vós sentados aqui?'),(253560,9,4,32,7,'Por que, pois, desanimais o coração dos filhos de Israel, para eles não passarem à terra que o Senhor lhes deu?'),(253561,9,4,32,8,'Assim fizeram vossos pais, quando os mandei de Cades-Barnéia a ver a terra.'),(253562,9,4,32,9,'Pois, tendo eles subido até o vale de Escol, e visto a terra, desanimaram o coração dos filhos de Israel, para que não entrassem na terra que o Senhor lhes dera.'),(253563,9,4,32,10,'Então a ira do Senhor se acendeu naquele mesmo dia, e ele jurou, dizendo:'),(253564,9,4,32,11,'De certo os homens que subiram do Egito, de vinte anos para cima, não verão a terra que prometi com juramento a Abraão, a Isaque, e a Jacó! Porquanto não perseveraram em seguir-me;'),(253565,9,4,32,12,'exceto Calebe, filho de Jefoné o quenezeu, e Josué, filho de Num, porquanto perseveraram em seguir ao Senhor.'),(253566,9,4,32,13,'Assim se acendeu a ira do Senhor contra Israel, e ele os fez andar errantes no deserto quarenta anos, até que se consumiu toda aquela geração que fizera mal aos olhos do Senhor.'),(253567,9,4,32,14,'E eis que vós, uma geração de homens pecadores, vos levantastes em lugar de vossos pais, para ainda mais aumentardes o furor da ira do Senhor contra Israel.'),(253568,9,4,32,15,'Se não quiserdes segui-lo, também ele tornará a deixá-los no deserto; assim destruireis a todo este povo:'),(253569,9,4,32,16,'Então chegaram-se a ele, e disseram: Construiremos aqui currais para o nosso gado, e cidades para os nossos pequeninos;'),(253570,9,4,32,17,'nós, porém, nos armaremos, apressando-nos adiante dos filhos de Israel, até os levarmos ao seu lugar; e ficarão os nossos pequeninos nas cidades fortificadas, por causa dos habitantes da terra.'),(253571,9,4,32,18,'Não voltaremos para nossas casas até que os filhos de Israel estejam de posse, cada um, da sua herança.'),(253572,9,4,32,19,'Porque não herdaremos com eles além do Jordão, nem mais adiante; visto que já possuímos a nossa herança aquém do Jordão, ao oriente.'),(253573,9,4,32,20,'Então lhes respondeu Moisés: se isto fizerdes, se vos armardes para a guerra perante o Senhor,'),(253574,9,4,32,21,'e cada um de vós, armado, passar o Jordão perante o Senhor, até que ele haja lançado fora os seus inimigos de diante dele,'),(253575,9,4,32,22,'e a terra esteja subjugada perante o senhor, então, sim, voltareis e sereis inculpáveis perante o Senhor e perante Israel; e esta terra vos será por possessão perante o Senhor.'),(253576,9,4,32,23,'Mas se não fizerdes assim, estareis pecando contra o Senhor; e estai certos de que o vosso pecado vos há de atingir.'),(253577,9,4,32,24,'Edificai cidades para os vossos pequeninos, e currais para as vossas ovelhas; e cumpri o que saiu da vossa boca.'),(253578,9,4,32,25,'Então os filhos de Gade e os filhos de Rúben disseram a Moisés: Como ordena meu senhor, assim farão teus servos.'),(253579,9,4,32,26,'Os nossos pequeninos, as nossas mulheres, os nossos rebanhos e todo o nosso gado ficarão nas cidades de Gileade;'),(253580,9,4,32,27,'mas os teus servos passarão, cada um que está armado para a guerra, a pelejar perante o Senhor, como diz o meu senhor.'),(253581,9,4,32,28,'Então Moisés deu ordem acerca deles a Eleazar, o sacerdote, e a Josué, filho de Num, e aos cabeças das casas paternas nas tribos dos filhos de Israel;'),(253582,9,4,32,29,'e disse-lhes Moisés: Se os filhos de Gade e os filhos de Rúben passarem convosco o Jordão, armado cada um para a guerra perante o Senhor, e a terra for subjugada diante de vós, então lhes dareis a terra de Gileade por possessão;'),(253583,9,4,32,30,'se, porém, não passarem armados convosco, terão possessões entre vós na terra de Canaã.'),(253584,9,4,32,31,'Ao que responderam os filhos de Gade e os filhos de Rúben: Como o senhor disse a teus servos, assim faremos.'),(253585,9,4,32,32,'Nós passaremos armados perante o senhor para a terra de Canaã, e teremos a possessão de nossa herança aquém do Jordão.'),(253586,9,4,32,33,'Assim deu Moisés aos filhos de Gade e aos filhos de Rúben, e à meia tribo de Manassés, filho de José, o reino de Siom, rei dos amorreus, e o reino de Ogue, rei de Basã, a terra com as suas cidades e os respectivos territórios ao redor.'),(253587,9,4,32,34,'Os filhos de Gade, pois, edificaram a Dibom, Atarote, Aroer,'),(253588,9,4,32,35,'Atarote-Sofã, Jazer, Jogbeá,'),(253589,9,4,32,36,'Bete-Ninra e Bete-Harã, cidades fortificadas; e construíram currais de ovelhas.'),(253590,9,4,32,37,'E os filhos de Rúben edificaram a Hesbom, Eleale e Quiriataim;'),(253591,9,4,32,38,'e Nebo e Baal-Meom (mudando-lhes os nomes), e Sibma; e deram outros nomes às cidades que edificaram.'),(253592,9,4,32,39,'E os filhos de Maquir, filho de Manassés, foram a Gileade e a tomaram, e desapossaram aos amorreus que aí estavam.'),(253593,9,4,32,40,'Deu, pois, Moisés a terra de Gileade a Maquir, filho de Manassés, o qual habitou nela.'),(253594,9,4,32,41,'E foi Jair, filho de Manassés, e tomou as aldeias dela, e chamou-lhes Havote-Jair.'),(253595,9,4,32,42,'Também foi Nobá, e tomou a Quenate com as suas aldeias; e chamou-lhe Nobá, segundo o seu próprio nome.'),(253596,9,4,33,1,'São estas as jornadas dos filhos de Israel, pelas quais saíram da terra do Egito, segundo os seus exércitos, sob o comando de Moisés e Arão.'),(253597,9,4,33,2,'Moisés registrou os pontos de partida, segundo as suas jornadas, conforme o mandado do Senhor; e estas são as suas jornadas segundo os pontos de partida:'),(253598,9,4,33,3,'Partiram de Ramessés no primeiro mês, no dia quinze do mês; no dia seguinte ao da páscoa saíram os filhos de Israel afoitamente à vista de todos os egípcios,'),(253599,9,4,33,4,'enquanto estes enterravam a todos os seus primogênitos, a quem o Senhor havia ferido entre eles, havendo o senhor executado juízos também contra os seus deuses.'),(253600,9,4,33,5,'Partiram, pois, os filhos de Israel de Ramessés, e acamparam-se em Sucote.'),(253601,9,4,33,6,'Partiram de Sucote, e acamparam-se em Etã, que está na extremidade do deserto.'),(253602,9,4,33,7,'Partiram de Etã, e voltando a Pi-Hairote, que está defronte de Baal-Zefom, acamparam-se diante de Migdol.'),(253603,9,4,33,8,'Partiram de Pi-Hairote, e passaram pelo meio do mar ao deserto; e andaram caminho de três dias no deserto de Etã, e acamparam-se em Mara.'),(253604,9,4,33,9,'Partiram de Mara, e vieram a Elim, onde havia doze fontes de água e setenta palmeiras, e acamparam-se ali.'),(253605,9,4,33,10,'Partiram de Elim, e acamparam-se junto ao Mar Vermelho.'),(253606,9,4,33,11,'Partiram do Mar Vermelho, e acamparam-se no deserto de Sim.'),(253607,9,4,33,12,'Partiram do deserto de Sim, e acamparam-se em Dofca.'),(253608,9,4,33,13,'Partiram de Dofca, e acamparam-se em Alus.'),(253609,9,4,33,14,'Partiram de Alus, e acamparam-se em Refidim; porém não havia ali água para o povo beber.'),(253610,9,4,33,15,'Partiram, pois, de Refidim, e acamparam-se no deserto de Sinai.'),(253611,9,4,33,16,'Partiram do deserto de Sinai, e acamparam-se em Quibrote-Hataavá.'),(253612,9,4,33,17,'Partiram de Quibrote-Hataavá, e acamparam-se em Hazerote.'),(253613,9,4,33,18,'Partiram de Hazerote, e acamparam-se em Ritma.'),(253614,9,4,33,19,'Partiram de Ritma, e acamparam-se em Rimom-Pérez.'),(253615,9,4,33,20,'Partiram de Rimom-Pérez, e acamparam-se em Libna.'),(253616,9,4,33,21,'Partiram de Libna, e acamparam-se em Rissa.'),(253617,9,4,33,22,'Partiram de Rissa, e acamparam-se em Queelata.'),(253618,9,4,33,23,'Partiram de Queelata, e acamparam-se no monte Sefer.'),(253619,9,4,33,24,'Partiram do monte Sefer, e acamparam-se em Harada.'),(253620,9,4,33,25,'Partiram de Harada, e acamparam-se em Maquelote.'),(253621,9,4,33,26,'Partiram de Maquelote, e acamparam-se em Taate.'),(253622,9,4,33,27,'Partiram de Taate, e acamparam-se em Tera.'),(253623,9,4,33,28,'Partiram de Tera, e acamparam-se em Mitca.'),(253624,9,4,33,29,'Partiram de Mitca, e acamparam-se em Hasmona.'),(253625,9,4,33,30,'Partiram de Hasmona, e acamparam-se em Moserote.'),(253626,9,4,33,31,'Partiram de Moserote, e acamparam-se em Bene-Jaacã.'),(253627,9,4,33,32,'Partiram de Bene-Jaacã, e acamparam-se em Hor-Hagidgade.'),(253628,9,4,33,33,'Partiram de Hor-Hagidgade, e acamparam-se em Jotbatá.'),(253629,9,4,33,34,'Partiram de Jotbatá, e acamparam-se em Abrona.'),(253630,9,4,33,35,'Partiram de Abrona, e acamparam-se em Eziom-Geber.'),(253631,9,4,33,36,'Partiram de Eziom-Geber, e acamparam-se no deserto de Zim, que é Cades.'),(253632,9,4,33,37,'Partiram de Cades, e acamparam-se no monte Hor, na fronteira da terra de Edom.'),(253633,9,4,33,38,'Então Arão, o sacerdote, subiu ao monte Hor, conforme o mandado do Senhor, e ali morreu no quadragésimo ano depois da saída dos filhos de Israel da terra do Egito, no quinto mês, no primeiro dia do mês.'),(253634,9,4,33,39,'E Arão tinha cento e vinte e três anos de idade, quando morreu no monte Hor.'),(253635,9,4,33,40,'Ora, o cananeu, rei de Arade, que habitava o sul da terra de Canaã, ouviu que os filhos de Israel chegavam.'),(253636,9,4,33,41,'Partiram do monte Hor, e acamparam-se em Zalmona.'),(253637,9,4,33,42,'Partiram de Zalmona, e acamparam-se em Punom.'),(253638,9,4,33,43,'Partiram de Punom, e acamparam-se em Obote.'),(253639,9,4,33,44,'Partiram de Obote, e acamparam-se em Ije-Abarim, na fronteira de Moabe.'),(253640,9,4,33,45,'Partiram de Ije-Abarim, e acamparam-se em Dibom-Gade.'),(253641,9,4,33,46,'Partiram de Dibom-Fade, e acamparam-se em Almom-Diblataim.'),(253642,9,4,33,47,'Partiram de Almom-Diblataim, e acamparam-se nos montes de Abarim, defronte de Nebo.'),(253643,9,4,33,48,'Partiram dos montes de Abarim e acamparam-se nas campinas de Moabe, junto ao Jordão, na altura de Jericó.'),(253644,9,4,33,49,'E acamparam-se junto ao Jordão, desde Bete-Jesimote até Abel-Sitim, nas campinas de Moabe.'),(253645,9,4,33,50,'Também disse o Senhor a Moisés, nas planícies de Moabe, junto ao Jordão, na altura de Jericó:'),(253646,9,4,33,51,'Fala aos filhos de Israel, e dize-lhes: Quando houverdes passado o Jordão para a terra de Canaã,'),(253647,9,4,33,52,'lançareis fora todos os habitantes da terra de diante de vós, e destruireis todas as suas pedras em que há figuras; também destruireis todas as suas imagens de fundição, e desfareis todos os seus altos;'),(253648,9,4,33,53,'e tomareis a terra em possessão, e nela habitareis; porquanto a vós vos tenho dado esta terra para a possuirdes.'),(253649,9,4,33,54,'Herdareis a terra por meio de sortes, segundo as vossas famílias: à família que for grande, dareis uma herança maior, e à família que for pequena, dareis uma herança menor; o lugar que por sorte sair para alguém, esse lhe pertencerá; segundo as tribos de vossos pais recebereis as heranças.'),(253650,9,4,33,55,'Mas se não lançardes fora os habitantes da terra de diante de vós, os que deixardes ficar vos serão como espinhos nos olhos, e como abrolhos nas ilhargas, e vos perturbarão na terra em que habitardes;'),(253651,9,4,33,56,'e eu vos farei a vós como pensei em fazer-lhes a eles.'),(253652,9,4,34,1,'Disse mais o Senhor a Moisés:'),(253653,9,4,34,2,'Dá ordem aos filhos de Israel, e dize-lhes: Quando entrardes na terra de Canaã, terra esta que vos há de cair em herança, por toda a sua extensão,'),(253654,9,4,34,3,'a banda do sul será desde o deserto de Zim, ao longo de Edom; e o limite do sul se estenderá da extremidade do Mar Salgado, para o oriente;'),(253655,9,4,34,4,'e este limite irá rodeando para o sul da subida de Acrabim, e continuará até Zim; e, saindo ao sul de Cades-Barnéia, seguirá para Hazar-Hadar, e continuará até Azmom;'),(253656,9,4,34,5,'e daí irá rodeando até o ribeiro do Egito, e terminará na praia do mar.'),(253657,9,4,34,6,'Para o ocidente, o Mar Grande vos será por limite; o próprio mar será o vosso limite ocidental.'),(253658,9,4,34,7,'Este será o vosso limite setentrional: desde o Mar Grande marcareis para vós até o Monte Hor;'),(253659,9,4,34,8,'desde o monte Hor marcareis até a entrada de Hamate; daí ele se estenderá até Zedade;'),(253660,9,4,34,9,'dali continuará até Zifrom, e irá terminar em Hazar-Enã. Este será o vosso limite setentrional.'),(253661,9,4,34,10,'Marcareis o vosso limite oriental desde Hazar-Enã até Sefã;'),(253662,9,4,34,11,'este limite descerá de Sefã até Ribla, ao oriente de Aim; depois irá descendo ao longo da borda do mar de Quinerete ao oriente;'),(253663,9,4,34,12,'descerá ainda para o Jordão, e irá terminar no Mar Salgado. Esta será a vossa terra, segundo os seus limites em redor.'),(253664,9,4,34,13,'Moisés, pois, deu ordem aos filhos de Israel, dizendo: Esta é a terra que herdareis por sortes, a qual o Senhor mandou que se desse às nove tribos e à meia tribo;'),(253665,9,4,34,14,'porque a tribo dos filhos de Rúben, segundo as casas de seus pais, e a tribo dos filhos de Gade, segundo as casas de seus pais, como também a meia tribo de Manassés, já receberam a sua herança;'),(253666,9,4,34,15,'isto é, duas tribos e meia já receberam a sua herança aquém do Jordão, na altura de Jericó, do lado oriental.'),(253667,9,4,34,16,'Disse mais o Senhor a Moisés:'),(253668,9,4,34,17,'Estes são os nomes dos homens que vos repartirão a terra por herança: Eleazar, o sacerdote, e Josué, filho de Num;'),(253669,9,4,34,18,'também tomareis de cada tribo um príncipe, para repartir a terra em herança.'),(253670,9,4,34,19,'E estes são os nomes dos homens: Da tribo de Judá, Calebe, filho de Jefoné:'),(253671,9,4,34,20,'da tribo dos filhos de Simeão, Semuel, filho de Amiúde;'),(253672,9,4,34,21,'da tribo de Benjamim, Elidá, filho de Quislom;'),(253673,9,4,34,22,'da tribo dos filhos de Dã o príncipe Buqui, filho de Jógli;'),(253674,9,4,34,23,'dos filhos de José: da tribo dos filhos de Manassés o príncipe Haniel, filho de Éfode;'),(253675,9,4,34,24,'da tribo dos filhos de Efraim o príncipe Quemuel, filho de Siftã;'),(253676,9,4,34,25,'da tribo dos filhos de Zebulom o príncipe Elizafã, filho de Parnaque;'),(253677,9,4,34,26,'da tribo dos filhos de Issacar o príncipe Paltiel, filho de Azã;'),(253678,9,4,34,27,'da tribo dos filhos de Aser o príncipe Aiúde, filho de Selômi;'),(253679,9,4,34,28,'da tribo dos filhos de Naftali o príncipe Pedael, filho de Amiúde.'),(253680,9,4,34,29,'Estes são aqueles a quem o Senhor ordenou que repartissem a herança pelos filhos de Israel na terra de Canaã.'),(253681,9,4,35,1,'Disse mais o Senhor a Moisés nas planícies de Moabe, junto ao Jordão, na altura de Jericó:'),(253682,9,4,35,2,'Dá ordem aos filhos de Israel que da herança da sua possessão deem aos levitas cidades em que habitem; também dareis aos levitas arrabaldes ao redor delas.'),(253683,9,4,35,3,'Terão eles estas cidades para habitarem; e os arrabaldes delas serão para os seus gados, e para a sua fazenda, e para todos os seus animais.'),(253684,9,4,35,4,'Os arrabaldes que dareis aos levitas se estenderão, do muro da cidade para fora, mil côvados em redor.'),(253685,9,4,35,5,'E fora da cidade medireis para o lado oriental dois mil côvados, para o lado meridional dois mil côvados, para o lado ocidental dois mil côvados, e para o lado setentrional dois mil côvados; e a cidade estará no meio. Isso terão por arrabaldes das cidades.'),(253686,9,4,35,6,'Entre as cidades que dareis aos levitas haverá seis cidades de refúgio, as quais dareis para que nelas se acolha o homicida; e além destas lhes dareis quarenta e duas cidades.'),(253687,9,4,35,7,'Todas as cidades que dareis aos levitas serão quarenta e oito, juntamente com os seus arrabaldes.'),(253688,9,4,35,8,'Ora, no tocante às cidades que dareis da possessão dos filhos de Israel, da tribo que for grande tomareis muitas, e da que for pequena tomareis poucas; cada uma segundo a herança que receber dará as suas cidades aos levitas.'),(253689,9,4,35,9,'Disse mais o Senhor a Moisés:'),(253690,9,4,35,10,'Fala aos filhos de Israel, e dize-lhes: Quando passardes o Jordão para a terra de Canaã,'),(253691,9,4,35,11,'escolhereis para vós cidades que vos sirvam de cidades de refúgio, para que se refugie ali o homicida que tiver matado alguém involuntariamente.'),(253692,9,4,35,12,'E estas cidades vos serão por refúgio do vingador, para que não morra o homicida antes de ser apresentado perante a congregação para julgamento.'),(253693,9,4,35,13,'Serão seis as cidades que haveis de dar por cidades de refúgio para vós.'),(253694,9,4,35,14,'Dareis três cidades aquém do Jordão, e três na terra de Canaã; cidades de refúgio serão.'),(253695,9,4,35,15,'Estas seis cidades serão por refúgio aos filhos de Israel, ao estrangeiro, e ao peregrino no meio deles, para que se refugie ali todo aquele que tiver matado alguém involuntariamente.'),(253696,9,4,35,16,'Mas se alguém ferir a outrem com instrumento de ferro de modo que venha a morrer, homicida é; e o homicida será morto.'),(253697,9,4,35,17,'Ou se o ferir com uma pedra na mão, que possa causar a morte, e ele morrer, homicida é; e o homicida será morto.'),(253698,9,4,35,18,'Ou se o ferir com instrumento de pau na mão, que possa causar a morte, e ele morrer, homicida é; será morto o homicida.'),(253699,9,4,35,19,'O vingador do sangue matará ao homicida; ao encontrá-lo, o matará.'),(253700,9,4,35,20,'Ou se alguém empurrar a outrem por ódio ou de emboscada lançar contra ele alguma coisa de modo que venha a morrer,'),(253701,9,4,35,21,'ou por inimizade o ferir com a mão de modo que venha a morrer, será morto aquele que o feriu; homicida é. O vingador do sangue, ao encontrá-lo, o matará.'),(253702,9,4,35,22,'Mas se o empurrar acidentalmente, sem inimizade, ou contra ele lançar algum instrumento, sem ser de emboscada,'),(253703,9,4,35,23,'ou sobre ele atirar alguma pedra, não o vendo, e o ferir de modo que venha a morrer, sem que fosse seu inimigo nem procurasse o seu mal,'),(253704,9,4,35,24,'então a congregação julgará entre aquele que feriu e o vingador do sangue, segundo estas leis,'),(253705,9,4,35,25,'e a congregação livrará o homicida da mão do vingador do sangue, fazendo-o voltar à sua cidade de refúgio a que se acolhera; ali ficará ele morando até a morte do sumo sacerdote, que foi ungido com o óleo sagrado.'),(253706,9,4,35,26,'Mas, se de algum modo o homicida sair dos limites da sua cidade de refúgio, onde se acolhera,'),(253707,9,4,35,27,'e o vingador do sangue o achar fora dos limites da sua cidade de refúgio, e o matar, não será culpado de sangue;'),(253708,9,4,35,28,'pois o homicida deverá ficar na sua cidade de refúgio até a morte do sumo sacerdote; mas depois da morte do sumo sacerdote o homicida voltará para a terra da sua possessão.'),(253709,9,4,35,29,'Estas coisas vos serão por estatuto de direito pelas vossas gerações, em todos os lugares da vossa habitação.'),(253710,9,4,35,30,'Todo aquele que matar alguém, será morto conforme o depoimento de testemunhas; mas uma só testemunha não deporá contra alguém, para condená-lo à morte.'),(253711,9,4,35,31,'Não aceitareis resgate pela vida de um homicida que é réu de morte; porém ele certamente será morto.'),(253712,9,4,35,32,'Também não aceitareis resgate por aquele que se tiver acolhido à sua cidade de refúgio, a fim de que ele possa tornar a habitar na terra antes da morte do sumo sacerdote.'),(253713,9,4,35,33,'Assim não profanareis a terra da vossa habitação, porque o sangue profana a terra; e nenhuma expiação se poderá fazer pela terra por causa do sangue que nela for derramado, senão com o sangue daquele que o derramou.'),(253714,9,4,35,34,'Não contaminareis, pois, a terra em que haveis de habitar, no meio da qual eu também habitarei; pois eu, o Senhor, habito no meio dos filhos de Israel.'),(253715,9,4,36,1,'Chegaram-se então os cabeças das casas paternas da família dos filhos de Gileade, filho de Maquir, filho de Manassés, das famílias dos filhos de José, e falaram diante de Moisés, e diante dos príncipes, cabeças das casas paternas dos filhos de Israel,'),(253716,9,4,36,2,'e disseram: O Senhor mandou a meu senhor que por sortes repartisse a terra em herança aos filhos de Israel; e meu senhor recebeu ordem do senhor de dar a herança do nosso irmão Zelofeade às filhas deste.'),(253717,9,4,36,3,'E, se elas se casarem com os filhos das outras tribos de Israel, então a sua herança será diminuída da herança de nossos pais, e acrescentada à herança da tribo a que vierem a pertencer; assim será tirada da sorte da nossa herança.'),(253718,9,4,36,4,'Vindo também o ano do jubileu dos filhos de Israel, a herança delas será acrescentada à herança da tribo a que pertencerem; assim a sua herança será tirada da herança da tribo de nossos pais.'),(253719,9,4,36,5,'Então Moisés falou aos filhos de Israel, segundo a palavra do senhor, dizendo: A tribo dos filhos de José fala o que é justo.'),(253720,9,4,36,6,'Isto é o que o senhor ordenou acerca das filhas de Zelofeade, dizendo: Casem com quem bem parecer aos seus olhos, contanto que se casem na família da tribo de seu pai.'),(253721,9,4,36,7,'Assim a herança dos filhos de Israel não passará de tribo em tribo, pois os filhos de Israel se apegarão cada um a herança da tribo de seus pais.'),(253722,9,4,36,8,'E toda filha que possuir herança em qualquer tribo dos filhos de Israel se casará com alguém da família da tribo de seu pai, para que os filhos de Israel possuam cada um a herança de seus pais.'),(253723,9,4,36,9,'Assim nenhuma herança passará de uma tribo a outra, pois as tribos dos filhos de Israel se apegarão cada uma à sua herança.'),(253724,9,4,36,10,'Como o Senhor ordenara a Moisés, assim fizeram as filhas de Zelofeade;'),(253725,9,4,36,11,'pois Macla, Tirza, Hogla, Milca e Noa, filhas de Zelofeade, se casaram com os filhos de seus tios paternos.'),(253726,9,4,36,12,'Casaram-se nas famílias dos filhos de Manassés, filho de José; assim a sua herança permaneceu na tribo da família de seu pai.'),(253727,9,4,36,13,'São esses os mandamentos e os preceitos que o Senhor ordenou aos filhos de Israel por intermédio de Moisés nas planícies de Moabe, junto ao Jordão, na altura de Jericó.'),(253728,9,5,1,1,'Estas são as palavras que Moisés falou a todo Israel além do Jordão, no deserto, na Arabá defronte de Sufe, entre Parã, Tofel, Labã, Hazerote e Di-Zaabe.'),(253729,9,5,1,2,'São onze dias de viagem desde Horebe, pelo caminho da montanha de Seir, até Cades-Barnéia.'),(253730,9,5,1,3,'No ano quadragésimo, no mês undécimo, no primeiro dia do mês, Moisés falou aos filhos de Israel, conforme tudo o que o senhor lhes mandara por seu intermédio,'),(253731,9,5,1,4,'depois que derrotou a Siom, rei dos amorreus, que habitava em Hesbom, e a Ogue, rei de Basã, que habitava em Astarote, em Edrei.'),(253732,9,5,1,5,'Além do Jordão, na terra de Moabe, Moisés se pôs a explicar esta lei, e disse:'),(253733,9,5,1,6,'O Senhor nosso Deus nos falou em Horebe, dizendo: Assaz vos haveis demorado neste monte.'),(253734,9,5,1,7,'Voltai-vos, ponde-vos a caminho, e ide à região montanhosa dos amorreus, e a todos os lugares vizinhos, na Arabá, na região montanhosa, no vale e no sul; à beira do mar, à terra dos cananeus, e ao Líbano, até o grande rio, o rio Eufrates.'),(253735,9,5,1,8,'Eis que tenho posto esta terra diante de vós; entrai e possuí a terra que o Senhor prometeu com juramento dar a vossos pais, Abraão, Isaque, e Jacó, a eles e à sua descendência depois deles.'),(253736,9,5,1,9,'Nesse mesmo tempo eu vos disse: Eu sozinho não posso levar-vos,'),(253737,9,5,1,10,'o Senhor vosso Deus já vos tem multiplicado, e eis que hoje sois tão numerosos como as estrelas do céu.'),(253738,9,5,1,11,'O Senhor Deus de vossos pais vos faça mil vezes mais numerosos do que sois; e vos abençoe, como vos prometeu.'),(253739,9,5,1,12,'Como posso eu sozinho suportar o vosso peso, as vossas cargas e as vossas contendas?'),(253740,9,5,1,13,'Tomai-vos homens sábios, entendidos e experimentados, segundo as vossas tribos, e eu os porei como cabeças sobre vós.'),(253741,9,5,1,14,'Então me respondestes: bom fazermos o que disseste.'),(253742,9,5,1,15,'Tomei, pois, os cabeças de vossas tribos, homens sábios e experimentados, e os constituí por cabeças sobre vós, chefes de mil, chefes de cem, chefes de cinquenta e chefes de dez, por oficiais, segundo as vossas tribos.'),(253743,9,5,1,16,'E no mesmo tempo ordenei a vossos juízes, dizendo: Ouvi as causas entre vossos irmãos, e julgai com justiça entre o homem e seu irmão, ou o estrangeiro que está com ele.'),(253744,9,5,1,17,'Não fareis acepção de pessoas em juízo; de um mesmo modo ouvireis o pequeno e o grande; não temereis a face de ninguém, porque o juízo é de Deus; e a causa que vos for difícil demais, a trareis a mim, e eu a ouvirei.'),(253745,9,5,1,18,'Assim naquele tempo vos ordenei todas as coisas que devíeis fazer.'),(253746,9,5,1,19,'Então partimos de Horebe, e caminhamos por todo aquele grande e terrível deserto que vistes, pelo caminho das montanhas dos amorreus, como o Senhor nosso Deus nos ordenara; e chegamos a Cades-Barnéia.'),(253747,9,5,1,20,'Então eu vos disse: Chegados sois às montanhas dos amorreus, que o Senhor nosso Deus nos dá.'),(253748,9,5,1,21,'Eis aqui o Senhor teu Deus tem posto esta terra diante de ti; sobe, apodera-te dela, como te falou o Senhor Deus de teus pais; não temas, e não te assustes.'),(253749,9,5,1,22,'Então todos vós vos chegastes a mim, e dissestes: Mandemos homens adiante de nós, para que nos espiem a terra e, de volta, nos ensinem o caminho pelo qual devemos subir, e as cidades a que devemos ir.'),(253750,9,5,1,23,'Isto me pareceu bem; de modo que dentre vós tomei doze homens, de cada tribo um homem;'),(253751,9,5,1,24,'foram-se eles e, subindo as montanhas, chegaram até o vale de Escol e espiaram a terra.'),(253752,9,5,1,25,'Tomaram do fruto da terra nas mãos, e no-lo trouxeram; e nos informaram, dizendo: Boa é a terra que nos dá o Senhor nosso Deus.'),(253753,9,5,1,26,'Todavia, vós não quisestes subir, mas fostes rebeldes ao mandado do Senhor nosso Deus;'),(253754,9,5,1,27,'e murmurastes nas vossas tendas, e dissestes: Porquanto o Senhor nos odeia, tirou-nos da terra do Egito para nos entregar nas mãos dos amorreus, a fim de nos destruir.'),(253755,9,5,1,28,'Para onde estamos nós subindo? Nossos irmãos fizeram com que se derretesse o nosso coração, dizendo: Maior e mais alto é o povo do que nós; as cidades são grandes e fortificadas até o céu; e também vimos ali os filhos dos anaquins.'),(253756,9,5,1,29,'Então eu vos disse: Não vos atemorizeis, e não tenhais medo deles.'),(253757,9,5,1,30,'O Senhor vosso Deus, que vai adiante de vós, ele pelejará por vós, conforme tudo o que tem feito por vós diante dos vossos olhos, no Egito,'),(253758,9,5,1,31,'como também no deserto, onde vistes como o Senhor vosso Deus vos levou, como um homem leva seu filho, por todo o caminho que andastes, até chegardes a este lugar.'),(253759,9,5,1,32,'Mas nem ainda assim confiastes no Senhor vosso Deus,'),(253760,9,5,1,33,'que ia adiante de vós no caminho, de noite no fogo e de dia na nuvem, para vos achar o lugar onde devíeis acampar, e para vos mostrar o caminho por onde havíeis de andar.'),(253761,9,5,1,34,'Ouvindo, pois, o Senhor a voz das vossas palavras, indignou-se e jurou, dizendo:'),(253762,9,5,1,35,'Nenhum dos homens desta geração perversa verá a boa terra que prometi com juramento dar a vossos pais,'),(253763,9,5,1,36,'salvo Calebe, filho de Jefoné; ele a verá, e a terra que pisou darei a ele e a seus filhos, porquanto perseverou em seguir ao Senhor.'),(253764,9,5,1,37,'Também contra mim o Senhor se indignou por vossa causa, dizendo: Igualmente tu lá não entrarás.'),(253765,9,5,1,38,'Josué, filho de Num, que te serve, ele ali entrará; anima-o, porque ele fará que Israel a receba por herança.'),(253766,9,5,1,39,'E vossos pequeninos, dos quais dissestes que seriam por presa, e vossos filhos que hoje não conhecem nem o bem nem o mal, esses lá entrarão, a eles a darei e eles a possuirão.'),(253767,9,5,1,40,'Quanto a vós, porém, virai-vos, e parti para o deserto, pelo caminho do Mar Vermelho.'),(253768,9,5,1,41,'Então respondestes, e me dissestes: Pecamos contra o Senhor; nós subiremos e pelejaremos, conforme tudo o que nos ordenou o Senhor nosso Deus. Vós, pois, vos armastes, cada um, dos vossos instrumentos de guerra, e temerariamente propusestes subir a montanha.'),(253769,9,5,1,42,'E disse-me o Senhor: Dize-lhes: Não subais nem pelejeis, pois não estou no meio de vós; para que não sejais feridos diante de vossos inimigos.'),(253770,9,5,1,43,'Assim vos falei, mas não ouvistes; antes fostes rebeldes à ordem do Senhor e, agindo presunçosamente, subistes à montanha.'),(253771,9,5,1,44,'E os amorreus, que habitavam naquela montanha, vos saíram ao encontro e, perseguindo-vos como fazem as abelhas, vos destroçaram desde Seir até Horma.'),(253772,9,5,1,45,'Voltastes, pois, e chorastes perante o Senhor; mas o Senhor não ouviu a vossa voz, nem para vós inclinou os ouvidos.'),(253773,9,5,1,46,'Assim foi grande a vossa demora em Cades, pois ali vos demorastes muitos dias.'),(253774,9,5,2,1,'Depois viramo-nos, e caminhamos para o deserto, pelo caminho do Mar Vermelho, como o Senhor me tinha dito, e por muitos dias rodeamos o monte Seir.'),(253775,9,5,2,2,'Então o Senhor me disse:'),(253776,9,5,2,3,'Basta de rodeardes este monte; virai-vos para o norte.'),(253777,9,5,2,4,'Dá ordem ao povo, dizendo: Haveis de passar pelo território de vossos irmãos, os filhos de Esaú, que habitam em Seir; e eles terão medo de vós. Portanto guardai-vos bem;'),(253778,9,5,2,5,'não contendais com eles, porque não vos darei da sua terra nem sequer o que pisar a planta de um pé; porquanto a Esaú dei o monte Seir por herança.'),(253779,9,5,2,6,'Comprareis deles por dinheiro mantimento para comerdes, como também comprareis deles água para beberdes.'),(253780,9,5,2,7,'Pois o Senhor teu Deus te há abençoado em toda obra das tuas mãos; ele tem conhecido o teu caminho por este grande deserto; estes quarenta anos o Senhor teu Deus tem estado contigo; nada te há faltado.'),(253781,9,5,2,8,'Assim, pois, passamos por nossos irmãos, os filhos de Esaú, que habitam em Seir, desde o caminho da Arabá de Elate e de Eziom-Geber: Depois nos viramos e passamos pelo caminho do deserto de Moabe.'),(253782,9,5,2,9,'Então o Senhor me disse: Não molestes aos de Moabe, e não contendas com eles em peleja, porque nada te darei da sua terra por herança; porquanto dei Ar por herança aos filhos de Ló.'),(253783,9,5,2,10,'(Antes haviam habitado nela os emins, povo grande e numeroso, e alto como os anaquins;'),(253784,9,5,2,11,'eles também são considerados refains como os anaquins; mas os moabitas lhes chamam emins.'),(253785,9,5,2,12,'Outrora os horeus também habitaram em Seir; porém os filhos de Esaú os desapossaram, e os destruíram de diante de si, e habitaram no lugar deles, assim come Israel fez à terra da sua herança, que o Senhor lhe deu.)'),(253786,9,5,2,13,'Levantai-vos agora, e passai o ribeiro de Zerede. Passamos, pois, o ribeiro de Zerede.'),(253787,9,5,2,14,'E os dias que caminhamos, desde Cades-Barnéia até passarmos o ribeiro de Zerede, foram trinta e oito anos, até que toda aquela geração dos homens de guerra se consumiu do meio do arraial, como o Senhor lhes jurara.'),(253788,9,5,2,15,'Também foi contra eles a mão do Senhor, para os destruir do meio do arraial, até os haver consumido.'),(253789,9,5,2,16,'Ora, sucedeu que, sendo já consumidos pela morte todos os homens de guerra dentre o povo,'),(253790,9,5,2,17,'o Senhor me disse:'),(253791,9,5,2,18,'Hoje passarás por Ar, o limite de Moabe;'),(253792,9,5,2,19,'e quando chegares defronte dos amonitas, não os molestes, e com eles não contendas, porque nada te darei da terra dos amonitas por herança; porquanto aos filhos de Ló a dei por herança.'),(253793,9,5,2,20,'(Também essa é considerada terra de refains; outrora habitavam nela refains, mas os amonitas lhes chamam zanzumins,'),(253794,9,5,2,21,'povo grande e numeroso, e alto como os anaquins; mas o Senhor os destruiu de diante dos amonitas; e estes, tendo-os desapossado, habitaram no lugar deles;'),(253795,9,5,2,22,'assim como fez pelos filhos de Esaú, que habitam em Seir, quando de diante deles destruiu os horeus; e os filhos de Esaú, havendo-os desapossado, habitaram no lugar deles até hoje.'),(253796,9,5,2,23,'Também os caftorins, que saíram de Caftor, destruíram os aveus, que habitavam em aldeias até Gaza, e habitaram no lugar deles.)'),(253797,9,5,2,24,'Levantai-vos, parti e passai o ribeiro de Arnom; eis que entreguei nas tuas mãos a Siom, o amorreu, rei de Hesbom, e à sua terra; começa a te apoderares dela, contendendo com eles em peleja.'),(253798,9,5,2,25,'Neste dia começarei a meter terror e medo de ti aos povos que estão debaixo de todo o céu; os quais, ao ouvirem a tua fama, tremerão e se angustiarão por causa de ti.'),(253799,9,5,2,26,'Então, do deserto de Quedemote, mandei mensageiros a Siom, rei de Hesbom, com palavras de paz, dizendo:'),(253800,9,5,2,27,'Deixa-me passar pela tua terra; somente pela estrada irei, não me desviando nem para a direita nem para a esquerda.'),(253801,9,5,2,28,'Por dinheiro me venderás mantimento, para que eu coma; e por dinheiro me darás a água, para que eu beba. Tão-somente deixa-me passar a pé,'),(253802,9,5,2,29,'assim como me fizeram os filhos de Esaú, que habitam em Seir, e os moabitas que habitam em Ar; até que eu passe o Jordão para a terra que o Senhor nosso Deus nos dá.'),(253803,9,5,2,30,'Mas Siom, rei de Hesbom, não nos quis deixar passar por sua terra, porquanto o Senhor teu Deus lhe endurecera o espírito, e lhe fizera obstinado o coração, para to entregar nas mãos, como hoje se vê.'),(253804,9,5,2,31,'Disse-me, pois, o Senhor: Eis aqui, comecei a entregar-te Siom e a sua terra; começa, pois, a te apoderares dela, para possuíres a sua terra por herança.'),(253805,9,5,2,32,'Então Siom nos saiu ao encontro, ele e todo o seu povo, à peleja, em Jaza;'),(253806,9,5,2,33,'e o Senhor nosso Deus no-lo entregou, e o ferimos a ele, e a seus filhos, e a todo o seu povo.'),(253807,9,5,2,34,'Também naquele tempo lhe tomamos todas as cidades, e fizemos perecer a todos, homens, mulheres e pequeninos, não deixando sobrevivente algum;'),(253808,9,5,2,35,'somente tomamos por presa o gado para nós, juntamente com o despojo das cidades que havíamos tomado.'),(253809,9,5,2,36,'Desde Aroer, que está à borda do vale do Arnom, e desde a cidade que está no vale, até Gileade, nenhuma cidade houve tão alta que de nós escapasse; tudo o Senhor nosso Deus no-lo entregou.'),(253810,9,5,2,37,'Somente à terra dos amonitas não chegastes, nem a parte alguma da borda do ribeiro de Jaboque, nem a cidade alguma da região montanhosa, nem a coisa alguma que o Senhor nosso Deus proibira.'),(253811,9,5,3,1,'Depois nos viramos e subimos pelo caminho de Basã; e Ogue, rei de Basã, nos saiu ao encontro, ele e todo o seu povo, à peleja, em Edrei.'),(253812,9,5,3,2,'Então o Senhor me disse: Não o temas, porque to entreguei nas mãos, a ele e a todo o seu povo, e a sua terra; e farás a ele como fizeste a Siom, rei dos amorreus, que habitava em Hesbom.'),(253813,9,5,3,3,'Assim o Senhor nosso Deus nos entregou nas mãos também a Ogue, rei de Basã, e a todo o seu povo; de maneira que o ferimos, até que não lhe ficou sobrevivente algum.'),(253814,9,5,3,4,'E naquele tempo tomamos todas as suas cidades; nenhuma cidade houve que não lhes tomássemos: sessenta cidades, toda a região de Argobe, o reino de Ogue em Basã,'),(253815,9,5,3,5,'cidades estas todas fortificadas com altos muros, portas e ferrolhos, além de muitas cidades sem muros.'),(253816,9,5,3,6,'E destruímo-las totalmente, como fizéramos a Siom, rei de Hesbom, fazendo perecer a todos, homens, mulheres e pequeninos.'),(253817,9,5,3,7,'Mas todo o gado e o despojo das cidades, tomamo-los por presa para nós.'),(253818,9,5,3,8,'Assim naquele tempo tomamos a terra da mão daqueles dois reis dos amorreus, que estavam além do Jordão, desde o rio Arnom até o monte Hermom'),(253819,9,5,3,9,'(ao Hermom os sidônios chamam Siriom, e os amorreus chamam-lhe Senir),'),(253820,9,5,3,10,'todas as cidades do planalto, e todo o Gileade, e todo o Basã, até Salca e Edrei, cidades do reino de Ogue em Basã.'),(253821,9,5,3,11,'Porque só Ogue, rei de Basã, ficou de resto dos refains; eis que o seu leito, um leito de ferro, não está porventura em Rabá dos amonitas? O seu comprimento é de nove côvados, e de quatro côvados a sua largura, segundo o côvado em uso.'),(253822,9,5,3,12,'Naquele tempo, pois, tomamos essa terra por possessão. Desde Aroer, que está junto do vale do Arnom, e a metade da região montanhosa de Gileade, com as suas cidades, dei aos nibenitas e gaditas;'),(253823,9,5,3,13,'e dei à meia tribo de Manassés o resto de Gileade, como também todo o Basã, o reino de Ogue, isto é, toda a região de Argobe com todo o Basã. (O mesmo se chamava a terra dos refains.'),(253824,9,5,3,14,'Jair, filho de Manassés, tomou toda a região de Argobe, até a fronteira dos resuritas e dos maacatitas, e lhes chamou, inclusive o Basã, pelo seu nome, Havote-Jair, até hoje).'),(253825,9,5,3,15,'E a Maquir dei Gileade.'),(253826,9,5,3,16,'Mas aos rubenitas e gaditas dei desde Gileade até o vale do Arnom, tanto o meio do vale como a sua borda, e até o ribeiro de Jaboque, o termo dos amonitas;'),(253827,9,5,3,17,'como também a Arabá, com o Jordão por termo, desde Quinerete até o mar da Arabá, o Mar Salgado, pelas faldas de Pisga para o oriente.'),(253828,9,5,3,18,'No mesmo tempo também vos ordenei, dizendo: O Senhor vosso Deus vos deu esta terra, para a possuirdes; vós, todos os homens valentes, passareis armados adiante de vossos irmãos, os filhos de Israel.'),(253829,9,5,3,19,'Tão-somente vossas mulheres, e vossos pequeninos, e vosso gado (porque eu sei que tendes muito gado) ficarão nas cidades que já vos dei;'),(253830,9,5,3,20,'até que o Senhor dê descanso a vossos irmãos como a vós, e eles também possuam a terra que o Senhor vosso Deus lhes dá além do Jordão: Então voltareis cada qual à sua herança que já vos tenho dado.'),(253831,9,5,3,21,'Também dei ordem a Josué no mesmo tempo, dizendo: Os teus olhos viram tudo o que o Senhor vosso Deus tem feito a esses dois reis; assim fará o Senhor a todos os reinos a que tu estás passando.'),(253832,9,5,3,22,'Não tenhais medo deles, porque o Senhor vosso Deus é o que peleja por nós.'),(253833,9,5,3,23,'Também roguei ao Senhor nesse tempo, dizendo:'),(253834,9,5,3,24,'Ó Senhor Jeová, tu já começaste a mostrar ao teu servo a tua grandeza e a tua forte mão; pois, que Deus há no céu ou na terra, que possa fazer segundo as tuas obras, e segundo os teus grandes feitos?'),(253835,9,5,3,25,'Rogo-te que me deixes passar, para que veja essa boa terra que está além do Jordão, essa boa região montanhosa, e o Líbano!'),(253836,9,5,3,26,'Mas o Senhor indignou-se muito contra mim por causa de vós, e não me ouviu; antes me disse: Basta; não me fales mais nisto.'),(253837,9,5,3,27,'Sobe ao cume do Pisga, e levanta os olhos para o ocidente, para o norte, para o sul e para o oriente, e contempla com os teus olhos; porque não passarás este Jordão.'),(253838,9,5,3,28,'Mas dá ordens a Josué, anima-o, e fortalece-o, porque ele passará adiante deste povo, e o levará a possuir a terra que tu verás.'),(253839,9,5,3,29,'Assim ficamos no vale defronte de Bete-Peor.'),(253840,9,5,4,1,'Agora, pois, ó Israel, ouve os estatutos e os preceitos que eu vos ensino, para os observardes, a fim de que vivais, e entreis e possuais a terra que o Senhor Deus de vossos pais vos dá.'),(253841,9,5,4,2,'Não acrescentareis à palavra que vos mando, nem diminuireis dela, para que guardeis os mandamentos do Senhor vosso Deus, que eu vos mando.'),(253842,9,5,4,3,'Os vossos olhos viram o que o Senhor fez por causa de Baal-Peor; pois a todo homem que seguiu a Baal-Peor, o Senhor vosso Deus o consumiu do meio de vós.'),(253843,9,5,4,4,'Mas vós, que vos apegastes ao Senhor vosso Deus, todos estais hoje vivos.'),(253844,9,5,4,5,'Eis que vos ensinei estatutos e preceitos, como o Senhor meu Deus me ordenou, para que os observeis no meio da terra na qual estais entrando para a possuirdes.'),(253845,9,5,4,6,'Guardai-os e observai-os, porque isso é a vossa sabedoria e o vosso entendimento à vista dos povos, que ouvirão todos estes, estatutos, e dirão: Esta grande nação é deveras povo sábio e entendido.'),(253846,9,5,4,7,'Pois que grande nação há que tenha deuses tão chegados a si como o é a nós o Senhor nosso Deus todas as vezes que o invocamos?'),(253847,9,5,4,8,'E que grande nação há que tenha estatutos e preceitos tão justos como toda esta lei que hoje ponho perante vós?'),(253848,9,5,4,9,'Tão-somente guarda-te a ti mesmo, e guarda bem a tua alma, para que não te esqueças das coisas que os teus olhos viram, e que elas não se apaguem do teu coração todos os dias da tua vida; porém as contarás a teus filhos, e aos filhos de teus filhos;'),(253849,9,5,4,10,'o dia em que estiveste perante o Senhor teu Deus em Horebe, quando o Senhor me disse: Ajunta-me este povo, e os farei ouvir as minhas palavras, e aprendê-las-ão, para me temerem todos os dias que na terra viverem, e as ensinarão a seus filhos.'),(253850,9,5,4,11,'Então vós vos chegastes, e vos pusestes ao pé do monte; e o monte ardia em fogo até o meio do céu, e havia trevas, e nuvens e escuridão.'),(253851,9,5,4,12,'E o Senhor vos falou do meio do fogo; ouvistes o som de palavras, mas não vistes forma alguma; tão-somente ouvistes uma voz.'),(253852,9,5,4,13,'Então ele vos anunciou o seu pacto, o qual vos ordenou que observásseis, isto é, os dez mandamentos; e os escreveu em duas tábuas de pedra.'),(253853,9,5,4,14,'Também o Senhor me ordenou ao mesmo tempo que vos ensinasse estatutos e preceitos, para que os cumprísseis na terra a que estais passando para a possuirdes.'),(253854,9,5,4,15,'Guardai, pois, com diligência as vossas almas, porque não vistes forma alguma no dia em que o Senhor vosso Deus, em Horebe, falou convosco do meio do fogo;'),(253855,9,5,4,16,'para que não vos corrompais, fazendo para vós alguma imagem esculpida, na forma de qualquer figura, semelhança de homem ou de mulher;'),(253856,9,5,4,17,'ou semelhança de qualquer animal que há na terra, ou de qualquer ave que voa pelo céu;'),(253857,9,5,4,18,'ou semelhança de qualquer animal que se arrasta sobre a terra, ou de qualquer peixe que há nas águas debaixo da terra;'),(253858,9,5,4,19,'e para que não suceda que, levantando os olhos para o céu, e vendo o sol, a lua e as estrelas, todo esse exército do céu, sejais levados a vos inclinardes perante eles, prestando culto a essas coisas que o Senhor vosso Deus repartiu a todos os povos debaixo de todo o céu.'),(253859,9,5,4,20,'Mas o Senhor vos tomou, e vos tirou da fornalha de ferro do Egito, a fim de lhe serdes um povo hereditário, como hoje o sois.'),(253860,9,5,4,21,'O Senhor se indignou contra mim por vossa causa, e jurou que eu não passaria o Jordão, e que não entraria na boa terra que o Senhor vosso Deus vos dá por herança;'),(253861,9,5,4,22,'mas eu tenho de morrer nesta terra; não poderei passar o Jordão; porém vós o passareis, e possuireis essa boa terra.'),(253862,9,5,4,23,'Guardai-vos de que vos esqueçais do pacto do Senhor vosso Deus, que ele fez convosco, e não façais para vós nenhuma imagem esculpida, semelhança de alguma coisa que o Senhor vosso Deus vos proibiu.'),(253863,9,5,4,24,'Porque o Senhor vosso Deus é um fogo consumidor, um Deus zeloso.'),(253864,9,5,4,25,'Quando, pois, tiverdes filhos, e filhos de filhos, e envelhecerdes na terra, e vos corromperdes, fazendo alguma imagem esculpida, semelhança de alguma coisa, e praticando o que é mau aos olhos do Senhor vosso Deus, para o provocar a ira,'),(253865,9,5,4,26,'hoje tomo por testemunhas contra vós o céu e a terra, que, bem cedo perecereis da terra a qual, passado o Jordão, ides possuir. Não prolongareis os vossos dias nela, antes sereis de todo destruídos.'),(253866,9,5,4,27,'E o Senhor vos espalhará entre os povos, e ficareis poucos em número entre as nações para as quais o Senhor vos conduzirá.'),(253867,9,5,4,28,'Lá servireis a deuses que são obra de mãos de homens, madeira e pedra, que não veem, nem ouvem, nem comem, nem cheiram.'),(253868,9,5,4,29,'Mas de lá buscarás ao Senhor teu Deus, e o acharás, quando o buscares de todo o teu coração e de toda a tua alma.'),(253869,9,5,4,30,'Quando estiveres em angústia, e todas estas coisas te alcançarem, então nos últimos dias voltarás para o Senhor teu Deus, e ouvirás a sua voz;'),(253870,9,5,4,31,'porquanto o Senhor teu Deus é Deus misericordioso, e não te desamparará, nem te destruirá, nem se esquecerá do pacto que jurou a teus pais.'),(253871,9,5,4,32,'Agora, pois, pergunta aos tempos passados que te precederam desde o dia em que Deus criou o homem sobre a terra, desde uma extremidade do céu até a outra, se aconteceu jamais coisa tão grande como esta, ou se jamais se ouviu coisa semelhante?'),(253872,9,5,4,33,'Ou se algum povo ouviu a voz de Deus falar do meio do fogo, como tu a ouviste, e ainda ficou vivo?'),(253873,9,5,4,34,'Ou se Deus intentou ir tomar para si uma nação do meio de outra nação, por meio de provas, de sinais, de maravilhas, de peleja, de mão poderosa, de braço estendido, bem como de grandes espantos, segundo tudo quanto fez a teu favor o Senhor teu Deus, no Egito, diante dos teus olhos?'),(253874,9,5,4,35,'A ti te foi mostrado para que soubesses que o Senhor é Deus; nenhum outro há senão ele.'),(253875,9,5,4,36,'Do céu te fez ouvir a sua voz, para te instruir, e sobre a terra te mostrou o seu grande fogo, do meio do qual ouviste as suas palavras.'),(253876,9,5,4,37,'E, porquanto amou a teus pais, não somente escolheu a sua descendência depois deles, mas também te tirou do Egito com a sua presença e com a sua grande força;'),(253877,9,5,4,38,'para desapossar de diante de ti nações maiores e mais poderosas do que tu, para te introduzir na sua terra e ta dar por herança, como neste dia se vê.'),(253878,9,5,4,39,'Pelo que hoje deves saber e considerar no teu coração que só o Senhor é Deus, em cima no céu e embaixo na terra; não há nenhum outro.'),(253879,9,5,4,40,'E guardarás os seus estatutos e os seus mandamentos, que eu te ordeno hoje, para que te vá bem a ti, e a teus filhos depois de ti, e para que prolongues os dias na terra que o Senhor teu Deus te dá, para todo o sempre.'),(253880,9,5,4,41,'Então Moisés separou três cidades além do Jordão, para o nascente,'),(253881,9,5,4,42,'para que se refugiasse ali o homicida que involuntariamente tivesse matado o seu próximo a quem dantes não tivesse ódio algum; para que, refugiando-se numa destas cidades, vivesse:'),(253882,9,5,4,43,'a Bezer, no deserto, no planalto, para os rubenitas; a Ramote, em Gileade, para os paditas; e a Golã, em Basã, para os manassitas.'),(253883,9,5,4,44,'Esta é a lei que Moisés propôs aos filhos de Israel;'),(253884,9,5,4,45,'estes são os testemunhos, os estatutos e os preceitos que Moisés falou aos filhos de Israel, depois que saíram do Egito,'),(253885,9,5,4,46,'além do Jordão, no vale defronte de Bete-Peor, na terra de Siom, rei dos amorreus, que habitava em Hesbom, a quem Moisés e os filhos de Israel derrotaram, depois que saíram do Egito;'),(253886,9,5,4,47,'pois tomaram a terra deles em possessão, como também a terra de Ogue, rei de Basã, sendo esses os dois reis dos amorreus, que estavam além do Jordão, para o nascente;'),(253887,9,5,4,48,'desde Aroer, que está à borda do ribeiro de Arnom, até o monte de Siom, que é Hermom,'),(253888,9,5,4,49,'e toda a Arabá, além do Jordão, para o oriente, até o mar da Arabá, pelas faldas de Pisga.'),(253889,9,5,5,1,'Chamou, pois, Moisés a todo o Israel, e disse-lhes: Ouve, ó Israel, os estatutos e preceitos que hoje vos falo aos ouvidos, para que os aprendais e cuideis em os cumprir.'),(253890,9,5,5,2,'O Senhor nosso Deus fez um pacto conosco em Horebe.'),(253891,9,5,5,3,'Não com nossos pais fez o Senhor esse pacto, mas conosco, sim, com todos nós que hoje estamos aqui vivos.'),(253892,9,5,5,4,'Face a face falou o Senhor conosco no monte, do meio o fogo'),(253893,9,5,5,5,'(estava eu nesse tempo entre o Senhor e vós, para vos anunciar a palavra do Senhor; porque tivestes medo por causa do fogo, e não subistes ao monte), dizendo ele:'),(253894,9,5,5,6,'Eu sou o Senhor teu Deus, que te tirei da terra do Egito, da casa da servidão.'),(253895,9,5,5,7,'Não terás outros deuses diante de mim.'),(253896,9,5,5,8,'Não farás para ti imagem esculpida, nem figura alguma do que há em cima no céu, nem embaixo na terra, nem nas águas debaixo da terra;'),(253897,9,5,5,9,'não te encurvarás diante delas, nem as servirás; porque eu, o Senhor teu Deus, sou Deus zeloso, que visito a iniquidade dos pais nos filhos até a terceira e quarta geração daqueles que me odeiam,'),(253898,9,5,5,10,'e uso de misericórdia com milhares dos que me amam e guardam os meus mandamentos.'),(253899,9,5,5,11,'Não tomarás o nome do Senhor teu Deus em vão; porque o Senhor não terá por inocente aquele que tomar o seu nome em vão.'),(253900,9,5,5,12,'Guarda o dia do sábado, para o santificar, como te ordenou o senhor teu Deus;'),(253901,9,5,5,13,'seis dias trabalharás, e farás todo o teu trabalho;'),(253902,9,5,5,14,'mas o sétimo dia é o sábado do Senhor teu Deus; nesse dia não farás trabalho algum, nem tu, nem teu filho, nem tua filha, nem o teu servo, nem a tua serva, nem o teu boi, nem o teu jumento, nem animal algum teu, nem o estrangeiro que está dentro das tuas portas; para que o teu servo e a tua serva descansem assim como tu.'),(253903,9,5,5,15,'Lembra-te de que foste servo na terra do Egito, e que o Senhor teu Deus te tirou dali com mão forte e braço estendido; pelo que o Senhor teu Deus te ordenou que guardasses o dia do sábado.'),(253904,9,5,5,16,'Honra a teu pai e a tua mãe, como o senhor teu Deus te ordenou, para que se prolonguem os teus dias, e para que te vá bem na terra que o Senhor teu Deus te dá.'),(253905,9,5,5,17,'Não matarás.'),(253906,9,5,5,18,'Não adulterarás.'),(253907,9,5,5,19,'Não furtarás.'),(253908,9,5,5,20,'Não dirás falso testemunho contra o teu próximo.'),(253909,9,5,5,21,'Não cobiçarás a mulher do teu próximo; não desejarás a casa do teu próximo; nem o seu campo, nem o seu servo, nem a sua serva, nem o seu boi, nem o seu jumento, nem coisa alguma do teu próximo.'),(253910,9,5,5,22,'Essas palavras falou o senhor a toda a vossa assembleia no monte, do meio do fogo, da nuvem e da escuridão, com grande voz; e nada acrescentou. E escreveu-as em duas tábuas de pedra, que ele me deu.'),(253911,9,5,5,23,'Mas quando ouvistes a voz do meio das trevas, enquanto ardia o monte em fogo, viestes ter comigo, mesmo todos os cabeças das vossas tribos, e vossos anciãos,'),(253912,9,5,5,24,'e dissestes: Eis que o Senhor nosso Deus nos fez ver a sua glória e a sua grandeza, e ouvimos a sua voz do meio do fogo; hoje vimos que Deus fala com o homem, e este ainda continua vivo.'),(253913,9,5,5,25,'Agora, pois, por que havemos de morrer? Este grande fogo nos consumirá; se ainda mais ouvirmos a voz do Senhor nosso Deus, morreremos.'),(253914,9,5,5,26,'Porque, quem há de toda a carne, que tenha ouvido a voz do Deus vivente a falar do meio do fogo, como nós a ouvimos, e ainda continue vivo?'),(253915,9,5,5,27,'Chega-te tu, e ouve tudo o que o Senhor nosso Deus falar; e tu nos dirás tudo o que ele te disser; assim o ouviremos e o cumpriremos.'),(253916,9,5,5,28,'Ouvindo, pois, o Senhor as vossas palavras, quando me faláveis, disse-me: Eu ouvi as palavras deste povo, que eles te disseram; falaram bem em tudo quanto disseram.'),(253917,9,5,5,29,'Quem dera que eles tivessem tal coração que me temessem, e guardassem em todo o tempo todos os meus mandamentos, para que bem lhes fosse a eles, e a seus filhos para sempre!'),(253918,9,5,5,30,'Vai, dize-lhes: Voltai às vossas tendas.'),(253919,9,5,5,31,'Tu, porém, deixa-te ficar aqui comigo, e eu te direi todos os mandamentos, estatutos e preceitos que tu lhes hás de ensinar, para que eles os cumpram na terra que eu lhes dou para a possuírem.'),(253920,9,5,5,32,'Olhai, pois, que façais como vos ordenou o Senhor vosso Deus; não vos desviareis nem para a direita nem para a esquerda.'),(253921,9,5,5,33,'Andareis em todo o caminho que vos ordenou a Senhor vosso Deus, para que vivais e bem vos suceda, e prolongueis os vossos dias na terra que haveis de possuir.'),(253922,9,5,6,1,'Estes, pois, são os mandamentos, os estatutos e os preceitos que o Senhor teu Deus mandou ensinar-te, a fim de que os cumprisses na terra a que estás passando: para a possuíres;'),(253923,9,5,6,2,'para que temas ao Senhor teu Deus, e guardes todos os seus estatutos e mandamentos, que eu te ordeno, tu, e teu filho, e o filho de teu filho, todos os dias da tua vida, e para que se prolonguem os teus dias.'),(253924,9,5,6,3,'Ouve, pois, ó Israel, e atenta em que os guardes, para que te vá bem, e muito te multipliques na terra que mana leite e mel, como te prometeu o Senhor Deus de teus pais.'),(253925,9,5,6,4,'Ouve, ó Israel; o Senhor nosso Deus é o único Senhor.'),(253926,9,5,6,5,'Amarás, pois, ao Senhor teu Deus de todo o teu coração, de toda a tua alma e de todas as tuas forças.'),(253927,9,5,6,6,'E estas palavras, que hoje te ordeno, estarão no teu coração;'),(253928,9,5,6,7,'e as ensinarás a teus filhos, e delas falarás sentado em tua casa e andando pelo caminho, ao deitar-te e ao levantar-te.'),(253929,9,5,6,8,'Também as atarás por sinal na tua mão e te serão por frontais entre os teus olhos;'),(253930,9,5,6,9,'e as escreverás nos umbrais de tua casa, e nas tuas portas.'),(253931,9,5,6,10,'Quando, pois, o Senhor teu Deus te introduzir na terra que com juramento prometeu a teus pais, Abraão, Isaque e Jacó, que te daria, com grandes e boas cidades, que tu não edificaste,'),(253932,9,5,6,11,'e casas cheias de todo o bem, as quais tu não encheste, e poços cavados, que tu não cavaste, vinhas e olivais, que tu não plantaste, e quando comeres e te fartares;'),(253933,9,5,6,12,'guarda-te, que não te esqueças do Senhor, que te tirou da terra do Egito, da casa da servidão.'),(253934,9,5,6,13,'Temerás ao Senhor teu Deus e o servirás, e pelo seu nome jurarás.'),(253935,9,5,6,14,'Não seguirás outros deuses, os deuses dos povos que houver à roda de ti;'),(253936,9,5,6,15,'porque o Senhor teu Deus é um Deus zeloso no meio de ti; para que a ira do Senhor teu Deus não se acenda contra ti, e ele te destrua de sobre a face da terra.'),(253937,9,5,6,16,'Não tentareis o Senhor vosso Deus, como o tentastes em Massá.'),(253938,9,5,6,17,'Diligentemente guardarás os mandamentos do Senhor teu Deus, como também os seus testemunhos, e seus estatutos, que te ordenou.'),(253939,9,5,6,18,'Também praticarás o que é reto e bom aos olhos do Senhor, para que te vá bem, e entres, e possuas a boa terra, a qual o Senhor prometeu com juramento a teus pais;'),(253940,9,5,6,19,'para que lance fora de diante de ti todos os teus inimigos, como disse o Senhor.'),(253941,9,5,6,20,'Quando teu filho te perguntar no futuro, dizendo: Que significam os testemunhos, estatutos e preceitos que o Senhor nosso Deus vos ordenou?'),(253942,9,5,6,21,'Responderás a teu filho: Éramos servos de Faraó no Egito, porém o Senhor, com mão forte, nos tirou de lá;'),(253943,9,5,6,22,'e, aos nossos olhos, o Senhor fez sinais e maravilhas grandes e penosas contra o Egito, contra Faraó e contra toda a sua casa;'),(253944,9,5,6,23,'mas nos tirou de lá, para nos introduzir e nos dar a terra que com juramento prometera a nossos pais.'),(253945,9,5,6,24,'Pelo que o Senhor nos ordenou que observássemos todos estes estatutos, que temêssemos o Senhor nosso Deus, para o nosso bem em todo o tempo, a fim de que ele nos preservasse em vida, assim como hoje se vê.'),(253946,9,5,6,25,'E será justiça para nós, se tivermos cuidado de cumprir todos estes mandamentos perante o Senhor nosso Deus, como ele nos ordenou.'),(253947,9,5,7,1,'Quando o Senhor teu Deus te houver introduzido na terra a que vais a fim de possuí-la, e tiver lançado fora de diante de ti muitas nações, a saber, os heteus, os girgaseus, os amorreus, os cananeus, os perizeus, os heveus e os jebuseus, sete nações mais numerosas e mais poderosas do que tu;'),(253948,9,5,7,2,'e quando o Senhor teu Deus tas tiver entregue, e as ferires, totalmente as destruirás; não farás com elas pacto algum, nem terás piedade delas;'),(253949,9,5,7,3,'não contrairás com elas matrimônios; não darás tuas filhas a seus filhos, e não tomarás suas filhas para teus filhos;'),(253950,9,5,7,4,'pois fariam teus filhos desviarem-se de mim, para servirem a outros deuses; e a ira do Senhor se acenderia contra vós, e depressa vos consumiria.'),(253951,9,5,7,5,'Mas assim lhes fareis: Derrubareis os seus altares, quebrareis as suas colunas, cortareis os seus aserins, e queimareis a fogo as suas imagens esculpidas.'),(253952,9,5,7,6,'Porque tu és povo santo ao Senhor teu Deus; o Senhor teu Deus te escolheu, a fim de lhe seres o seu próprio povo, acima de todos os povos que há sobre a terra.'),(253953,9,5,7,7,'O Senhor não tomou prazer em vós nem vos escolheu porque fôsseis mais numerosos do que todos os outros povos, pois éreis menos em número do que qualquer povo;'),(253954,9,5,7,8,'mas, porque o Senhor vos amou, e porque quis guardar o juramento que fizera a vossos pais, foi que vos tirou com mão forte e vos resgatou da casa da servidão, da mão de Faraó, rei do Egito.'),(253955,9,5,7,9,'Saberás, pois, que o Senhor teu Deus é que é Deus, o Deus fiel, que guarda o pacto e a misericórdia, até mil gerações, aos que o amam e guardam os seus mandamentos;'),(253956,9,5,7,10,'e que retribui diretamente aos que o odeiam, para os destruir; não será remisso para quem o odeia, diretamente lhe retribuirá.'),(253957,9,5,7,11,'Guardarás, pois, os mandamentos, os estatutos e os preceitos que eu hoje te ordeno, para os cumprires.'),(253958,9,5,7,12,'Sucederá, pois, que, por ouvirdes estes preceitos, e os guardardes e cumprirdes, o Senhor teu Deus te guardará o pacto e a misericórdia que com juramento prometeu a teus pais;'),(253959,9,5,7,13,'ele te amará, te abençoará e te fará multiplicar; abençoará o fruto do teu ventre, e o fruto da tua terra, o teu grão, o teu mosto e o teu azeite, a criação das tuas vacas, e as crias dos teus rebanhos, na terra que com juramento prometeu a teus pais te daria.'),(253960,9,5,7,14,'Bendito serás mais do que todos os povos; não haverá estéril no meio de ti, seja homem, seja mulher, nem entre os teus animais.'),(253961,9,5,7,15,'E o Senhor desviará de ti toda enfermidade; não porá sobre ti nenhuma das más doenças dos egípcios, que bem conheces; no entanto as porás sobre todos os que te odiarem.'),(253962,9,5,7,16,'Consumirás todos os povos que o Senhor teu Deus te entregar; os teus olhos não terão piedade deles; e não servirás a seus deuses, pois isso te seria por laço.'),(253963,9,5,7,17,'Se disseres no teu coração: Estas nações são mais numerosas do que eu; como as poderei desapossar?'),(253964,9,5,7,18,'Delas não terás medo; antes lembrarte-ás do que o Senhor teu Deus fez a Faraó e a todos os egípcios;'),(253965,9,5,7,19,'das grandes provas que os teus olhos viram, e dos sinais, e das maravilhas, e da mão forte, e do braço estendido, com que o Senhor teu Deus te tirou: Assim fará o Senhor teu Deus a todos os povos, diante dos quais tu temes.'),(253966,9,5,7,20,'Além disso o Senhor teu Deus mandará entre eles vespões, até que pereçam os restantes que se tiverem escondido de ti.'),(253967,9,5,7,21,'Não te espantes diante deles, porque o Senhor teu Deus está no meio de ti, Deus grande e terrível.'),(253968,9,5,7,22,'E o Senhor teu Deus lançará fora de diante de ti, pouco a pouco, estas nações; não poderás destruí-las todas de pronto, para que as feras do campo não se multipliquem contra ti.'),(253969,9,5,7,23,'E o Senhor tas entregará a ti, e lhes infligirá uma grande derrota, até que sejam destruídas.'),(253970,9,5,7,24,'Também os seus reis te entregará nas tuas mãos, e farás desaparecer o nome deles de debaixo do céu; nenhum te poderá resistir, até que os tenhas destruído.'),(253971,9,5,7,25,'As imagens esculpidas de seus deuses queimarás a fogo; não cobiçarás a prata nem o ouro que estão sobre elas, nem deles te apropriarás, para que não te enlaces neles; pois são abominação ao Senhor teu Deus.'),(253972,9,5,7,26,'Não meterás, pois, uma abominação em tua casa, para que não sejas anátema, semelhante a ela; de todo a detestarás, e de todo a abominarás, pois é anátema.'),(253973,9,5,8,1,'Todos os mandamentos que hoje eu vos ordeno cuidareis de observar, para que vivais, e vos multipliqueis, e entreis, e possuais a terra que o Senhor, com juramento, prometeu a vossos pais.'),(253974,9,5,8,2,'E te lembrarás de todo o caminho pelo qual o Senhor teu Deus tem te conduzido durante estes quarenta anos no deserto, a fim de te humilhar e te provar, para saber o que estava no teu coração, se guardarias ou não os seus mandamentos.'),(253975,9,5,8,3,'Sim, ele te humilhou, e te deixou ter fome, e te sustentou com o maná, que nem tu nem teus pais conhecíeis; para te dar a entender que o homem não vive só de pão, mas de tudo o que sai da boca do Senhor, disso vive o homem.'),(253976,9,5,8,4,'Não se envelheceram as tuas vestes sobre ti, nem se inchou o teu pé, nestes quarenta anos.'),(253977,9,5,8,5,'Saberás, pois, no teu coração que, como um homem corrige a seu filho, assim te corrige o Senhor teu Deus.'),(253978,9,5,8,6,'E guardarás os mandamentos de Senhor teu Deus, para andares nos seus caminhos, e para o temeres.'),(253979,9,5,8,7,'Porque o Senhor teu Deus te está introduzindo numa boa terra, terra de ribeiros de águas, de fontes e de nascentes, que brotam nos vales e nos outeiros;'),(253980,9,5,8,8,'terra de trigo e cevada; de vides, figueiras e romeiras; terra de oliveiras, de azeite e de mel;'),(253981,9,5,8,9,'terra em que comerás o pão sem escassez, e onde não te faltará coisa alguma; terra cujas pedras são ferro, e de cujos montes poderás cavar o cobre.'),(253982,9,5,8,10,'Comerás, pois, e te fartarás, e louvarás ao Senhor teu Deus pela boa terra que te deu.'),(253983,9,5,8,11,'Guarda-te, que não te esqueças do Senhor teu Deus, deixando de observar os seus mandamentos, os seus preceitos e os seus estatutos, que eu hoje te ordeno;'),(253984,9,5,8,12,'para não suceder que, depois de teres comido e estares farto, depois de teres edificado boas casas e estares morando nelas,'),(253985,9,5,8,13,'depois de se multiplicarem as tuas manadas e es teus rebanhos, a tua prata e o teu ouro, sim, depois de se multiplicar tudo quanto tens,'),(253986,9,5,8,14,'se exalte o teu coração e te esqueças do Senhor teu Deus, que te tirou da terra o Egito, da casa da servidão;'),(253987,9,5,8,15,'que te conduziu por aquele grande e terrível deserto de serpentes abrasadoras e de escorpiões, e de terra árida em que não havia água, e onde te fez sair água da rocha pederneira;'),(253988,9,5,8,16,'que no deserto te alimentou com o maná, que teus pais não conheciam; a fim de te humilhar e te provar, para nos teus últimos dias te fazer bem;'),(253989,9,5,8,17,'e digas no teu coração: A minha força, e a fortaleza da minha mão me adquiriram estas riquezas.'),(253990,9,5,8,18,'Antes te lembrarás do Senhor teu Deus, porque ele é o que te dá força para adquirires riquezas; a fim de confirmar o seu pacto, que jurou a teus pais, como hoje se vê.'),(253991,9,5,8,19,'Sucederá, porém, que, se de qualquer maneira te esqueceres de Senhor teu Deus, e se seguires após outros deuses, e os servires, e te encurvares perante eles, testifico hoje contra ti que certamente perecerás.'),(253992,9,5,8,20,'Como as nações que o SENHOR destruiu de diante de vós, assim perecereis; porquanto não quisestes obedecer à voz do SENHOR, vosso Deus.'),(253993,9,5,9,1,'Ouve, ó Israel: hoje tu vais passar o Jordão para entrares para desapossares nações maiores e mais fortes do que tu, cidades grandes e muradas até o céu;'),(253994,9,5,9,2,'um povo grande e alto, filhos dos anaquins, que tu conhecestes, e dos quais tens ouvido dizer: Quem poderá resistir aos filhos de Anaque?'),(253995,9,5,9,3,'Sabe, pois, hoje que o Senhor teu Deus é o que passa adiante de ti como um fogo consumidor; ele os destruirá, e os subjugará diante de ti; e tu os lançarás fora, e cedo os desfarás, como o Senhor te prometeu.'),(253996,9,5,9,4,'Depois que o Senhor teu Deus os tiver lançado fora de diante de ti, não digas no teu coração: por causa da minha justiça é que o Senhor me introduziu nesta terra para a possuir. Porque pela iniquidade destas nações é que o Senhor as lança fora de diante de ti.'),(253997,9,5,9,5,'Não é por causa da tua justiça, nem pela retidão do teu coração que entras a possuir a sua terra, mas pela iniquidade destas nações o Senhor teu Deus as lança fora de diante de ti, e para confirmar a palavra que o Senhor teu Deus jurou a teus pais, Abraão, Isaque e Jacó.'),(253998,9,5,9,6,'Sabe, pois, que não é por causa da tua justiça que o Senhor teu Deus te dá esta boa terra para a possuíres, pois tu és povo de dura cerviz.'),(253999,9,5,9,7,'Lembra-te, e não te esqueças, de como provocaste à ira o Senhor teu Deus no deserto; desde o dia em que saíste da terra do Egito, até que chegaste a este lugar, foste rebelde contra o Senhor;'),(254000,9,5,9,8,'também em Horebe provocastes à ira o Senhor, e o Senhor se irou contra vós para vos destruir.'),(254001,9,5,9,9,'Quando subi ao monte a receber as tábuas de pedra, as tábuas do pacto que o Senhor fizera convosco, fiquei no monte quarenta dias e quarenta noites; não comi pão, nem bebi água.'),(254002,9,5,9,10,'E o Senhor me deu as duas tábuas de pedra, escritas com o dedo de Deus; e nelas estavam escritas todas aquelas palavras que o Senhor tinha falado convosco no monte, do meio do fogo, no dia da assembleia.'),(254003,9,5,9,11,'Sucedeu, pois, que ao fim dos quarenta dias e quarenta naites, o Senhor me deu as duas tábuas de pedra, as tábuas do pacto.'),(254004,9,5,9,12,'E o Senhor me disse: Levanta-te, desce logo daqui, porque o teu povo, que tiraste do Egito, já se corrompeu; cedo se desviaram do caminho que eu lhes ordenei; fizeram para si uma imagem de fundição.'),(254005,9,5,9,13,'Disse-me ainda o Senhor: Atentei para este povo, e eis que ele é povo de dura cerviz;'),(254006,9,5,9,14,'deixa-me que o destrua, e apague o seu nome de debaixo do céu; e farei de ti nação mais poderosa e mais numerosa do que esta.'),(254007,9,5,9,15,'Então me virei, e desci do monte, o qual ardia em fogo; e as duas tábuas do pacto estavam nas minhas duas mãos.'),(254008,9,5,9,16,'Olhei, e eis que havíeis pecado contra o Senhor vosso Deus; tínheis feito para vós um bezerro de fundição; depressa vos tínheis desviado do caminho que o Senhor vos ordenara.'),(254009,9,5,9,17,'Peguei então das duas tábuas e, arrojando-as das minhas mãos, quebrei-as diante dos vossos olhos.'),(254010,9,5,9,18,'Prostrei-me perante o Senhor, como antes, quarenta dias e quarenta noites; não comi pão, nem bebi água, por causa de todo o vosso pecado que havíeis cometido, fazendo o que era mau aos olhos do Senhor, para o provocar a ira.'),(254011,9,5,9,19,'Porque temi por causa da ira e do furor com que o Senhor estava irado contra vós para vos destruir; porém ainda essa vez o Senhor me ouviu.'),(254012,9,5,9,20,'O Senhor se irou muito contra Arão para o destruir; mas também orei a favor de Arão ao mesmo tempo.'),(254013,9,5,9,21,'Então eu tomei o vosso pecado, o bezerro que tínheis feito, e o queimei a fogo e o pisei, moendo-o bem, até que se desfez em pó; e o seu pó lancei no ribeiro que descia do monte.'),(254014,9,5,9,22,'Igualmente em Tabera, e em Massá, e em Quibrote-Hataavá provocastes à ira o Senhor.'),(254015,9,5,9,23,'Quando também o Senhor vos enviou de Cades-Barnéia, dizendo: Subi, e possuí a terra que vos dei; vós vos rebelastes contra o mandado do Senhor vosso Deus, e não o crestes, e não obedecestes à sua voz.'),(254016,9,5,9,24,'Tendes sido rebeldes contra o Senhor desde o dia em que vos conheci.'),(254017,9,5,9,25,'Assim me prostrei perante o Senhor; quarenta dias e quarenta noites estive prostrado, porquanto o Senhor ameaçara destruir-vos.'),(254018,9,5,9,26,'Orei ao Senhor, dizendo: Ó Senhor Jeová, não destruas o teu povo, a tua herança, que resgataste com a tua grandeza, que tiraste do Egito com mão forte.'),(254019,9,5,9,27,'Lembra-te dos teus servos, Abraão, Isaque e Jacó; não atentes para a dureza deste povo, nem para a sua iniquidade, nem para o seu pecado;'),(254020,9,5,9,28,'para que o povo da terra de onde nos tiraste não diga: Porquanto o Senhor não pôde introduzi-los na terra que lhes prometera, passou a odiá-los, e os tirou para os matar no deserto.'),(254021,9,5,9,29,'Todavia são eles o teu povo, a sua herança, que tiraste com a sua grande força e com o teu braço estendido.'),(254022,9,5,10,1,'Naquele mesmo tempo me disse o Senhor: Alisa duas tábuas de pedra, como as primeiras, e sobe a mim ao monte, e faze uma arca de madeira.'),(254023,9,5,10,2,'Nessas tábuas escreverei as palavras que estavam nas primeras tábuas, que quebras-te, e as porás na arca.'),(254024,9,5,10,3,'Assim, fiz ume arca de madeira de acácia, alisei duas tábuas de pedra, como as primeiras, e subi ao monte com as duas tábuas nas mãos.'),(254025,9,5,10,4,'Então o Senhor escreveu nas tábuas, conforme a primeira escritura, os dez mandamentos, que ele vos falara no monte, do meio do fogo, no dia da assembleia; e o Senhor mas deu a mim.'),(254026,9,5,10,5,'Virei-me, pois, desci do monte e pus as tábuas na arca que fizera; e ali estão, como o Senhor me ordenou.'),(254027,9,5,10,6,'(Ora, partiram os filhos de Israel de Beerote-Bene-Jaacã para Mosera. Ali faleceu Arão e foi sepultado; e Eleazar, seu filho, administrou o sacerdócio em seu lugar.'),(254028,9,5,10,7,'Dali partiram para Gudgoda, e de Gudgoda para Jotbatá, terra de ribeiros de águas.'),(254029,9,5,10,8,'Por esse tempo o Senhor separou a tribo de Levi, para levar a arca do pacto do Senhor, para estar diante do Senhor, servindo-o, e para abençoar em seu nome até o dia de hoje.'),(254030,9,5,10,9,'Pelo que Levi não tem parte nem herança com seus irmãos; o Senhor é a sua herança, como o Senhor teu Deus lhe disse.)'),(254031,9,5,10,10,'Também, como antes, eu estive no monte quarenta dias e quarenta noites; e o Senhor me ouviu ainda essa vez; o Senhor não te quis destruir;'),(254032,9,5,10,11,'antes disse-me o Senhor: Levanta-te, põe-te a caminho diante do povo; eles entrarão e possuirão a terra que com juramento prometi a seus pais lhes daria.'),(254033,9,5,10,12,'Agora, pois, ó Israel, que é que o Senhor teu Deus requer de ti, senão que temas o Senhor teu Deus, que andes em todos os seus caminhos, e o ames, e sirvas ao Senhor teu Deus de todo o teu coração e de toda a tua alma,'),(254034,9,5,10,13,'que guardes os mandamentos do Senhor, e os seus estatutos, que eu hoje te ordeno para o teu bem?'),(254035,9,5,10,14,'Eis que do Senhor teu Deus são o céu e o céu dos céus, a terra e tudo o que nela há.'),(254036,9,5,10,15,'Entretanto o Senhor se afeiçoou a teus pais para os amar; e escolheu a sua descendência depois deles, isto é, a vós, dentre todos os povos, como hoje se vê.'),(254037,9,5,10,16,'Circuncidai, pois, o prepúcio do vosso coração, e não mais endureçais a vossa cerviz.'),(254038,9,5,10,17,'Pois o Senhor vosso Deus, é o Deus dos deuses, e o Senhor dos senhores, o Deus grande, poderoso e terrível, que não faz acepção de pessoas, nem recebe peitas;'),(254039,9,5,10,18,'que faz justiça ao órfão e à viúva, e ama o estrangeiro, dando-lhe pão e roupa.'),(254040,9,5,10,19,'Pelo que amareis o estrangeiro, pois fostes estrangeiros na terra do Egito.'),(254041,9,5,10,20,'Ao Senhor teu Deus temerás; a ele servirás, e a ele te apegarás, e pelo seu nome; jurarás.'),(254042,9,5,10,21,'Ele é o teu louvor e o teu Deus, que te fez estas grandes e terríveis coisas que os teus olhos têm visto.'),(254043,9,5,10,22,'Com setenta almas teus pais desceram ao Egito; e agora o Senhor teu Deus te fez, em número, como as estrelas do céu.'),(254044,9,5,11,1,'Amarás, pois, ao Senhor teu Deus, e guardarás as suas ordenanças, os seus estatutos, os seus preceitos e os seus mandamentos, por todos os dias.'),(254045,9,5,11,2,'Considerai hoje (pois não falo com vossos filhos, que não conheceram, nem viram) a instrução do Senhor vosso Deus, a sua grandeza, a sua mão forte, e o seu braço estendido;'),(254046,9,5,11,3,'os seus sinais, as suas obras, que fez no meio do Egito a Faraó, rei do Egito, e a toda a sua terra;'),(254047,9,5,11,4,'o que fez ao exército dos egípcios, aos seus cavalos e aos seus carros; como fez passar sobre eles as águas do Mar Vermelho, quando vos perseguiam, e como o Senhor os destruiu até o dia de hoje;'),(254048,9,5,11,5,'o que vos fez no deserto, até chegardes a este lugar;'),(254049,9,5,11,6,'e o que fez a Datã e a Abirão, filhos de Eliabe, filho de Rúben; como a terra abriu a sua boca e os tragou com as suas casas e as suas tendas, e bem assim todo ser vivente que lhes pertencia, no meia de todo o Israel;'),(254050,9,5,11,7,'porquanto os vossos olhos são os que viram todas as grandes obras que fez o Senhor.'),(254051,9,5,11,8,'Guardareis, pois, todos os mandamentos que eu vos ordeno hoje, para que sejais fortes, e entreis, e ocupeis a terra a que estais passando para a possuirdes;'),(254052,9,5,11,9,'e para que prolongueis os dias nessa terra que o Senhor, com juramento, prometeu dar a vossos pais e à sua descendência, terra que mana leite e mel.'),(254053,9,5,11,10,'Pois a terra na qual estais entrando para a possuirdes não é como a terra do Egito, de onde saístes, em que semeáveis a vossa semente, e a regáveis com o vosso pé, como a uma horta;'),(254054,9,5,11,11,'mas a terra a que estais passando para a possuirdes é terra de montes e de vales; da chuva do céu bebe as águas;'),(254055,9,5,11,12,'terra de que o Senhor teu Deus toma cuidado; os olhos do Senhor teu Deus estão sobre ela continuamente, desde o princípio até o fim do ano.'),(254056,9,5,11,13,'E há de ser que, se diligentemente obedeceres a meus mandamentos que eu hoje te ordeno, de amar ao Senhor teu Deus, e de o servir de todo o teu coração e de toda a tua alma,'),(254057,9,5,11,14,'darei a chuva da tua terra a seu tempo, a temporã e a serôdia, para que recolhas o teu grão, o teu mosto e o teu azeite;'),(254058,9,5,11,15,'e darei erva no teu campo para o teu gado, e comerás e fartar-te-ás.'),(254059,9,5,11,16,'Guardai-vos para que o vosso coração não se engane, e vos desvieis, e sirvais a outros deuses, e os adoreis;'),(254060,9,5,11,17,'e a ira do Senhor se acenda contra vós, e feche ele o céu, e não caia chuva, e a terra não dê o seu fruto, e cedo pereçais da boa terra que o Senhor vos dá.'),(254061,9,5,11,18,'Ponde, pois, estas minhas palavras no vosso coração e na vossa alma; atá-las-eis por sinal na vossa mão, e elas vos serão por frontais entre os vossos olhos;'),(254062,9,5,11,19,'e ensiná-las-eis a vossos filhos, falando delas sentados em vossas casas e andando pelo caminho, ao deitar-vos e ao levantar-vos;'),(254063,9,5,11,20,'e escrevê-las-eis nos umbrais de vossas casas, e nas vossas portas;'),(254064,9,5,11,21,'para que se multipliquem os vossos dias e os dias de vossos filhos na terra que o Senhor, com juramento, prometeu dar a vossos pais, enquanto o céu cobrir a terra.'),(254065,9,5,11,22,'Porque, se diligentemente guardardes todos estes mandamentos que eu vos ordeno, se amardes ao Senhor vosso Deus, e andardes em todos os seus caminhos, e a ele vos apegardes,'),(254066,9,5,11,23,'também o Senhor lançará fora de diante de vós todas estas nações, e possuireis nações maiores e mais poderosas do que vós.'),(254067,9,5,11,24,'Todo lugar que pisar a planta do vosso pé será vosso; o vosso termo se estenderá do deserto ao Líbano, e do rio, o rio Eufrates, até o mar ocidental.'),(254068,9,5,11,25,'Ninguém vos poderá resistir; o Senhor vosso Deus porá o medo e o terror de vós sobre toda a terra que pisardes, assim como vos disse.'),(254069,9,5,11,26,'Vede que hoje eu ponho diante de vós a bênção e a maldição:'),(254070,9,5,11,27,'A bênção, se obedecerdes aos mandamentos do Senhor vosso Deus, que eu hoje vos ordeno;'),(254071,9,5,11,28,'porém a maldição, se não obedecerdes aos mandamentos do Senhor vosso Deus, mas vos desviardes do caminho que eu hoje vos ordeno, para seguirdes outros deuses que nunca conhecestes.'),(254072,9,5,11,29,'Ora, quando o Senhor teu Deus te introduzir na terra a que vais para possuí-la, pronunciarás a bênção sobre o monte Gerizim, e a maldição sobre o monte Ebal.'),(254073,9,5,11,30,'Porventura não estão eles além do Jordão, atrás do caminho do pôr do sol, na terra dos cananeus, que habitam na Arabá defronte de Gilgal, junto aos carvalhos de Moré?'),(254074,9,5,11,31,'Porque estais a passar o Jordão para entrardes a possuir a terra que o Senhor vosso Deus vos dá; e a possuireis, e nela habitareis.'),(254075,9,5,11,32,'Tende, pois, cuidado em observar todos os estatutos e os preceitos que eu hoje vos proponho.'),(254076,9,5,12,1,'São estes os estatutos e os preceitos que tereis cuidado em observar na terra que o Senhor Deus de vossos pais vos deu para a possuirdes por todos os dias que viverdes sobre a terra.'),(254077,9,5,12,2,'Certamente destruireis todos os lugares em que as nações que haveis de subjugar serviram aos seus deuses, sobre as altas montanhas, sobre os outeiros, e debaixo de toda árvore frondosa;'),(254078,9,5,12,3,'e derrubareis os seus altares, quebrareis as suas colunas, queimareis a fogo os seus aserins, abatereis as imagens esculpidas dos seus deuses e apagareis o seu nome daquele lugar.'),(254079,9,5,12,4,'Não fareis assim para com o Senhor vosso Deus;'),(254080,9,5,12,5,'mas recorrereis ao lugar que o Senhor vosso Deus escolher de todas as vossas tribos para ali pôr o seu nome, para sua habitação, e ali vireis.'),(254081,9,5,12,6,'A esse lugar trareis os vossos holocaustos e sacrifícios, e os vossos dízimos e a oferta alçada da vossa mão, e os vossos votos e ofertas voluntárias, e os primogênitos das vossas vacas e ovelhas;'),(254082,9,5,12,7,'e ali comereis perante o Senhor vosso Deus, e vos alegrareis, vós e as vossas casas, em tudo em que puserdes a vossa mão, no que o Senhor vosso Deus vos tiver abençoado.'),(254083,9,5,12,8,'Não fareis conforme tudo o que hoje fazemos aqui, cada qual tudo o que bem lhe parece aos olhos.'),(254084,9,5,12,9,'Porque até agora não entrastes no descanso e na herança que o Senhor vosso Deus vos dá;'),(254085,9,5,12,10,'mas quando passardes o Jordão, e habitardes na terra que o senhor vosso Deus vos faz herdar, ele vos dará repouso de todos os vossos inimigos em redor, e morareis seguros.'),(254086,9,5,12,11,'Então haverá um lugar que o Senhor vosso Deus escolherá para ali fazer habitar o seu nome; a esse lugar trareis tudo o que eu vos ordeno: os vossos holocaustos e sacrifícios, os vossos dízimos, a oferta alçada da vossa mão, e tudo o que de melhor oferecerdes ao Senhor em cumprimento dos votos que fizerdes.'),(254087,9,5,12,12,'E vos alegrareis perante o Senhor vosso Deus, vós, vossos filhos e vossas filhas, vossos servos e vossas servas, bem como o levita que está dentro das vossas portas, pois convosco não tem parte nem herança.'),(254088,9,5,12,13,'Guarda-te de ofereceres os teus holocaustos em qualquer lugar que vires;'),(254089,9,5,12,14,'mas no lugar que o Senhor escolher numa das tuas tribos, ali oferecerás os teus holocaustos, e ali farás tudo o que eu te ordeno.'),(254090,9,5,12,15,'Todavia, conforme todo o teu desejo, poderás degolar, e comer carne dentro das tuas portas, segundo a bênção do Senhor teu Deus que ele te houver dado; tanto o imundo como o limpo comerão dela, como da gazela e do veado;'),(254091,9,5,12,16,'tão-somente não comerás do sangue; sobre a terra o derramarás como água.'),(254092,9,5,12,17,'Dentro das tuas portas não poderás comer o dízimo do teu grão, do teu mosto e do teu azeite, nem os primogênitos das tuas vacas e das tuas ovelhas, nem qualquer das tuas ofertas votivas, nem as tuas ofertas voluntárias, nem a oferta alçada da tua mão;'),(254093,9,5,12,18,'mas os comerás perante o Senhor teu Deus, no lugar que ele escolher, tu, teu filho, tua filha, o teu servo, a tua serva, e bem assim e levita que está dentre das tuas portas; e perante o Senhor teu Deus te alegrarás em tudo em que puseres a mão.'),(254094,9,5,12,19,'Guarda-te, que não desampares o levita por todos os dias que viveres na tua terra.'),(254095,9,5,12,20,'Quando o Senhor teu Deus dilatar os teus termos, como te prometeu, e tu disseres: Comerei carne (porquanto tens desejo de comer carne); conforme todo o teu desejo poderás comê-la.'),(254096,9,5,12,21,'Se estiver longe de ti o lugar que o Senhor teu Deus escolher para ali pôr o seu nome, então degolarás do teu gado e do teu rebanho, que o Senhor te houver dado, como te ordenei; e poderás comer dentro das tuas portas, conforme todo o teu desejo.'),(254097,9,5,12,22,'Como se come a gazela e o veado, assim comerás dessas carnes; o imundo e o limpo igualmente comerão delas.'),(254098,9,5,12,23,'Tão-somente guarda-te de comeres o sangue; pois o sangue é a vida; pelo que não comerás a vida com a carne.'),(254099,9,5,12,24,'Não o comerás; sobre a terra o derramarás como água.'),(254100,9,5,12,25,'Não o comerás, para que te vá bem a ti, a teus filhos depois de ti, quando fizeres o que é reto aos olhos do Senhor.'),(254101,9,5,12,26,'Somente tomarás as coisas santas que tiveres, e as tuas ofertas votivas, e irás ao lugar que o Senhor escolher;'),(254102,9,5,12,27,'oferecerás os teus holocaustos, a carne e o sangue sobre o altar do Senhor teu Deus; e o sangue dos teus sacrifícios se derramará sobre o altar do Senhor teu Deus, porém a carne comerás.'),(254103,9,5,12,28,'Ouve e guarda todas estas palavras que eu te ordeno, para que te vá bem a ti, e a teus filhos depois de ti, para sempre, se fizeres o que é bom e reto aos olhos do Senhor teu Deus.'),(254104,9,5,12,29,'Quando o Senhor teu Deus exterminar de diante de ti as nações aonde estás entrando para as possuir, e as desapossares e habitares na sua terra,'),(254105,9,5,12,30,'guarda-te para que não te enlaces para as seguires, depois que elas forem destruídas diante de ti; e que não perguntes acerca dos seus deuses, dizendo: De que modo serviam estas nações os seus deuses? Pois do mesmo modo também farei eu.'),(254106,9,5,12,31,'Não farás assim para com o Senhor teu Deus; porque tudo o que é abominável ao Senhor, e que ele detesta, fizeram elas para com os seus deuses; pois até seus filhos e suas filhas queimam no fogo aos seus deuses.'),(254107,9,5,12,32,'Tudo o que eu te ordeno, observarás; nada lhe acrescentarás nem diminuirás.'),(254108,9,5,13,1,'Se se levantar no meio de ti profeta, ou sonhador de sonhos, e te anunciar um sinal ou prodígio,'),(254109,9,5,13,2,'e suceder o sinal ou prodígio de que te houver falado, e ele disser: Vamos após outros deuses, os quais nunca conheceste, e sirvamo-los!'),(254110,9,5,13,3,'Não ouvirás as palavras daquele profeta, ou daquele sonhador; porquanto o Senhor vosso Deus vos está provando, para saber se amais o Senhor vosso Deus de todo o vosso coração e de toda a vossa alma.'),(254111,9,5,13,4,'Após o Senhor vosso Deus andareis, e a ele temereis; os seus mandamentos guardareis, e a sua voz ouvireis; a ele servireis, e a ele vos apegareis.'),(254112,9,5,13,5,'E aquele profeta, ou aquele sonhador, morrerá, pois falou rebeldia contra o Senhor vosso Deus, que vos tirou da terra do Egito e vos resgatou da casa da servidão, para vos desviar do caminho em que o Senhor vosso Deus vos ordenou que andásseis; assim exterminareis o mal do meio vós.'),(254113,9,5,13,6,'Quando teu irmão, filho da tua mãe, ou teu filho, ou tua filha, ou a mulher do teu seio, ou teu amigo que te é como a tua alma, te incitar em segredo, dizendo: Vamos e sirvamos a outros deuses, os quais nunca conheceste, nem tu nem teus pais,'),(254114,9,5,13,7,'dentre os deuses dos povos que estão em redor de ti, perto ou longe de ti, desde uma extremidade da terra até a outra;'),(254115,9,5,13,8,'não consentirás com ele, nem o ouvirás, nem o teu olho terá piedade dele, nem o pouparás, nem o esconderás,'),(254116,9,5,13,9,'mas certamente o matarás; a tua mão será a primeira contra ele para o matar, e depois a mão de todo o povo;'),(254117,9,5,13,10,'e o apedrejarás, até que morra, pois procurou apartar-te do Senhor teu Deus, que te tirou da terra do Egito, da casa da servidão.'),(254118,9,5,13,11,'Todo o Israel o ouvirá, e temerá, e não se tornará a praticar semelhante iniquidade no meio de ti.'),(254119,9,5,13,12,'Se, a respeito de alguma das tuas cidades que o Senhor teu Deus te dá para ali habitares, ouvires dizer:'),(254120,9,5,13,13,'Uns homens, filhos de Belial, saindo do meio de ti, incitaram os moradores da sua cidade, dizendo: Vamos, e sirvamos a outros deuses, os quais nunca conheceste;'),(254121,9,5,13,14,'então inquirirás e investigarás, perguntando com diligência; e se for verdade, se for certo que se fez tal abominação no meio de ti,'),(254122,9,5,13,15,'certamente ferirás ao fio da espada os moradores daquela cidade, destruindo a ela e a tudo o que nela houver, até os animais.'),(254123,9,5,13,16,'E ajuntarás todo o seu despojo no meio da sua praça; e a cidade e todo o seu despojo queimarás totalmente para o Senhor teu Deus, e será montão perpétuo; nunca mais será edificada.'),(254124,9,5,13,17,'Não se te pegará às mãos nada do anátema; para que o Senhor se aparte do ardor da sua ira, e te faça misericórdia, e tenha piedade de ti, e te multiplique; como jurou a teus pais,'),(254125,9,5,13,18,'se ouvires a voz do Senhor teu Deus, para guardares todos os seus mandamentos, que eu hoje te ordeno, para fazeres o que é reto aos olhos do Senhor teu Deus.'),(254126,9,5,14,1,'Filhos sois do Senhor vosso Deus; não vos cortareis a vós mesmos, nem abrireis calva entre vossos olhos por causa de algum morto.'),(254127,9,5,14,2,'Porque és povo santo ao Senhor teu Deus, e o Senhor te escolheu para lhe seres o seu próprio povo, acima de todos os povos que há sobre a face da terra.'),(254128,9,5,14,3,'Nenhuma coisa abominável comereis.'),(254129,9,5,14,4,'Estes são os animais que comereis: o boi, a ovelha, a cabra,'),(254130,9,5,14,5,'o veado, a gazela, o cabrito montês, a cabra montesa, o antílope, o órix e a ovelha montesa.'),(254131,9,5,14,6,'Dentre os animais, todo o que tem a unha fendida, dividida em duas, e que rumina, esse podereis comer.'),(254132,9,5,14,7,'Porém, dos que ruminam, ou que têm a unha fendida, não podereis comer os seguintes: o camelo, a lebre e o querogrilo, porque ruminam, mas não têm a unha fendida; imundos vos serão;'),(254133,9,5,14,8,'nem o porco, porque tem unha fendida, mas não rumina; imundo vos será. Não comereis da carne destes, e não tocareis nos seus cadáveres.'),(254134,9,5,14,9,'Isto podereis comer de tudo o que há nas águas: tudo o que tem barbatanas e escamas podereis comer;'),(254135,9,5,14,10,'mas tudo o que não tem barbatanas nem escamas não comereis; imundo vos será.'),(254136,9,5,14,11,'De todas as aves limpas podereis comer.'),(254137,9,5,14,12,'Mas estas são as de que não comereis: a águia, o quebrantosso, o xofrango,'),(254138,9,5,14,13,'o açor, o falcão, o milhafre segundo a sua espécie,'),(254139,9,5,14,14,'todo corvo segundo a sua espécie,'),(254140,9,5,14,15,'o avestruz, o mocho, a gaivota, o gavião segundo a sua espécie,'),(254141,9,5,14,16,'o bufo, a coruja, o porfirião,'),(254142,9,5,14,17,'o pelicano, o abutre, o corvo marinho,'),(254143,9,5,14,18,'a cegonha, a garça segundo a sua espécie, a poupa e o morcego.'),(254144,9,5,14,19,'Também todos os insetos alados vos serão imundos; não se comerão.'),(254145,9,5,14,20,'De todas as aves limpas podereis comer.'),(254146,9,5,14,21,'Não comerás nenhum animal que tenha morrido por si; ao peregrino que está dentro das tuas portas o darás a comer, ou o venderás ao estrangeiro; porquanto és povo santo ao Senhor teu Deus. Não cozerás o cabrito no leite de sua mãe.'),(254147,9,5,14,22,'Certamente darás os dízimos de todo o produto da tua semente que cada ano se recolher do campo.'),(254148,9,5,14,23,'E, perante o Senhor teu Deus, no lugar que escolher para ali fazer habitar o seu nome, comerás os dízimos do teu grão, do teu mosto e do teu azeite, e os primogênitos das tuas vacas e das tuas ovelhas; para que aprendas a temer ao Senhor teu Deus por todos os dias.'),(254149,9,5,14,24,'Mas se o caminho te for tão comprido que não possas levar os dízimos, por estar longe de ti o lugar que Senhor teu Deus escolher para ali por o seu nome, quando o Senhor teu Deus te tiver abençoado;'),(254150,9,5,14,25,'então vende-os, ata o dinheiro na tua mão e vai ao lugar que o Senhor teu Deus escolher.'),(254151,9,5,14,26,'E aquele dinheiro darás por tudo o que desejares, por bois, por ovelhas, por vinho, por bebida forte, e por tudo o que te pedir a tua alma; comerás ali perante o Senhor teu Deus, e te regozijarás, tu e a tua casa.'),(254152,9,5,14,27,'Mas não desampararás o levita que está dentro das tuas portas, pois não tem parte nem herança contigo.'),(254153,9,5,14,28,'Ao fim de cada terceiro ano levarás todos os dízimos da tua colheita do mesmo ano, e os depositarás dentro das tuas portas.'),(254154,9,5,14,29,'Então virá o levita (pois nem parte nem herança tem contigo), o peregrino, o órfão, e a viúva, que estão dentro das tuas portas, e comerão, e fartar-se-ão; para que o Senhor teu Deus te abençoe em toda obra que as tuas mãos fizerem.'),(254155,9,5,15,1,'Ao fim de cada sete anos farás remissão.'),(254156,9,5,15,2,'E este é o modo da remissão: todo credor remitirá o que tiver emprestado ao seu próximo; não o exigirá do seu próximo ou do seu irmão, pois a remissão do Senhor é apregoada.'),(254157,9,5,15,3,'Do estrangeiro poderás exigi-lo; mas o que é teu e estiver em poder de teu irmão, a tua mão o remitirá.'),(254158,9,5,15,4,'Contudo não haverá entre ti pobre algum (pois o Senhor certamente te abençoará na terra que o Senhor teu Deus te dá por herança, para a possuíres),'),(254159,9,5,15,5,'contanto que ouças diligentemente a voz do Senhor teu Deus para cuidares em cumprir todo este mandamento que eu hoje te ordeno.'),(254160,9,5,15,6,'Porque o Senhor teu Deus te abençoará, como te prometeu; assim, emprestarás a muitas nações, mas não tomarás empréstimos; e dominarás sobre muitas nações, porém elas não dominarão sobre ti.'),(254161,9,5,15,7,'Quando no meio de ti houver algum pobre, dentre teus irmãos, em qualquer das tuas cidades na terra que o Senhor teu Deus te dá, não endurecerás o teu coração, nem fecharás a mão a teu irmão pobre;'),(254162,9,5,15,8,'antes lhe abrirás a tua mão, e certamente lhe emprestarás o que lhe falta, quanto baste para a sua necessidade.'),(254163,9,5,15,9,'Guarda-te, que não haja pensamento vil no teu coração e venhas a dizer: Vai-se aproximando o sétimo ano, o ano da remissão; e que o teu olho não seja maligno para com teu irmão pobre, e não lhe dês nada; e que ele clame contra ti ao Senhor, e haja em ti pecado.'),(254164,9,5,15,10,'Livremente lhe darás, e não fique pesaroso o teu coração quando lhe deres; pois por esta causa te abençoará o Senhor teu Deus em toda a tua obra, e em tudo no que puseres a mão.'),(254165,9,5,15,11,'Pois nunca deixará de haver pobres na terra; pelo que eu te ordeno, dizendo: Livremente abrirás a mão para o teu irmão, para o teu necessitado, e para o teu pobre na tua terra.'),(254166,9,5,15,12,'Se te for vendido um teu irmão hebreu ou irmã hebréia, seis anos te servirá, mas na sétimo ano o libertarás.'),(254167,9,5,15,13,'E, quando o libertares, não o deixarás ir de mãos vazias;'),(254168,9,5,15,14,'liberalmente o fornecerás do teu rebanho, e da tua eira, e do teu lagar; conforme o Senhor teu Deus tiver abençoado te darás.'),(254169,9,5,15,15,'Pois lembrar-te-ás de que foste servo na terra do Egito, e de que o Senhor teu Deus te resgatou; pelo que eu hoje te ordeno isso.'),(254170,9,5,15,16,'Mas se ele te disser: Não sairei de junto de ti; porquanto te ama a ti e a tua casa, por estar bem contigo;'),(254171,9,5,15,17,'então tomarás uma sovela, e lhe furarás a orelha contra a porta, e ele será teu servo para sempre; e também assim farás à tua serva.'),(254172,9,5,15,18,'Não seja duro aos teus olhos de teres de libertá-lo, pois seis anos te prestou serviço equivalente ao dobro do salário dum mercenário; e o Senhor teu Deus te abençoará em tudo o que fizeres.'),(254173,9,5,15,19,'Todo primogênito que nascer das tuas vacas e das tuas ovelhas santificarás ao Senhor teu Deus; com o primogênito do teu boi não trabalharás, nem tosquiarás o primogênito das tuas ovelhas.'),(254174,9,5,15,20,'Perante o Senhor teu Deus os comerás, tu e a tua casa, de ano em ano, no lugar que o Senhor escolher.'),(254175,9,5,15,21,'Mas se nele houver algum defeito, como se for coxo, ou cego, ou tiver qualquer outra deformidade, não o sacrificarás ao Senhor teu Deus.'),(254176,9,5,15,22,'Nas tuas portas o comerás; o imundo e o limpo igualmente o comerão, como da gazela ou do veado.'),(254177,9,5,15,23,'Somente do seu sangue não comerás; sobre a terra o derramarás como água.'),(254178,9,5,16,1,'Guarda o mês de abibe, e celebra a páscoa ao Senhor teu Deus; porque no mes de abibe, de noite, o Senhor teu Deus tirou-te do Egito.'),(254179,9,5,16,2,'Então, das ovelhas e das vacas, sacrificarás a páscoa ao Senhor teu Deus, no lugar que o Senhor escolher para ali fazer habitar o seu nome.'),(254180,9,5,16,3,'Nela não comerás pão levedado; por sete dias comerás pães ázimos, pão de aflição (porquanto apressadamente saíste da terra do Egito), para que te lembres do dia da tua saída da terra do Egito, todos os dias da tua vida.'),(254181,9,5,16,4,'O fermento não aparecerá contigo por sete dias em todos os teus termos; também da carne que sacrificares à tarde, no primeiro dia, nada ficará até pela manhã.'),(254182,9,5,16,5,'Não poderás sacrificar a páscoa em qualquer uma das tuas cidades que o Senhor teu Deus te dá,'),(254183,9,5,16,6,'mas no lugar que o Senhor teu Deus escolher para ali fazer habitar o seu nome; ali sacrificarás a páscoa à tarde, ao pôr do sol, ao tempo determinado da tua saída do Egito.'),(254184,9,5,16,7,'Então a cozerás, e comerás no lugar que o Senhor teu Deus escolher; depois, pela manhã, voltarás e irás às tuas tendas.'),(254185,9,5,16,8,'Seis dias comerás pães ázimos, e no sétimo dia haverá assembleia solene ao Senhor teu Deus; nele nenhum trabalho farás.'),(254186,9,5,16,9,'Sete semanas contarás; desde o dia em que começares a meter a foice na seara, começarás a contar as sete semanas.'),(254187,9,5,16,10,'Depois celebrarás a festa das semanas ao Senhor teu Deus segundo a medida da oferta voluntária da tua mão, que darás conforme o Senhor teu Deus te houver abençoado.'),(254188,9,5,16,11,'E te regozijarás perante o Senhor teu Deus, tu, teu filho e tua filha, teu servo e tua serva, o levita que está dentro das tuas portas, o peregrino, o órfão e a viúva que estão no meio de ti, no lugar que o Senhor teu Deus escolher para ali fazer habitar o seu nome.'),(254189,9,5,16,12,'Também te lembrarás de que foste servo no Egito, e guardarás estes estatutos, e os cumpriras.'),(254190,9,5,16,13,'A festa dos tabernáculos celebrarás por sete dias, quando tiveres colhido da tua eira e do teu lagar.'),(254191,9,5,16,14,'E na tua festa te regozijarás, tu, teu filho e tua filha, teu servo e tua serva, e o levita, o peregrino, o órfão e a viúva que estão dentro das tuas portas.'),(254192,9,5,16,15,'Sete dias celebrarás a festa ao Senhor teu Deus, no lugar que o senhor escolher; porque o Senhor teu Deus te há de abençoar em toda a tua colheita, e em todo trabalho das tuas mãos; pelo que estarás de todo alegre.'),(254193,9,5,16,16,'Três vezes no ano todos os teus homens aparecerão perante o Senhor teu Deus, no lugar que ele escolher: na festa dos pães ázimos, na festa das semanas, e na festa dos tabernáculos. Não aparecerão vazios perante o Senhor;'),(254194,9,5,16,17,'cada qual oferecerá conforme puder, conforme a bênção que o Senhor teu Deus lhe houver dado.'),(254195,9,5,16,18,'Juízes e oficiais porás em todas as tuas cidades que o Senhor teu Deus te dá, segundo as tuas tribos, para que julguem o povo com justiça.'),(254196,9,5,16,19,'Não torcerás o juízo; não farás acepção de pessoas, nem receberás peitas; porque a peita cega os olhos dos sábios, e perverte a causa dos justos.'),(254197,9,5,16,20,'A justiça, somente a justiça seguirás, para que vivas, e possuas em herança a terra que o Senhor teu Deus te dá.'),(254198,9,5,16,21,'Não plantarás nenhuma árvore como poste-ídolo, ao pé do altar do Senhor teu Deus, que fizeres,'),(254199,9,5,16,22,'nem levantarás para ti coluna, coisas que o Senhor teu Deus detesta.'),(254200,9,5,17,1,'Ao Senhor teu Deus não sacrificarás boi ou ovelha em que haja defeito ou qualquer deformidade; pois isso é abominação ao senhor teu Deus.'),(254201,9,5,17,2,'Se no meio de ti, em alguma das tuas cidades que te dá o Senhor teu Deus, for encontrado algum homem ou mulher que tenha feito o que é mau aos olhos do Senhor teu Deus, transgredindo o seu pacto,'),(254202,9,5,17,3,'que tenha ido e servido a outros deuses, adorando-os, a eles, ou ao sol, ou à lua, ou a qualquer astro do exército do céu (o que não ordenei),'),(254203,9,5,17,4,'e isso te for denunciado, e o ouvires, então o inquirirás bem; e eis que, sendo realmente verdade que se fez tal abominação em Israel,'),(254204,9,5,17,5,'então levarás às tuas portas o homem, ou a mulher, que tiver cometido esta maldade, e apedrejarás o tal homem, ou mulher, até que morra.'),(254205,9,5,17,6,'Pela boca de duas ou de três testemunhas, será morto o que houver de morrer; pela boca duma só testemunha não morrerá.'),(254206,9,5,17,7,'A mão das testemunhas será a primeira contra ele, para matá-lo, e depois a mão de todo o povo; assim exterminarás o mal do meio de ti.'),(254207,9,5,17,8,'Se alguma causa te for difícil demais em juízo, entre sangue e sangue, entre demanda e demanda, entre ferida e ferida, tornando-se motivo de controvérsia nas tuas portas, então te levantarás e subirás ao lugar que o Senhor teu Deus escolher;'),(254208,9,5,17,9,'virás aos levitas sacerdotes, e ao juiz que houver nesses dias, e inquirirás; e eles te anunciarão a sentença da juízo.'),(254209,9,5,17,10,'Depois cumprirás fielmente a sentença que te anunciarem no lugar que o Senhor escolher; e terás cuidado de fazer conforme tudo o que te ensinarem.'),(254210,9,5,17,11,'Conforme o teor da lei que te ensinarem, e conforme o juízo que pronunciarem, farás da palavra que te disserem não te desviarás, nem para a direita nem para a esquerda.'),(254211,9,5,17,12,'O homem que se houver soberbamente, não dando ouvidos ao sacerdote, que está ali para servir ao Senhor teu Deus, nem ao juiz, esse homem morrerá; assumirá de Israel o mal.'),(254212,9,5,17,13,'E todo o povo, ouvindo isso, temerá e nunca mais se ensoberbecerá.'),(254213,9,5,17,14,'Quando entrares na terra que o Senhor teu Deus te dá, e a possuíres e, nela habitando, disseres: Porei sobre mim um rei, como o fazem todas as nações que estão em redor de mim;'),(254214,9,5,17,15,'porás certamente sobre ti como rei aquele que o Senhor teu Deus escolher. Porás um dentre teus irmãos como rei sobre ti; não poderás pôr sobre ti um estrangeiro, homem que não seja de teus irmãos.'),(254215,9,5,17,16,'Ele, porém, não multiplicará para si cavalos, nem fará voltar o povo ao Egito, para multiplicar cavalos; pois o Senhor vos tem dito: Nunca mais voltareis por este caminho.'),(254216,9,5,17,17,'Tampouco multiplicará para si mulheres, para que o seu coração não se desvie; nem multiplicará muito para si a prata e o ouro.'),(254217,9,5,17,18,'Será também que, quando se assentar sobre o trono do seu reino, escreverá para si, num livro, uma cópia desta lei, do exemplar que está diante dos levitas sacerdotes.'),(254218,9,5,17,19,'E o terá consigo, e nele lerá todos os dias da sua vida, para que aprenda a temer ao Senhor seu Deus, e a guardar todas as palavras desta lei, e estes estatutos, a fim de os cumprir;'),(254219,9,5,17,20,'para que seu coração não se exalte sobre seus irmãos, e não se aparte do mandamento, nem para a direita nem para a esquerda; a fim de que prolongue os seus dias no seu reino, ele e seus filhos, no meio de Israel.'),(254220,9,5,18,1,'Os levitas sacerdotes, e toda a tribo de Levi, não terão parte nem herança com Israel. Comerão das ofertas queimadas do Senhor e da herança dele.'),(254221,9,5,18,2,'Não terão herança no meio de seus irmãos; o Senhor é a sua herança, como lhes tem dito.'),(254222,9,5,18,3,'Este, pois, será o direito dos sacerdotes, a receber do povo, dos que oferecerem sacrifícios de boi ou de ovelha: o ofertante dará ao sacerdote a espádua, as queixadas e o bucho.'),(254223,9,5,18,4,'Ao sacerdote darás as primícias do teu grão, do teu mosto e do teu azeite, e as primícias da tosquia das tuas ovelhas.'),(254224,9,5,18,5,'Porque o Senhor teu Deus o escolheu dentre todas as tribos, para assistir e ministrar em nome do Senhor, ele e seus filhos, para sempre.'),(254225,9,5,18,6,'Se um levita, saindo de alguma das tuas cidades de todo o Israel em que ele estiver habitando, vier com todo o desejo da sua alma ao lugar que o Senhor escolher,'),(254226,9,5,18,7,'e ministrar em nome do Senhor seu Deus, como o fazem todos os seus irmãos, os levitas, que assistem ali perante o Senhor,'),(254227,9,5,18,8,'comerá porção igual à deles, fora a das vendas do seu patrimônio.'),(254228,9,5,18,9,'Quando entrares na terra que o Senhor teu Deus te dá, não aprenderás a fazer conforme as abominações daqueles povos.'),(254229,9,5,18,10,'Não se achará no meio de ti quem faça passar pelo fogo o seu filho ou a sua filha, nem adivinhador, nem prognosticador, nem agoureiro, nem feiticeiro,'),(254230,9,5,18,11,'nem encantador, nem quem consulte um espírito adivinhador, nem mágico, nem quem consulte os mortos;'),(254231,9,5,18,12,'pois todo aquele que faz estas coisas é abominável ao Senhor, e é por causa destas abominações que o Senhor teu Deus os lança fora de diante de ti.'),(254232,9,5,18,13,'Perfeito serás para com o Senhor teu Deus.'),(254233,9,5,18,14,'Porque estas nações, que hás de possuir, ouvem os prognosticadores e os advinhadores; porém, quanto a ti, o Senhor teu Deus não te permitiu tal coisa.'),(254234,9,5,18,15,'O Senhor teu Deus te suscitará do meio de ti, dentre teus irmãos, um profeta semelhante a mim; a ele ouvirás;'),(254235,9,5,18,16,'conforme tudo o que pediste ao Senhor teu Deus em Horebe, no dia da assembleia, dizendo: Não ouvirei mais a voz do Senhor meu Deus, nem mais verei este grande fogo, para que não morra.'),(254236,9,5,18,17,'Então o Senhor me disse: Falaram bem naquilo que disseram.'),(254237,9,5,18,18,'Do meio de seus irmãos lhes suscitarei um profeta semelhante a ti; e porei as minhas palavras na sua boca, e ele lhes falará tudo o que eu lhe ordenar.'),(254238,9,5,18,19,'E de qualquer que não ouvir as minhas palavras, que ele falar em meu nome, eu exigirei contas.'),(254239,9,5,18,20,'Mas o profeta que tiver a presunção de falar em meu nome alguma palavra que eu não tenha mandado falar, ou o que falar em nome de outros deuses, esse profeta morrerá.'),(254240,9,5,18,21,'E, se disseres no teu coração: Como conheceremos qual seja a palavra que o Senhor falou?'),(254241,9,5,18,22,'Quando o profeta falar em nome do Senhor e tal palavra não se cumprir, nem suceder assim, esta é a palavra que o Senhor não falou; com presunção a falou o profeta; não o temerás.'),(254242,9,5,19,1,'Quando o Senhor teu Deus desarraigar as nações cuja terra ele te dá, e tu as desapossares, e morares nas suas cidades e nas suas casas,'),(254243,9,5,19,2,'designarás para ti no meio da terra que o Senhor teu Deus te dá para a possuíres, três cidades;'),(254244,9,5,19,3,'preparar-lhe-ás caminhos, e partirás em três os termos da tua terra, que o Senhor teu Deus te dará em herança; isto será para que todo homicida se acolha nessas cidades.'),(254245,9,5,19,4,'Este, pois é o caso no tocante ao homicida que se acolher ali para que viva: aquele que involuntariamente matar o seu próximo, a quem dantes não odiava;'),(254246,9,5,19,5,'como, por exemplo, aquele que entrar com o seu próximo no bosque para cortar lenha e, pondo força na sua mão com o machado para cortar a árvore, o ferro saltar do cabo e ferir o seu próximo de sorte que venha a morrer; o tal se acolherá a uma dessas cidades, e viverá;'),(254247,9,5,19,6,'para que o vingador do sangue não persiga o homicida, enquanto estiver abrasado o seu coração, e o alcance, por ser comprido o caminho, e lhe tire a vida, não havendo nele culpa de morte, pois que dantes não odiava o seu próximo.'),(254248,9,5,19,7,'Pelo que eu te deu esta ordem: Três cidades designarás para ti.'),(254249,9,5,19,8,'E, se o Senhor teu Deus dilatar os teus termos, como jurou a teus pais, e te der toda a terra que prometeu dar a teus pais'),(254250,9,5,19,9,'(quando guardares, para o cumprires, todo este mandamento que eu hoje te ordeno, de amar o Senhor teu Deus e de andar sempre nos seus caminhos), então acrescentarás a estas três, mais três cidades;'),(254251,9,5,19,10,'para que não se derrame sangue inocente no meio da tua terra, que o Senhor teu Deus te dá por herança, e não haja sangue sobre ti.'),(254252,9,5,19,11,'Mas se alguém, odiando a seu próximo e lhe armando ciladas, se levantar contra ele e o ferir de modo que venha a morrer, e se acolher a alguma destas cidades,'),(254253,9,5,19,12,'então os anciãos da sua cidade, mandando tirá-lo dali, o entregarão nas mãos do vingador do sangue, para que morra.'),(254254,9,5,19,13,'O teu olho não terá piedade dele; antes tirarás de Israel o sangue inocente, para que te vá bem.'),(254255,9,5,19,14,'Não removerás os marcos do teu próximo, colocados pelos teus antecessores na tua herança que receberás, na terra que o Senhor teu Deus te dá para a possuíres.'),(254256,9,5,19,15,'Uma só testemunha não se levantará contra alguém por qualquer iniquidade, ou por qualquer pecado, seja qual for o pecado cometido; pela boca de duas ou de três testemunhas se estabelecerá o fato.'),(254257,9,5,19,16,'Se uma testemunha iníqua se levantar contra alguém, para o acusar de transgressão,'),(254258,9,5,19,17,'então aqueles dois homens que tiverem a demanda se apresentarão perante o Senhor, diante dos sacerdotes e dos juízes que houver nesses dias.'),(254259,9,5,19,18,'E os juízes inquirirão cuidadosamente; e eis que, sendo a testemunha falsa, e falso o testemunho que deu contra seu irmão,'),(254260,9,5,19,19,'far-lhe-ás como ele cuidava fazer a seu irmão; e assim exterminarás o mal do meio de ti.'),(254261,9,5,19,20,'Os restantes, ouvindo isso, temerão e nunca mais cometerão semelhante mal no meio de ti.'),(254262,9,5,19,21,'O teu olho não terá piedade dele; vida por vida, olho por olho, dente por dente, mão por mão, pé por pé.'),(254263,9,5,20,1,'Quando saíres à peleja, contra teus inimigos, e vires cavalos, e carros, e povo mais numeroso do que tu, deles não terás temor, pois contigo está o Senhor teu Deus que te fez subir da terra do Egito.'),(254264,9,5,20,2,'Quando estiveres para entrar na peleja, o sacerdote se chegará e falará ao povo,'),(254265,9,5,20,3,'e lhe dirá: Ouvi, é Israel; vós estais hoje para entrar na peleja contra os vossos inimigos; não se amoleça o vosso coração; não temais nem tremais, nem vos aterrorizeis diante deles;'),(254266,9,5,20,4,'pois e Senhor vosso Deus é o que vai convosco, a pelejar por vós contra os vossos inimigos, para vos salvar.'),(254267,9,5,20,5,'Então os oficiais falarão ao povo, dizendo: Qual é o homem que edificou casa nova e ainda não a dedicou? Vá, e torne para casa; não suceda que morra na peleja e outro a dedique.'),(254268,9,5,20,6,'E qual é o homem que plantou uma vinha e ainda não a desfrutou, vá, e torne para casa; não suceda que morra na peleja e outro a desfrute.'),(254269,9,5,20,7,'Também qual é e homem que está desposado com uma mulher e ainda não a recebeu? Vá, e torne para casa; não suceda que morra na peleja e outro a receba.'),(254270,9,5,20,8,'Assim continuarão os oficiais a falar ao povo, dizendo: Qual é o homem medroso e de coração tímido? Vá, e torne para casa, a fim de que o coração de seus irmãos não se derreta como o seu coração.'),(254271,9,5,20,9,'Então, tendo os oficiais, acabado de falar ao povo, designarão chefes das tropas para estarem à frente do povo.'),(254272,9,5,20,10,'Quando te aproximares duma cidade para combatê-la, apregoar-lhe-ás paz.'),(254273,9,5,20,11,'Se ela te responder em paz, e te abrir as portas, todo o povo que se achar nela será sujeito a trabalhos forçados e te servirá.'),(254274,9,5,20,12,'Se ela, pelo contrário, não fizer paz contigo, mas guerra, então a sitiarás,'),(254275,9,5,20,13,'e logo que o Senhor teu Deus a entregar nas tuas mãos, passarás ao fio da espada todos os homens que nela houver;'),(254276,9,5,20,14,'porém as mulheres, os pequeninos, os animais e tudo o que houver na cidade, todo o seu despojo, tomarás por presa; e comerás o despojo dos teus inimigos, que o Senhor teu Deus te deu.'),(254277,9,5,20,15,'Assim farás a todas as cidades que estiverem mais longe de ti, que não são das cidades destas nações.'),(254278,9,5,20,16,'Mas, das cidades destes povos, que o Senhor teu Deus te dá em herança, nada que tem fôlego deixarás com vida;'),(254279,9,5,20,17,'antes destruí-los-ás totalmente: aos heteus, aos amorreus, aos cananeus, aos perizeus, aos heveus, e aos jebuseus; como Senhor teu Deus te ordenou;'),(254280,9,5,20,18,'para que não vos ensinem a fazer conforme todas as abominações que eles fazem a seus deuses, e assim pequeis contra o Senhor vosso Deus.'),(254281,9,5,20,19,'Quando sitiares uma cidade por muitos dias, pelejando contra ela para a tomar, não destruirás o seu arvoredo, metendo nele o machado, porque dele poderás comer; pelo que não o cortarás; porventura a árvore do campo é homem, para que seja sitiada por ti?'),(254282,9,5,20,20,'Somente as árvores que souberes não serem árvores cujo fruto se pode comer, é que destruirás e cortarás, e contra a cidade que guerrear contra ti edificarás baluartes, até que seja vencida.'),(254283,9,5,21,1,'Se na terra que o Senhor teu Deus te dá para a possuíres, for encontrado algum morto caído no campo, sem que se saiba quem o matou,'),(254284,9,5,21,2,'sairão os teus anciãos e os teus juízes, e medirão as distâncias dali até as cidades que estiverem em redor do morto;'),(254285,9,5,21,3,'e será que, na cidade mais próxima do morto, os anciãos da mesma tomarão uma novilha da manada, que ainda não tenha trabalhado nem tenha puxado na canga,'),(254286,9,5,21,4,'trarão a novilha a um vale de águas correntes, que nunca tenha sido lavrado nem semeado, e ali, naquele vale, quebrarão o pescoço à novilha.'),(254287,9,5,21,5,'Então se achegarão os sacerdotes, filhos de Levi; pois o Senhor teu Deus os escolheu para o servirem, e para abençoarem em nome do Senhor; e segundo a sua sentença se determinará toda demanda e todo ferimento;'),(254288,9,5,21,6,'e todos os anciãos da mesma cidade, a mais próxima do morto, lavarão as mãos sobre a novilha cujo pescoço foi quebrado no vale,'),(254289,9,5,21,7,'e, protestando, dirão: As nossas mãos não derramaram este sangue, nem os nossos olhos o viram.'),(254290,9,5,21,8,'Perdoa, ó Senhor, ao teu povo Israel, que tu resgataste, e não ponhas o sangue inocente no meio de teu povo Israel. E aquele sangue lhe será perdoado.'),(254291,9,5,21,9,'Assim tirarás do meio de ti o sangue inocente, quando fizeres o que é reto aos olhos do Senhor.'),(254292,9,5,21,10,'Quando saíres à peleja contra os teus inimigos, e o Senhor teu Deus os entregar nas tuas mãos, e os levares cativos,'),(254293,9,5,21,11,'se vires entre os cativas uma mulher formosa à vista e, afeiçoando-te a ela, quiseres tomá-la por mulher,'),(254294,9,5,21,12,'então a trarás para a tua casa; e ela, tendo rapado a cabeça, cortado as unhas,'),(254295,9,5,21,13,'e despido as vestes do seu cativeiro, ficará na tua casa, e chorará a seu pai e a sua mãe um mes inteiro; depois disso estarás com ela, e serás seu marido e ela será tua mulher.'),(254296,9,5,21,14,'E, se te enfadares dela, deixá-la-ás ir à sua vontade; mas de modo nenhum a venderás por dinheiro, nem a tratarás como escrava, porque a humilhaste.'),(254297,9,5,21,15,'Se um homem tiver duas mulheres, uma a quem ama e outra a quem despreza, e ambas lhe tiverem dado filhos, e o filho primogênito for da desprezada,'),(254298,9,5,21,16,'quando fizer herdar a seus filhos o que tiver, não poderá dar a primogenitura ao filho da amada, preferindo-o ao filho da desprezada, que é o primogênito;'),(254299,9,5,21,17,'mas ao filho da aborrecida reconhecerá por primogênito, dando-lhe dobrada porção de tudo quanto tiver, porquanto ele é as primícias da sua força; o direito da primogenitura é dele.'),(254300,9,5,21,18,'Se alguém tiver um filho contumaz e rebelde, que não obedeça à voz de seu pai e à voz de sua mãe, e que, embora o castiguem, não lhes dê ouvidos,'),(254301,9,5,21,19,'seu pai e sua mãe, pegando nele, o levarão aos anciãos da sua cidade, e à porta do seu lugar;'),(254302,9,5,21,20,'e dirão aos anciãos da cidade: Este nosso filho é contumaz e rebelde; não dá ouvidos à nossa voz; é comilão e beberrão.'),(254303,9,5,21,21,'Então todos os homens da sua cidade o apedrejarão, até que morra; assim exterminarás o mal do meio de ti; e todo o Israel, ouvindo isso, temerá.'),(254304,9,5,21,22,'Se um homem tiver cometido um pecado digno de morte, e for morto, e o tiveres pendurado num madeiro,'),(254305,9,5,21,23,'o seu cadáver não permanecerá toda a noite no madeiro, mas certamente o enterrarás no mesmo dia; porquanto aquele que é pendurado é maldito de Deus. Assim não contaminarás a tua terra, que o Senhor teu Deus te dá em herança.'),(254306,9,5,22,1,'Se vires extraviado o boi ou a ovelha de teu irmão, não te desviarás deles; sem falta os reconduzirás a teu irmão.'),(254307,9,5,22,2,'E se teu irmão não estiver perto de ti ou não o conheceres, levá-los-ás para tua casa e ficarão contigo até que teu irmão os venha procurar; então lhes restiruirás.'),(254308,9,5,22,3,'Assim farás também com o seu jumento, bem como com as suas vestes, e com toda coisa que teu irmão tiver perdido e tu achares; não te poderás desviar deles.'),(254309,9,5,22,4,'Se vires o jumento ou o boi de teu irmão caídos no caminho, não te desviarás deles; sem falta o ajudarás a levantá-los.'),(254310,9,5,22,5,'Não haverá traje de homem na mulher, e não vestirá o homem vestido de mulher, porque qualquer que faz isto é abominação ao Senhor teu Deus.'),(254311,9,5,22,6,'Se encontrares pelo caminho, numa árvore ou no chão, um ninho de ave com passarinhos ou ovos, e a mãe posta sobre os passarinhos, ou sobre os ovos, não temarás a mãe com os filhotes;'),(254312,9,5,22,7,'sem falta deixarás ir a mãe, porém os filhotes poderás tomar; para que te vá bem, e para que prolongues os teus dias.'),(254313,9,5,22,8,'Quando edificares uma casa nova, farás no terraço um parapeito, para que não tragas sangue sobre a tua casa, se alguém dali cair.'),(254314,9,5,22,9,'Não semearás a tua vinha de duas espécies de semente, para que não fique sagrado todo o produto, tanto da semente que semeares como do fruto da vinha.'),(254315,9,5,22,10,'Não lavrarás com boi e jumento juntamente.'),(254316,9,5,22,11,'Não te vestirás de estofo misturado, de lã e linho juntamente.'),(254317,9,5,22,12,'Porás franjas nos quatro cantos da tua manta, com que te cobrires.'),(254318,9,5,22,13,'Se um homem tomar uma mulher por esposa, e, tendo coabitado com ela, vier a desprezá-la,'),(254319,9,5,22,14,'e lhe atribuir coisas escandalosas, e contra ela divulgar má fama, dizendo: Tomei esta mulher e, quando me cheguei a ela, não achei nela os sinais da virgindade;'),(254320,9,5,22,15,'então o pai e a mãe da moça tomarão os sinais da virgindade da moça, e os levarão aos anciãos da cidade, à porta;'),(254321,9,5,22,16,'e o pai da moça dirá aos anciãos: Eu dei minha filha por mulher a este homem, e agora ele a despreza,'),(254322,9,5,22,17,'e eis que lhe atribuiu coisas escandalosas, dizendo: Não achei na tua filha os sinais da virgindade; porém eis aqui os sinais da virgindade de minha filha. E eles estenderão a roupa diante dos anciãos da cidade.'),(254323,9,5,22,18,'Então os anciãos daquela cidade, tomando o homem, o castigarão,'),(254324,9,5,22,19,'e, multando-o em cem siclos de prata, os darão ao pai da moça, porquanto divulgou má fama sobre uma virgem de Israel. Ela ficará sendo sua mulher, e ele por todos os seus dias não poderá repudiá-la.'),(254325,9,5,22,20,'Se, porém, esta acusação for confirmada, não se achando na moça os sinais da virgindade,'),(254326,9,5,22,21,'levarão a moça à porta da casa de seu pai, e os homens da sua cidade a apedrejarão até que morra; porque fez loucura em Israel, prostiruindo-se na casa de seu pai. Assim exterminarás o mal do meio de ti.'),(254327,9,5,22,22,'Se um homem for encontrado deitado com mulher que tenha marido, morrerão ambos, o homem que se tiver deitado com a mulher, e a mulher. Assim exterminarás o mal de Israel.'),(254328,9,5,22,23,'Se houver moça virgem desposada e um homem a achar na cidade, e se deitar com ela,'),(254329,9,5,22,24,'trareis ambos à porta daquela cidade, e os apedrejareis até que morram: a moça, porquanto não gritou na cidade, e o homem, porquanto humilhou a mulher do seu próximo. Assim exterminarás o mal do meio de ti.'),(254330,9,5,22,25,'Mas se for no campo que o homem achar a moça que é desposada, e o homem a forçar, e se deitar com ela, morrerá somente o homem que se deitou com ela;'),(254331,9,5,22,26,'porém, à moça não farás nada. Não há na moça pecado digno de morte; porque, como no caso de um homem que se levanta contra o seu próximo e lhe tira a vida, assim é este caso;'),(254332,9,5,22,27,'pois ele a achou no campo; a moça desposada gritou, mas não houve quem a livrasse.'),(254333,9,5,22,28,'Se um homem achar uma moça virgem não desposada e, pegando nela, deitar-se com ela, e forem apanhados,'),(254334,9,5,22,29,'o homem que se deitou com a moça dará ao pai dela cinquenta siclos de prata, e porquanto a humilhou, ela ficará sendo sua mulher; não a poderá repudiar por todos os seus dias.'),(254335,9,5,22,30,'Nenhum homem tomará a mulher de seu pai, e não levantará a cobertura de seu pai.'),(254336,9,5,23,1,'Aquele a quem forem trilhados os testículos, ou for cortado o membro viril, não entrará na assembleia do Senhor.'),(254337,9,5,23,2,'Nenhum bastardo entrará na assembleia do Senhor; nem ainda a sua décima geração entrará na assembleia do Senhor.'),(254338,9,5,23,3,'Nenhum amonita nem moabita entrará na assembleia do Senhor; nem ainda a sua décima geração entrará jamais na assembleia do Senhor;'),(254339,9,5,23,4,'porquanto não saíram com pão e água a receber-vos no caminho, quando saíeis do Egito; e, porquanto alugaram contra ti a Balaão, filho de Beor, de Petor, da Mesopotâmia, para te amaldiçoar.'),(254340,9,5,23,5,'Contudo o Senhor teu Deus não quis ouvir a Balaão, antes trocou-te a maldição em bênção; porquanto o Senhor teu Deus te amava.'),(254341,9,5,23,6,'Não lhes procurarás nem paz nem prosperidade por todos os teus dias para sempre.'),(254342,9,5,23,7,'Não abominarás o edomeu, pois é teu irmão; nem abominarás o egípcio, pois peregrino foste na sua terra.'),(254343,9,5,23,8,'Os filhos que lhes nascerem na terceira geração entrarão na assembleia do Senhor.'),(254344,9,5,23,9,'Quando te acampares contra os teus inimigos, então te guardarás de toda coisa má.'),(254345,9,5,23,10,'Se houver no meio de ti alguém que por algum acidente noturno não estiver limpo, sairá fora do arraial; não entrará no meio dele.'),(254346,9,5,23,11,'Porém, ao cair da tarde, ele se lavará em água; e depois do sol posto, entrará no meio do arraial.'),(254347,9,5,23,12,'Também terás um lugar fora do arraial, para onde sairás.'),(254348,9,5,23,13,'Entre os teus utensílios terás uma pá; e quando te assentares lá fora, então com ela cavarás e, virando-te, cobrirás o teu excremento;'),(254349,9,5,23,14,'porquanto o Senhor teu Deus anda no meio do teu arraial, para te livrar, e para te entregar a ti os teus inimigos; pelo que o teu arraial será santo, para que ele não veja coisa impura em ti, e de ti se aparte.'),(254350,9,5,23,15,'Não entregarás a seu senhor o servo que, fugindo dele, se tiver acolhido a ti;'),(254351,9,5,23,16,'contigo ficará, no meio de ti, no lugar que escolher em alguma das tuas cidades, onde lhe agradar; não o oprimirás.'),(254352,9,5,23,17,'Não haverá dentre as filhas de Israel quem se prostitua no serviço do templo, nem dentre os filhos de Israel haverá quem o faça;'),(254353,9,5,23,18,'não trarás o salário da prostituta nem o aluguel do sodomita para a casa do Senhor teu Deus por qualquer voto, porque uma e outra coisa são igualmente abomináveis ao Senhor teu Deus.'),(254354,9,5,23,19,'Do teu irmão não exigirás juros; nem de dinheiro, nem de comida, nem de qualquer outra coisa que se empresta a juros.'),(254355,9,5,23,20,'Do estrangeiro poderás exigir juros; porém do teu irmão não os exigirás, para que o Senhor teu Deus te abençoe em tudo a que puseres a mão, na terra à qual vais para a possuíres.'),(254356,9,5,23,21,'Quando fizeres algum voto ao Senhor teu Deus, não tardarás em cumpri-lo; porque o Senhor teu Deus certamente o requererá de ti, e em ti haverá pecado.'),(254357,9,5,23,22,'Se, porém, te abstiveres de fazer voto, não haverá pecado em ti.'),(254358,9,5,23,23,'O que tiver saído dos teus lábios guardarás e cumprirás, tal como voluntariamente o votaste ao Senhor teu Deus, prometendo-o pela tua boca.'),(254359,9,5,23,24,'Quando entrares na vinha do teu próximo, poderás comer uvas conforme o teu desejo, até te fartares, porém não as porás no teu alforje.'),(254360,9,5,23,25,'Quando entrares na seara do teu próximo, poderás colher espigas com a mão, porém não meterás a foice na seara do teu próximo.'),(254361,9,5,24,1,'Quando um homem tomar uma mulher e se casar com ela, se ela não achar graça aos seus olhos, por haver ele encontrado nela coisa vergonhosa, far-lhe-á uma carta de divórcio e lha dará na mão, e a despedirá de sua casa.'),(254362,9,5,24,2,'Se ela, pois, saindo da casa dele, for e se casar com outro homem,'),(254363,9,5,24,3,'e este também a desprezar e, fazendo-lhe carta de divórcio, lha der na mão, e a despedir de sua casa; ou se este último homem, que a tomou para si por mulher, vier a morrer;'),(254364,9,5,24,4,'então seu primeiro marido que a despedira, não poderá tornar a tomá-la por mulher, depois que foi contaminada; pois isso é abominação perante o Senhor. Não farás pecar a terra que o Senhor teu Deus te dá por herança.'),(254365,9,5,24,5,'Quando um homem for recém-casado não sairá à guerra, nem se lhe imporá cargo público; por um ano inteiro ficará livre na sua casa, para se regozijar com a sua mulher, que tomou.'),(254366,9,5,24,6,'Ninguém tomará em penhor as duas mós, nem mesmo a mó de cima, pois se penhoraria assim a vida.'),(254367,9,5,24,7,'Se for descoberto alguém que, havendo furtado um dentre os seus irmãos, dos filhos de Israel, e tenha escravizado, ou vendido, esse ladrão morrerá. Assim exterminarás o mal do meio de ti.'),(254368,9,5,24,8,'No tocante à praga da lepra, toma cuidado de observar diligentemente tudo o que te ensinarem os levitas sacerdotes; segundo lhes tenho ordenado, assim cuidarás de fazer.'),(254369,9,5,24,9,'Lembra-te do que o Senhor teu Deus fez a Miriã no caminho, quando saíste do Egito.'),(254370,9,5,24,10,'Quando emprestares alguma coisa ao teu próximo, não entrarás em sua casa para lhe tirar o penhor;'),(254371,9,5,24,11,'ficarás do lado de fora, e o homem, a quem fizeste o empréstimo, te trará para fora o penhor.'),(254372,9,5,24,12,'E se ele for pobre, não te deitarás com o seu penhor;'),(254373,9,5,24,13,'ao pôr do sol, sem falta lhe restituirás o penhor, para que durma na sua roupa, e te abençoe; e isso te será justiça diante do Senhor teu Deus.'),(254374,9,5,24,14,'Não oprimirás o trabalhador pobre e necessitado, seja ele de teus irmãos, ou seja dos estrangeiros que estão na tua terra e dentro das tuas portas.'),(254375,9,5,24,15,'No mesmo dia lhe pagarás o seu salário, e isso antes que o sol se ponha; porquanto é pobre e está contando com isso; para que não clame contra ti ao Senhor, e haja em ti pecado.'),(254376,9,5,24,16,'Não se farão morrer os pais pelos filhos, nem os filhos pelos pais; cada qual morrerá pelo seu próprio pecado.'),(254377,9,5,24,17,'Não perverterás o direito do estrangeiro nem do órfão; nem tomarás em penhor o vestido da viúva.'),(254378,9,5,24,18,'Lembrar-te-ás de que foste escravo no Egito, e de que o Senhor teu Deus te resgatou dali; por isso eu te dou este mandamento para o cumprires.'),(254379,9,5,24,19,'Quando no teu campo fizeres a tua sega e esqueceres um molho no campo, não voltarás para tomá-lo; para o estrangeiro para o órfão, e para a viúva será, para que o Senhor teu Deus te abençoe em todas as obras das tuas mãos.'),(254380,9,5,24,20,'Quando bateres a tua oliveira, não voltarás para colher o fruto dos ramos; para o estrangeiro, para o órfão, e para a viúva será.'),(254381,9,5,24,21,'Quando vindimares a tua vinha, não voltarás para rebuscá-la; para o estrangeiro, para o órfão, e para a viúva será.'),(254382,9,5,24,22,'E lembrar-te-ás de que foste escravo na terra do Egito; por isso eu te dou este mandamento para o cumprires.'),(254383,9,5,25,1,'Se houver contenda entre alguns, e vierem a juízo para serem julgados, justificar-se-á ao inocente, e ao culpado condenar-se-á.'),(254384,9,5,25,2,'E se o culpado merecer açoites, o juiz fará que ele se deite e seja açoitado na sua presença, de acordo com a gravidade da sua culpa.'),(254385,9,5,25,3,'Até quarenta açoites lhe poderá dar, não mais; para que, porventura, se lhe der mais açoites do que estes, teu irmão não fique envilecido aos teus olhos.'),(254386,9,5,25,4,'Não atarás a boca ao boi quando estiver debulhando.'),(254387,9,5,25,5,'Se irmãos morarem juntos, e um deles morrer sem deixar filho, a mulher do falecido não se casará com homem estranho, de fora; seu cunhado estará com ela, e a tomará por mulher, fazendo a obrigação de cunhado para com ela.'),(254388,9,5,25,6,'E o primogênito que ela lhe der sucederá ao nome do irmão falecido, para que o nome deste não se apague de Israel.'),(254389,9,5,25,7,'Mas, se o homem não quiser tomar sua cunhada, esta subirá à porta, aos anciãos, e dirá: Meu cunhado recusa suscitar a seu irmão nome em Israel; não quer cumprir para comigo o dever de cunhado.'),(254390,9,5,25,8,'Então os anciãos da sua cidade o chamarão, e falarão com ele. Se ele persistir, e disser: Não quero tomá-la;'),(254391,9,5,25,9,'sua cunhada se chegará a ele, na presença dos anciãos, e lhe descalçará o sapato do pé, e lhe cuspirá ao rosto, e dirá: Assim se fará ao homem que não edificar a casa de seu irmão.'),(254392,9,5,25,10,'E sua casa será chamada em Israel a casa do descalçado.'),(254393,9,5,25,11,'Quando pelejarem dois homens, um contra o outro, e a mulher de um chegar para livrar a seu marido da mão daquele que o fere, e ela, estendendo a mão, lhe pegar pelas suas vergonhas,'),(254394,9,5,25,12,'decepar-lhe-á a mão; o teu olho não terá piedade dela.'),(254395,9,5,25,13,'Não terás na tua bolsa pesos diferentes, um grande e um pequeno.'),(254396,9,5,25,14,'Não terás na tua casa duas efas, uma grande e uma pequena.'),(254397,9,5,25,15,'Terás peso inteiro e justo; terás efa inteira e justa; para que se prolonguem os teus dias na terra que o Senhor teu Deus te dá.'),(254398,9,5,25,16,'Porque é abominável ao Senhor teu Deus todo aquele que faz tais coisas, todo aquele que pratica a injustiça.'),(254399,9,5,25,17,'Lembra-te do que te fez Amaleque no caminho, quando saías do Egito;'),(254400,9,5,25,18,'como te saiu ao encontro no caminho e feriu na tua retaguarda todos os fracos que iam após ti, estando tu cansado e afadigado; e não temeu a Deus.'),(254401,9,5,25,19,'Quando, pois, o Senhor teu Deus te houver dado repouso de todos os teus inimigos em redor, na terra que o Senhor teu Deus te dá por herança para a possuíres, apagarás a memória de Amaleque de debaixo do céu; não te esquecerás.'),(254402,9,5,26,1,'Também, quando tiveres entrado na terra que o Senhor teu Deus te dá por herança, e a possuíres, e nela habitares,'),(254403,9,5,26,2,'tomarás das primícias de todos os frutos do solo que trouxeres da terra que o senhor teu Deus te dá, e as porás num cesto, e irás ao lugar que o Senhor teu Deus escolher para ali fazer habitar o seu nome.'),(254404,9,5,26,3,'E irás ao sacerdote que naqueles dias estiver de serviço, e lhe dirás: Hoje declaro ao Senhor teu Deus que entrei na terra que o senhor com juramento prometeu a nossos pais que nos daria.'),(254405,9,5,26,4,'O sacerdote, pois, tomará o cesto da tua mão, e o porá diante do altar do Senhor teu Deus.'),(254406,9,5,26,5,'E perante o Senhor teu Deus dirás: Arameu prestes a perecer era meu pai; e desceu ao Egito com pouca gente, para ali morar; e veio a ser ali uma nação grande, forte e numerosa.'),(254407,9,5,26,6,'Mas os egípcios nos maltrataram e nos afligiram, e nos impuseram uma dura servidão.'),(254408,9,5,26,7,'Então clamamos ao Senhor Deus de nossos pais, e o Senhor ouviu a nossa voz, e atentou para a nossa aflição, o nosso trabalho, e a nossa opressão;'),(254409,9,5,26,8,'e o Senhor nos tirou do Egito com mão forte e braço estendido, com grande espanto, e com sinais e maravilhas;'),(254410,9,5,26,9,'e nos trouxe a este lugar, e nos deu esta terra, terra que mana leite e mel.'),(254411,9,5,26,10,'E eis que agora te trago as primícias dos frutos da terra que tu, ó Senhor, me deste. Então as porás perante o Senhor teu Deus, e o adorarás;'),(254412,9,5,26,11,'e te alegrarás por todo o bem que o Senhor teu Deus te tem dado a ti e à tua casa, tu e o levita, e o estrangeiro que está no meio de ti.'),(254413,9,5,26,12,'Quando acabares de separar todos os dízimos da tua colheita do terceiro ano, que é o ano dos dízimos, dá-los-ás ao levita, ao estrangeiro, ao órfão e à viúva, para que comam dentro das tuas portas, e se fartem.'),(254414,9,5,26,13,'E dirás perante o Senhor teu Deus: Tirei da minha casa as coisas consagradas, e as dei ao levita, ao estrangeiro, ao órfão e à viúva, conforme todos os teus mandamentos que me tens ordenado; não transgredi nenhum dos teus mandamentos, nem deles me esqueci.'),(254415,9,5,26,14,'Delas não comi no meu luto, nem delas tirei coisa alguma estando eu imundo, nem delas dei para algum morto; ouvi a voz do senhor meu Deus; conforme tudo o que me ordenaste, tenho feito.'),(254416,9,5,26,15,'Olha desde a tua santa habitação, desde o céu, e abençoa o teu povo de Israel, e a terra que nos deste, como juraste a nossos pais, terra que mana leite e mel.'),(254417,9,5,26,16,'Neste dia o Senhor teu Deus te manda observar estes estatutos e preceitos; portanto os guardarás e os observarás com todo o teu coração e com toda a tua alma.'),(254418,9,5,26,17,'Hoje declaraste ao Senhor que ele te será por Deus, e que andarás nos seus caminhos, e guardarás os seus estatutos, os seus mandamentos e os seus preceitos, e darás ouvidos à sua voz.'),(254419,9,5,26,18,'Outrossim, o Senhor hoje te declarou que lhe serás por seu próprio povo, como te tem dito, e que deverás guardar todos os seus mandamentos;'),(254420,9,5,26,19,'para assim te exaltar em honra, em fama e em glória sobre todas as nações que criou; e para que sejas um povo santo ao Senhor teu Deus, como ele disse.'),(254421,9,5,27,1,'Moisés, com os anciãos de Israel, deu ordem ao povo, dizendo: Guardai todos estes mandamentos que eu hoje vos ordeno.'),(254422,9,5,27,2,'E no dia em que passares o Jordão para a terra que o Senhor teu Deus te dá, levantarás umas pedras grandes e as caiarás.'),(254423,9,5,27,3,'E escreverás nelas todas as palavras desta lei, quando tiveres passado para entrar na terra que o Senhor teu Deus te dá, terra que mana leite e mel, como o Senhor, o Deus de teus pais, te prometeu.'),(254424,9,5,27,4,'Quando, pois, houverdes passado o Jordão, levantareis no monte Ebal estas pedras, como eu hoje vos ordeno, e as caiareis.'),(254425,9,5,27,5,'Também ali edificarás um altar ao Senhor teu Deus, um altar de pedras; não alçarás ferramenta sobre elas.'),(254426,9,5,27,6,'De pedras brutas edificarás o altar do Senhor teu Deus, e sobre ele oferecerás holocaustos ao Senhor teu Deus.'),(254427,9,5,27,7,'Também sacrificarás ofertas pacíficas, e ali comerás, e te alegrarás perante o Senhor teu Deus.'),(254428,9,5,27,8,'Naquelas pedras escreverás todas as palavras desta lei, gravando-as bem nitidamente.'),(254429,9,5,27,9,'Falou mais Moisés, e os levitas sacerdotes, a todo o Israel, dizendo: Guarda silêncio, e ouve, ó Israel! Hoje vieste a ser o povo do Senhor teu Deus.'),(254430,9,5,27,10,'Portanto obedecerás à voz do Senhor teu Deus, e cumprirás os seus mandamentos e os seus estatutos, que eu hoje te ordeno.'),(254431,9,5,27,11,'Nesse mesmo dia Moisés deu ordem ao povo, dizendo:'),(254432,9,5,27,12,'Quando houverdes passado o Jordão, estes estarão sobre o monte Gerizim, para abençoarem o povo: Simeão, Levi, Judá, Issacar, José e Benjamim;'),(254433,9,5,27,13,'e estes estarão sobre o monte Ebal para pronunciarem a maldição: Rúben, Gade, Aser, Zebulom, Dã e Naftali.'),(254434,9,5,27,14,'E os levitas dirão em alta voz a todos os homens de Israel:'),(254435,9,5,27,15,'Maldito o homem que fizer imagem esculpida, ou fundida, abominação ao Senhor, obra da mão do artífice, e a puser em um lugar escondido. E todo o povo, respondendo, dirá: Amém.'),(254436,9,5,27,16,'Maldito aquele que desprezar a seu pai ou a sua mãe. E todo o povo dirá: Amém.'),(254437,9,5,27,17,'Maldito aquele que remover os marcos do seu próximo. E todo o povo dirá: Amém.'),(254438,9,5,27,18,'Maldito aquele que fizer que o cego erre do caminho. E todo o povo dirá: Amém.'),(254439,9,5,27,19,'Maldito aquele que perverter o direito do estrangeiro, do órfão e da viúva. E todo o povo dirá: Amém,'),(254440,9,5,27,20,'Maldito aquele que se deitar com a mulher de seu pai, porquanto levantou a cobertura de seu pai. E todo o povo dirá: Amém.'),(254441,9,5,27,21,'Maldito aquele que se deitar com algum animal. E todo o povo dirá: Amém.'),(254442,9,5,27,22,'Maldito aquele que se deitar com sua irmã, filha de seu pai, ou filha de sua mãe. E todo o povo dirá: Amém.'),(254443,9,5,27,23,'Maldito aquele que se deitar com sua sogra. E todo o povo dirá: Amém.'),(254444,9,5,27,24,'Maldito aquele que ferir ao seu próximo em oculto. E todo o povo dirá: Amém.'),(254445,9,5,27,25,'Maldito aquele que receber peita para matar uma pessoa inocente. E todo o povo dirá: Amém.'),(254446,9,5,27,26,'Maldito aquele que não confirmar as palavras desta lei, para as cumprir. E todo o povo dirá: Amém.'),(254447,9,5,28,1,'Se ouvires atentamente a voz do Senhor teu Deus, tendo cuidado de guardar todos os seus mandamentos que eu hoje te ordeno, o Senhor teu Deus te exaltará sobre todas as nações da terra;'),(254448,9,5,28,2,'e todas estas bênçãos virão sobre ti e te alcançarão, se ouvires a voz do Senhor teu Deus:'),(254449,9,5,28,3,'Bendito serás na cidade, e bendito serás no campo.'),(254450,9,5,28,4,'Bendito o fruto do teu ventre, e o fruto do teu solo, e o fruto dos teus animais, e as crias das tuas vacas e das tuas ovelhas.'),(254451,9,5,28,5,'Bendito o teu cesto, e a tua amassadeira.'),(254452,9,5,28,6,'Bendito serás quando entrares, e bendito serás quando saíres.'),(254453,9,5,28,7,'O Senhor entregará, feridos diante de ti, os teus inimigos que se levantarem contra ti; por um caminho sairão contra ti, mas por sete caminhos rugirão da tua presença.'),(254454,9,5,28,8,'O Senhor mandará que a bênção esteja contigo nos teus celeiros e em tudo a que puseres a tua mão; e te abençoará na terra que o Senhor teu Deus te dá.'),(254455,9,5,28,9,'O Senhor te confirmará para si por povo santo, como te jurou, se guardares os mandamentos do Senhor teu Deus e andares nos seus caminhos.'),(254456,9,5,28,10,'Assim todos os povos da terra verão que és chamado pelo nome do Senhor, e terão temor de ti.'),(254457,9,5,28,11,'E o Senhor te fará prosperar grandemente no fruto do teu ventre, no fruto dos teus animais e no fruto do teu solo, na terra que o Senhor, com juramento, prometeu a teus pais te dar.'),(254458,9,5,28,12,'O Senhor te abrirá o seu bom tesouro, o céu, para dar à tua terra a chuva no seu tempo, e para abençoar todas as obras das tuas mãos; e emprestarás a muitas nações, porém tu não tomarás emprestado.'),(254459,9,5,28,13,'E o Senhor te porá por cabeça, e não por cauda; e só estarás por cima, e não por baixo; se obedeceres aos mandamentos do Senhor teu Deus, que eu hoje te ordeno, para os guardar e cumprir,'),(254460,9,5,28,14,'não te desviando de nenhuma das palavras que eu hoje te ordeno, nem para a direita nem para a esquerda, e não andando após outros deuses, para os servires.'),(254461,9,5,28,15,'Se, porém, não ouvires a voz do Senhor teu Deus, se não cuidares em cumprir todos os seus mandamentos e os seus estatutos, que eu hoje te ordeno, virão sobre ti todas estas maldições, e te alcançarão:'),(254462,9,5,28,16,'Maldito serás na cidade, e maldito serás no campo.'),(254463,9,5,28,17,'Maldito o teu cesto, e a tua amassadeira.'),(254464,9,5,28,18,'Maldito o fruto do teu ventre, e o fruto do teu solo, e as crias das tuas vacas e das tuas ovelhas.'),(254465,9,5,28,19,'Maldito serás ao entrares, e maldito serás ao saíres.'),(254466,9,5,28,20,'O Senhor mandará sobre ti a maldição, a derrota e o desapontamento, em tudo a que puseres a mão para fazer, até que sejas destruído, e até que repentinamente pereças, por causa da maldade das tuas obras, pelas quais me deixaste.'),(254467,9,5,28,21,'O Senhor fará pegar em ti a peste, até que te consuma da terra na qual estás entrando para a possuíres.'),(254468,9,5,28,22,'O Senhor te ferirá com a tísica e com a febre, com a inflamação, com o calor forte, com a seca, com crestamento e com ferrugem, que te perseguirão até que pereças'),(254469,9,5,28,23,'O céu que está sobre a tua cabeça será de bronze, e a terra que está debaixo de ti será de ferro.'),(254470,9,5,28,24,'O Senhor dará por chuva à tua terra pó; do céu descerá sobre ti a poeira, ate que sejas destruído.'),(254471,9,5,28,25,'O Senhor fará que sejas ferido diante dos teus inimigos; por um caminho sairás contra eles, e por sete caminhos fugirás deles; e serás espetáculo horrendo a todos os reinos da terra.'),(254472,9,5,28,26,'Os teus cadáveres servirão de pasto a todas as aves do céu, e aos animais da terra, e não haverá quem os enxote.'),(254473,9,5,28,27,'O Senhor te ferirá com as úlceras do Egito, com tumores, com sarna e com coceira, de que não possas curar-te;'),(254474,9,5,28,28,'o Senhor te ferirá com loucura, com cegueira, e com pasmo de coração.'),(254475,9,5,28,29,'Apalparás ao meio-dia como o cego apalpa nas trevas, e não prosperarás nos teus caminhos; serás oprimido e roubado todos os dias, e não haverá quem te salve.'),(254476,9,5,28,30,'Desposar-te-ás com uma mulher, porém outro homem dormirá com ela; edificarás uma casa, porém não morarás nela; plantarás uma vinha, porém não a desfrutarás.'),(254477,9,5,28,31,'O teu boi será morto na tua presença, porém dele não comerás; o teu jumento será roubado diante de ti, e não te será restituído a ti; as tuas ovelhas serão dadas aos teus inimigos, e não haverá quem te salve.'),(254478,9,5,28,32,'Teus filhos e tuas filhas serão dados a outro povo, os teus olhos o verão, e desfalecerão de saudades deles todo o dia; porém não haverá poder na tua mão.'),(254479,9,5,28,33,'O fruto da tua terra e todo o teu trabalho comê-los-á um povo que nunca conheceste; e serás oprimido e esmagado todos os dias.'),(254480,9,5,28,34,'E enlouquecerás pelo que hás de ver com os teus olhos.'),(254481,9,5,28,35,'Com úlceras malignas, de que não possas sarar, o Senhor te ferirá nos joelhos e nas pernas, sim, desde a planta do pé até o alto da cabeça.'),(254482,9,5,28,36,'O Senhor te levará a ti e a teu rei, que tiveres posto sobre ti, a uma nação que não conheceste, nem tu nem teus pais; e ali servirás a outros deuses, ao pau e à pedra.'),(254483,9,5,28,37,'E virás a ser por pasmo, provérbio e ludíbrio entre todos os povos a que o Senhor te levar.'),(254484,9,5,28,38,'Levarás muita semente para o teu campo, porem colherás pouco; porque o gafanhoto a consumirá.'),(254485,9,5,28,39,'Plantarás vinhas, e as cultivarás, porém não lhes beberás o vinho, nem colherás as uvas; porque o bicho as devorará.'),(254486,9,5,28,40,'Terás oliveiras em todos os teus termos, porém não te ungirás com azeite; porque a azeitona te cairá da oliveira.'),(254487,9,5,28,41,'Filhos e filhas gerarás, porém não te pertencerão; porque irão em cativeiro.'),(254488,9,5,28,42,'Todo o teu arvoredo e o fruto do teu solo consumi-los-á o gafanhoto.'),(254489,9,5,28,43,'O estrangeiro que está no meio de ti se elevará cada vez mais sobre ti, e tu cada vez mais descerás;'),(254490,9,5,28,44,'ele emprestará a ti, porém tu não emprestarás a ele; ele será a cabeça, e tu serás a cauda.'),(254491,9,5,28,45,'Todas estas maldições virão sobre ti, e te perseguirão, e te alcançarão, até que sejas destruído, por não haveres dado ouvidos à voz do Senhor teu Deus, para guardares os seus mandamentos, e os seus estatutos, que te ordenou.'),(254492,9,5,28,46,'Estarão sobre ti por sinal e por maravilha, como também sobre a tua descendencia para sempre.'),(254493,9,5,28,47,'Por não haveres servido ao Senhor teu Deus com gosto e alegria de coração, por causa da abundância de tudo,'),(254494,9,5,28,48,'servirás aos teus inimigos, que o Senhor enviará contra ti, em fome e sede, e em nudez, e em falta de tudo; e ele porá sobre o teu pescoço um jugo de ferro, até que te haja destruído.'),(254495,9,5,28,49,'O Senhor levantará contra ti de longe, da extremidade da terra, uma nação que voa como a águia, nação cuja língua não entenderás;'),(254496,9,5,28,50,'nação de rosto feroz, que não respeitará ao velho, nem se compadecerá do moço;'),(254497,9,5,28,51,'e comerá o fruto dos teus animais e o fruto do teu solo, até que sejas destruído; e não te deixará grão, nem mosto, nem azeite, nem as crias das tuas vacas e das tuas ovelhas, até que te faça perecer;'),(254498,9,5,28,52,'e te sitiará em todas as tuas portas, até que em toda a tua terra venham a cair os teus altos e fortes muros, em que confiavas; sim, te sitiará em todas as tuas portas, em toda a tua terra que o Senhor teu Deus te deu.'),(254499,9,5,28,53,'E, no cerco e no aperto com que os teus inimigos te apertarão, comerás o fruto do teu ventre, a carne de teus filhos e de tuas filhas, que o Senhor teu Deus te houver dado.'),(254500,9,5,28,54,'Quanto ao homem mais mimoso e delicado no meio de ti, o seu olho será mesquinho para com o seu irmão, para com a mulher de seu regaço, e para com os filhos que ainda lhe ficarem de resto;'),(254501,9,5,28,55,'de sorte que não dará a nenhum deles da carne de seus filhos que ele comer, porquanto nada lhe terá ficado de resto no cerco e no aperto com que o teu inimigo te apertará em todas as tuas portas.'),(254502,9,5,28,56,'Igualmente, quanto à mulher mais mimosa e delicada no meio de ti, que de mimo e delicadeza nunca tentou pôr a planta de seu pé sobre a terra, será mesquinho o seu olho para com o homem de seu regaço, para com seu filho, e para com sua filha;'),(254503,9,5,28,57,'também ela será mesquinha para com as suas páreas, que saírem dentre os seus pés, e para com os seus filhos que tiver; porque os comerá às escondidas pela falta de tudo, no cerco e no aperto com que o teu inimigo te apertará nas tuas portas.'),(254504,9,5,28,58,'Se não tiveres cuidado de guardar todas as palavras desta lei, que estão escritas neste livro, para temeres este nome glorioso e temível, o Senhor teu Deus;'),(254505,9,5,28,59,'então o Senhor fará espantosas as tuas pragas, e as pragas da tua descendência, grandes e duradouras pragas, e enfermidades malignas e duradouras;'),(254506,9,5,28,60,'e fará tornar sobre ti todos os males do Egito, de que tiveste temor; e eles se apegarão a ti.'),(254507,9,5,28,61,'Também o Senhor fará vir a ti toda enfermidade, e toda praga que não está escrita no livro desta lei, até que sejas destruído.'),(254508,9,5,28,62,'Assim ficareis poucos em número, depois de haverdes sido em multidão como as estrelas do céu; porquanto não deste ouvidos à voz do Senhor teu Deus.'),(254509,9,5,28,63,'E será que, assim como o Senhor se deleitava em vós, para fazer-vos o bem e multiplicar-vos, assim o Senhor se deleitará em destruir-vos e consumir-vos; e sereis desarraigados da terra na qual estais entrando para a possuirdes.'),(254510,9,5,28,64,'E o Senhor vos espalhará entre todos os povos desde uma extremidade da terra até a outra; e ali servireis a outros deuses que não conhecestes, nem vós nem vossos pais, deuses de pau e de pedra.'),(254511,9,5,28,65,'E nem ainda entre estas nações descansarás, nem a planta de teu pé terá repouso; mas o Senhor ali te dará coração tremente, e desfalecimento de olhos, e desmaio de alma.'),(254512,9,5,28,66,'E a tua vida estará como em suspenso diante de ti; e estremecerás de noite e de dia, e não terás segurança da tua própria vida.'),(254513,9,5,28,67,'Pela manhã dirás: Ah! Quem me dera ver a tarde; E à tarde dirás: Ah! Quem me dera ver a manhã! Pelo pasmo que terás em teu coração, e pelo que verás com os teus olhos.'),(254514,9,5,28,68,'E o Senhor te fará voltar ao Egito em navios, pelo caminho de que te disse: Nunca mais o verás. Ali vos poreis a venda como escravos e escravas aos vossos inimigos, mas não haverá quem vos compre.'),(254515,9,5,29,1,'Estas são as palavras do pacto que o Senhor ordenou a Moisés que fizesse com os filhos de Israel na terra de Moabe, além do pacto que fizera com eles em Horebe.'),(254516,9,5,29,2,'Chamou, pois, Moisés a todo o Israel, e disse-lhes: Vistes tudo quanto o Senhor fez perante vossos olhos, na terra do Egito, a Faraó, a todos os seus servos e a toda a sua terra;'),(254517,9,5,29,3,'as grandes provas que os teus olhos viram, os sinais e aquelas grandes maravilhas.'),(254518,9,5,29,4,'Mas até hoje o Senhor não vos tem dado um coração para entender, nem olhos para ver, nem ouvidos para ouvir.'),(254519,9,5,29,5,'Quarenta anos vos fiz andar pelo deserto; não se envelheceu sobre vós a vossa roupa, nem o sapato no vosso pé.'),(254520,9,5,29,6,'Pão não comestes, vinho e bebida forte não bebestes; para que soubésseis que eu sou o Senhor vosso Deus.'),(254521,9,5,29,7,'Quando, pois, viemos a este lugar, Siom, rei de Hesbom, e Ogue, rei de Basã, nos saíram ao encontro, à peleja, e nós os ferimos;'),(254522,9,5,29,8,'e lhes tomamos a terra, e a demos por herança aos rubenitas, aos gaditas e à meia tribo dos manassitas.'),(254523,9,5,29,9,'Guardai, pois, as palavras deste pacto e cumpri-as, para que prospereis em tudo quanto fizerdes.'),(254524,9,5,29,10,'Vós todos estais hoje perante o Senhor vosso Deus: os vossos cabeças, as vossas tribos, os vossos anciãos e os vossos oficiais, a saber, todos os homens de Israel,'),(254525,9,5,29,11,'os vossos pequeninos, as vossas mulheres, e o estrangeiro que está no meio do vosso arraial, tanto o rachador da vossa lenha como o tirador da vossa água;'),(254526,9,5,29,12,'para entrardes no pacto do Senhor vosso Deus, e no seu juramento que o Senhor vosso Deus hoje faz convosco;'),(254527,9,5,29,13,'para que hoje vos estabeleça por seu povo, e ele vos seja por Deus, como vos disse e como prometeu com juramento a vossos pais, a Abraão, a Isaque e a Jacó.'),(254528,9,5,29,14,'Ora, não é somente convosco que faço este pacto e este juramento,'),(254529,9,5,29,15,'mas é com aquele que hoje está aqui conosco perante o Senhor nosso Deus, e também com aquele que hoje não está aqui conosco'),(254530,9,5,29,16,'(porque vós sabeis como habitamos na terra do Egito, e como passamos pelo meio das nações, pelas quais passastes;'),(254531,9,5,29,17,'e vistes as suas abominações, os seus ídolos de pau e de pedra, de prata e de ouro, que havia entre elas);'),(254532,9,5,29,18,'para que entre vós não haja homem, nem mulher, nem família, nem tribo, cujo coração hoje se desvie do Senhor nosso Deus, e vá servir aos deuses dessas nações; para que entre vós não haja raiz que produza veneno e fel,'),(254533,9,5,29,19,'e aconteça que alguém, ouvindo as palavras deste juramento, se abençoe no seu coração, dizendo: Terei paz, ainda que ande na teimosia do meu coração para acrescentar à sede a bebedeira.'),(254534,9,5,29,20,'O Senhor não lhe quererá perdoar, pelo contrário fumegará contra esse homem a ira do Senhor, e o seu zelo, e toda maldição escrita neste livro pousará sobre ele, e o Senhor lhe apagará o nome de debaixo do céu.'),(254535,9,5,29,21,'Assim o Senhor o separará para mal, dentre todas as tribos de Israel, conforme todas as maldições do pacto escrito no livro desta lei.'),(254536,9,5,29,22,'Pelo que a geração vindoura, os vossos filhos que se levantarem depois de vós, e o estrangeiro que vier de terras remotas dirão, ao verem as pragas desta terra, e as suas doenças, com que o Senhor a terá afligido,'),(254537,9,5,29,23,'e que toda a sua terra é enxofre e sal e abrasamento, de sorte que não será semeada, e nada produzirá, nem nela crescerá erva alguma, assim como foi a destruição de Sodoma e de Gomorra, de Admá e de Zeboim, que o Senhor destruiu na sua ira e no seu furor;'),(254538,9,5,29,24,'sim, todas as nações dirão: Por que fez o Senhor assim com esta terra? Que significa o furor de tamanha ira?'),(254539,9,5,29,25,'Então se dirá: Porquanto deixaram o pacto do Senhor, o Deus de seus pais, que tinha feito com eles, quando os tirou da terra do Egito;'),(254540,9,5,29,26,'e se foram e serviram a outros deuses, e os adoraram; deuses que eles não tinham conhecido, e que lhes não foram dados;'),(254541,9,5,29,27,'por isso é que a ira do Senhor se acendeu contra esta terra, para trazer sobre ela toda maldição que está escrita neste livro;'),(254542,9,5,29,28,'e o Senhor os arrancou da sua terra com ira, com furor e com grande indignação, e os lançou em outra terra, como neste dia se vê.'),(254543,9,5,29,29,'As coisas encobertas pertencem ao Senhor nosso Deus, mas as reveladas nos pertencem a nós e a nossos filhos para sempre, para que observemos todas as palavras desta lei.'),(254544,9,5,30,1,'Quando te sobrevierem todas estas coisas, a bênção ou a maldição, que pus diante de ti, e te recordares delas entre todas as nações para onde o Senhor teu Deus te houver lançado,'),(254545,9,5,30,2,'e te converteres ao Senhor teu Deus, e obedeceres à sua voz conforme tudo o que eu te ordeno hoje, tu e teus filhos, de todo o teu coração e de toda a tua alma,'),(254546,9,5,30,3,'o Senhor teu Deus te fará voltar do teu cativeiro, e se compadecerá de ti, e tornará a ajuntar-te dentre todos os povos entre os quais te houver espalhado o senhor teu Deus.'),(254547,9,5,30,4,'Ainda que o teu desterro tenha sido para a extremidade do céu, desde ali te ajuntará o Senhor teu Deus, e dali te tomará;'),(254548,9,5,30,5,'e o Senhor teu Deus te trará à terra que teus pais possuíram, e a possuirás; e te fará bem, e te multiplicará mais do que a teus pais.'),(254549,9,5,30,6,'Também o Senhor teu Deus circuncidará o teu coração, e o coração de tua descendência, a fim de que ames ao Senhor teu Deus de todo o teu coração e de toda a tua alma, para que vivas.'),(254550,9,5,30,7,'E o Senhor teu Deus porá todas estas maldições sobre os teus inimigos, sobre aqueles que te tiverem odiado e perseguido.'),(254551,9,5,30,8,'Tu te tornarás, pois, e obedecerás à voz do Senhor, e observarás todos os seus mandamentos que eu hoje te ordeno.'),(254552,9,5,30,9,'Então o Senhor teu Deus te fará prosperar grandemente em todas as obras das tuas mãos, no fruto do teu ventre, e no fruto dos teus animais, e no fruto do teu solo; porquanto o Senhor tornará a alegrar-se em ti para te fazer bem, como se alegrou em teus pais;'),(254553,9,5,30,10,'quando obedeceres à voz do Senhor teu Deus, guardando os seus mandamentos e os seus estatutos, escritos neste livro da lei; quando te converteres ao Senhor teu Deus de todo o teu coração e de toda a tua alma.'),(254554,9,5,30,11,'Porque este mandamento, que eu hoje te ordeno, não te é difícil demais, nem tampouco está longe de ti.'),(254555,9,5,30,12,'Não está no céu para dizeres: Quem subirá por nós ao céu, e no-lo trará, e no-lo fará ouvir, para que o cumpramos?'),(254556,9,5,30,13,'Nem está além do mar, para dizeres: Quem passará por nós além do mar, e no-lo trará, e no-lo fará ouvir, para que o cumpramos?'),(254557,9,5,30,14,'Mas a palavra está mui perto de ti, na tua boca, e no teu coração, para a cumprires.'),(254558,9,5,30,15,'Vê que hoje te pus diante de ti a vida e o bem, a morte e o mal.'),(254559,9,5,30,16,'Se guardares o mandamento que eu hoje te ordeno de amar ao Senhor teu Deus, de andar nos seus caminhos, e de guardar os seus mandamentos, os seus estatutos e os seus preceitos, então viverás, e te multiplicarás, e o Senhor teu Deus te abençoará na terra em que estás entrando para a possuíres.'),(254560,9,5,30,17,'Mas se o teu coração se desviar, e não quiseres ouvir, e fores seduzido para adorares outros deuses, e os servires,'),(254561,9,5,30,18,'declaro-te hoje que certamente perecerás; não prolongarás os dias na terra para entrar na qual estás passando o Jordão, a fim de a possuíres.'),(254562,9,5,30,19,'O céu e a terra tomo hoje por testemunhas contra ti de que te pus diante de ti a vida e a morte, a bênção e a maldição; escolhe, pois, a vida, para que vivas, tu e a tua descendência,'),(254563,9,5,30,20,'amando ao Senhor teu Deus, obedecendo à sua voz, e te apegando a ele; pois ele é a tua vida, e o prolongamento dos teus dias; e para que habites na terra que o Senhor prometeu com juramento a teus pais, a Abraão, a Isaque e a Jacó, que lhes havia de dar.'),(254564,9,5,31,1,'Prosseguindo Moisés, falou ainda estas palavras a todo o Israel,'),(254565,9,5,31,2,'dizendo-lhes: Cento e vinte anos tenho eu hoje. Já não posso mais sair e entrar; e o Senhor me disse: Não passarás este Jordão.'),(254566,9,5,31,3,'O Senhor teu Deus passará adiante de ti; ele destruirá estas nações de diante de ti, para que as possuas. Josué passará adiante de ti, como o Senhor disse.'),(254567,9,5,31,4,'E o Senhor lhes fará como fez a Siom e a Ogue, reis dos amorreus, e à sua terra, aos quais destruiu.'),(254568,9,5,31,5,'Quando, pois, o Senhor vo-los entregar, fareis com eles conforme todo o mandamento que vos tenho ordenado.'),(254569,9,5,31,6,'Sede fortes e corajosos; não temais, nem vos atemorizeis diante deles; porque o Senhor vosso Deus é quem vai convosco. Não vos deixará, nem vos desamparará.'),(254570,9,5,31,7,'Então chamou Moisés a Josué, e lhe disse à vista de todo o Israel: Sê forte e corajoso, porque tu entrarás com este povo na terra que o Senhor, com juramento, prometeu a teus pais lhes daria; e tu os farás herdá-la.'),(254571,9,5,31,8,'O Senhor, pois, é aquele que vai adiante de ti; ele será contigo, não te deixará, nem te desamparará. Não temas, nem te espantes.'),(254572,9,5,31,9,'Moisés escreveu esta lei, e a entregou aos sacerdotes, filhos de Levi, que levavam a arca do pacto do Senhor, e a todos os anciãos de Israel.'),(254573,9,5,31,10,'Também Moisés lhes deu ordem, dizendo: Ao fim de cada sete anos, no tempo determinado do ano da remissão, na festa dos tabernáculos,'),(254574,9,5,31,11,'quando todo o Israel vier a comparecer perante ao Senhor teu Deus, no lugar que ele escolher, lereis esta lei diante de todo o Israel, para todos ouvirem.'),(254575,9,5,31,12,'Congregai o povo, homens, mulheres e pequeninos, e os estrangeiros que estão dentro das vossas portas, para que ouçam e aprendam, e temam ao Senhor vosso Deus, e tenham cuidado de cumprir todas as palavras desta lei;'),(254576,9,5,31,13,'e que seus filhos que não a souberem ouçam, e aprendam a temer ao Senhor vosso Deus, todos os dias que viverdes sobre a terra a qual estais passando o Jordão para possuir.'),(254577,9,5,31,14,'Também disse o Senhor a Moisés: Eis que vem chegando o dia em que hás de morrer. Chama a Josué, e apresentai-vos na tenda da revelação, para que eu lhe dê ordens. Assim foram Moisés e Josué, e se apresentaram na tenda da revelação.'),(254578,9,5,31,15,'Então o Senhor apareceu na tenda, na coluna de nuvem; e a coluna de nuvem parou sobre a porta da tenda.'),(254579,9,5,31,16,'E disse o Senhor a Moisés: Eis que dormirás com teus pais; e este povo se levantará, e se prostituirá indo após os deuses estranhos da terra na qual está entrando, e me deixará, e quebrará o meu pacto, que fiz com ele.'),(254580,9,5,31,17,'Então se acenderá a minha ira naquele dia contra ele, e eu o deixarei, e dele esconderei o meu rosto, e ele será devorado. Tantos males e angústias o alcançarão, que dirá naquele dia: Não é, porventura, por não estar o meu Deus comigo, que me sobrevieram estes males?'),(254581,9,5,31,18,'Esconderei pois, totalmente o meu rosto naquele dia, por causa de todos os males que ele tiver feito, por se haver tornado para outros deuses.'),(254582,9,5,31,19,'Agora, pois, escrevei para vós este cântico, e ensinai-o aos filhos de Israel; ponde-o na sua boca, para que este cântico me sirva por testemunha contra o povo de Israel.'),(254583,9,5,31,20,'Porque o introduzirei na terra que, com juramento, prometi a seus pais, terra que mana leite e mel; comerá, fartar-se-á, e engordará; então, tornando-se para outros deuses, os servirá, e me desprezará, violando o meu pacto.'),(254584,9,5,31,21,'E será que, quando lhe sobrevierem muitos males e angústias, então este cântico responderá contra ele por testemunha, pois não será esquecido da boca de sua descendência; porquanto conheço a sua imaginação, o que ele maquina hoje, antes de eu o ter introduzido na terra que lhe prometi com juramento.'),(254585,9,5,31,22,'Assim Moisés escreveu este cântico naquele dia, e o ensinou aos filhos de Israel.'),(254586,9,5,31,23,'E ordenou o Senhor a Josué, filho de Num, dizendo: sê forte e corajoso, porque tu introduzirás os filhos de Israel na terra que, com juramento, lhes prometi; e eu serei contigo.'),(254587,9,5,31,24,'Ora, tendo Moisés acabado de escrever num livro todas as palavras desta lei,'),(254588,9,5,31,25,'deu ordem aos levitas que levavam a arca do pacto do Senhor, dizendo:'),(254589,9,5,31,26,'Tomai este livro da lei, e ponde-o ao lado da arca do pacto do Senhor vosso Deus, para que ali esteja por testemunha contra vós.'),(254590,9,5,31,27,'Porque conheço a vossa rebeldia e a vossa dura cerviz; eis que, vivendo eu ainda hoje convosco, rebeldes fostes contra o Senhor; e quanto mais depois da minha morte!'),(254591,9,5,31,28,'Congregai perante mim todos os anciãos das vossas tribos, e vossos oficiais, para que eu fale estas palavras aos seus ouvidos, e tome por testemunhas contra eles o céu e a terra.'),(254592,9,5,31,29,'Porque eu sei que depois da minha morte certamente vos corrompereis, e vos desviareis do caminho que vos ordenei; então este mal vos sobrevirá nos últimos dias, quando fizerdes o que é mau aos olhos do Senhor, para o provocar à ira com a obra das vossas mãos.'),(254593,9,5,31,30,'Então Moisés proferiu todas as palavras deste cântico, ouvindo-o toda a assembleia de Israel:'),(254594,9,5,32,1,'Inclinai os ouvidos, ó céus, e falarei; e ouça a terra as palavras da minha boca.'),(254595,9,5,32,2,'Caia como a chuva a minha doutrina; destile a minha palavra como o orvalho, como chuvisco sobre a erva e como chuvas sobre a relva.'),(254596,9,5,32,3,'Porque proclamarei o nome do Senhor; engrandecei o nosso Deus.'),(254597,9,5,32,4,'Ele é a Rocha; suas obras são perfeitas, porque todos os seus caminhos são justos; Deus é fiel e sem iniquidade; justo e reto é ele.'),(254598,9,5,32,5,'Corromperam-se contra ele; não são seus filhos, e isso é a sua mancha; geração perversa e depravada é.'),(254599,9,5,32,6,'É assim que recompensas ao Senhor, povo louco e insensato? Não é ele teu pai, que te adquiriu, que te fez e te estabeleceu?'),(254600,9,5,32,7,'Lembra-te dos dias da antiguidade, atenta para os anos, geração por geração; pergunta a teu pai, e ele te informará, aos teus anciãos, e eles to dirão.'),(254601,9,5,32,8,'Quando o Altíssimo dava às nações a sua herança, quando separava os filhos dos homens, estabeleceu os termos dos povos conforme o número dos filhos de Israel.'),(254602,9,5,32,9,'Porque a porção do Senhor é o seu povo; Jacó é a parte da sua herança.'),(254603,9,5,32,10,'Achou-o numa terra deserta, e num erma de solidão e horrendos uivos; cercou-o de proteção; cuidou dele, guardando-o como a menina do seu olho.'),(254604,9,5,32,11,'Como a águia desperta o seu ninho, adeja sobre os seus filhos e, estendendo as suas asas, toma-os, e os leva sobre as suas asas,'),(254605,9,5,32,12,'assim só o Senhor o guiou, e não havia com ele deus estranho.'),(254606,9,5,32,13,'Ele o fez cavalgar sobre as alturas da terra, e comer os frutos do campo; também o fez chupar mel da rocha e azeite da dura pederneira,'),(254607,9,5,32,14,'coalhada das vacas e leite das ovelhas, com a gordura dos cordeiros, dos carneiros de Basã, e dos bodes, com o mais fino trigo; e por vinho bebeste o sangue das uvas.'),(254608,9,5,32,15,'E Jesurum, engordando, recalcitrou (tu engordaste, tu te engrossaste e te cevaste); então abandonou a Deus, que o fez, e desprezou a Rocha da sua salvação.'),(254609,9,5,32,16,'Com deuses estranhos o moveram a zelos; com abominações o provocaram à ira:'),(254610,9,5,32,17,'Ofereceram sacrifícios aos demônios, não a Deus, a deuses que não haviam conhecido, deuses novos que apareceram há pouco, aos quais os vossos pais não temeram.'),(254611,9,5,32,18,'Olvidaste a Rocha que te gerou, e te esqueceste do Deus que te formou.'),(254612,9,5,32,19,'Vendo isto, o Senhor os desprezou, por causa da provocação que lhe fizeram seus filhos e suas filhas;'),(254613,9,5,32,20,'e disse: Esconderei deles o meu rosto, verei qual será o seu fim, porque geração perversa são eles, filhos em quem não há fidelidade.'),(254614,9,5,32,21,'A zelos me provocaram cem aquilo que não é Deus, com as suas vaidades me provocaram à ira; portanto eu os provocarei a zelos com aquele que não é povo, com uma nação insensata os despertarei à ira.'),(254615,9,5,32,22,'Porque um fogo se acendeu na minha ira, e arde até o mais interior da sepultura, e devora a terra com o seu fruto, e abrasa os fundamentos dos montes.'),(254616,9,5,32,23,'Males amontoarei sobre eles, esgotarei contra eles as minhas setas.'),(254617,9,5,32,24,'Consumidos serão de fome, devorados de raios e de amarga destruição; e contra eles enviarei dentes de feras, juntamente com o veneno dos que se arrastam no pó.'),(254618,9,5,32,25,'Por fora devastará a espada, e por dentro o pavor, tanto ao mancebo como à virgem, assim à criança de peito como ao homem encanecido.'),(254619,9,5,32,26,'Eu teria dito: Por todos os cantos os espalharei, farei cessar a sua memória dentre os homens,'),(254620,9,5,32,27,'se eu não receasse a vexação da parte do inimigo, para que os seus adversários, iludindo-se, não dissessem: A nossa mão está exaltada; não foi o Senhor quem fez tudo isso.'),(254621,9,5,32,28,'Porque são gente falta de conselhos, e neles não há entendimento.'),(254622,9,5,32,29,'Se eles fossem sábios, entenderiam isso, e atentariam para o seu fim!'),(254623,9,5,32,30,'Como poderia um só perseguir mil, e dois fazer rugir dez mil, se a sua Rocha não os vendera, e o Senhor não os entregara?'),(254624,9,5,32,31,'Porque a sua rocha não é como a nossa Rocha, sendo até os nossos inimigos juízes disso.'),(254625,9,5,32,32,'Porque a sua vinha é da vinha de Sodoma e dos campos de Gomorra; as suas uvas são uvas venenosas, seus cachos são amargos.'),(254626,9,5,32,33,'O seu vinho é veneno de serpentes, e peçonha cruel de víboras.'),(254627,9,5,32,34,'Não está isto encerrado comigo? Selado nos meus tesouros?'),(254628,9,5,32,35,'Minha é a vingança e a recompensa, ao tempo em que resvalar o seu pé; porque o dia da sua ruína está próximo, e as coisas que lhes hão de suceder se apressam a chegar.'),(254629,9,5,32,36,'Porque o Senhor vindicará ao seu povo, e se arrependerá no tocante aos seus servos, quando vir que o poder deles já se foi, e que não resta nem escravo nem livre.'),(254630,9,5,32,37,'Então dirá: Onde estão os seus deuses, a rocha em que se refugiavam,'),(254631,9,5,32,38,'os que comiam a gordura dos sacrifícios deles e bebiam o vinho das suas ofertas de libação? Levantem-se eles, e vos ajudem, a fim de que haja agora refúgio para vós.'),(254632,9,5,32,39,'Vede agora que eu, eu o sou, e não há outro deus além de mim; eu faço morrer e eu faço viver; eu firo e eu saro; e não há quem possa livrar da minha mão.'),(254633,9,5,32,40,'Pois levanto a minha mão ao céu, e digo: Como eu vivo para sempre,'),(254634,9,5,32,41,'se eu afiar a minha espada reluzente, e a minha mão travar do juízo, então retribuirei vingança aos meus adversários, e recompensarei aos que me odeiam.'),(254635,9,5,32,42,'De sangue embriagarei as minhas setas, e a minha espada devorará carne; do sangue dos mortes e dos cativos, das cabeças cabeludas dos inimigos'),(254636,9,5,32,43,'Aclamai, ó nações, com alegria, o povo dele, porque ele vingará o sangue dos seus servos; aos seus adversários retribuirá vingança, e fará expiação pela sua terra e pelo seu povo.'),(254637,9,5,32,44,'Veio, pois, Moisés, e proferiu todas as palavras deste cântico na presença do povo, ele e Oséias, filho de Num.'),(254638,9,5,32,45,'E, acabando Moisés de falar todas essas palavras a todo o Israel,'),(254639,9,5,32,46,'disse-lhes: Aplicai o vosso coração a todas as palavras que eu hoje vos testifico, as quais haveis de recomendar a vossos filhos, para que tenham cuidado de cumprir todas as palavras desta lei.'),(254640,9,5,32,47,'Porque esta palavra não vos é vã, mas é a vossa vida, e por esta mesma palavra prolongareis os dias na terra à qual ides, passando o Jordão, para a possuir.'),(254641,9,5,32,48,'Naquele mesmo dia falou o Senhor a Moisés, dizendo:'),(254642,9,5,32,49,'Sobe a este monte de Abarim, ao monte Nebo, que está na terra de Moabe, defronte de Jericó, e vê a terra de Canaã, que eu dou aos filhos de Israel por possessão;'),(254643,9,5,32,50,'e morre no monte a que vais subir, e recolhe-te ao teu povo; assim como Arão, teu irmão, morreu no monte Hor, e se recolheu ao seu povo;'),(254644,9,5,32,51,'porquanto pecastes contra mim no meio dos filhos de Israel, junto às águas de Meribá de Cades, no deserto de Zim, pois não me santificastes no meio dos filhos de Israel.'),(254645,9,5,32,52,'Pelo que verás a terra diante de ti, porém lá não entrarás, na terra que eu dou aos filhos de Israel.'),(254646,9,5,33,1,'Esta é a bênção com que Moisés, homem de Deus, abençoou os filhos de Israel antes da sua morte.'),(254647,9,5,33,2,'Disse ele: O Senhor veio do Sinai, e de Seir raiou sobre nós; resplandeceu desde o monte Parã, e veio das miríades de santos; à sua direita havia para eles o fogo da lei.'),(254648,9,5,33,3,'Na verdade ama o seu povo; todos os seus santos estão na sua mão; postos serão no meio, entre os teus pés, e cada um receberá das tuas palavras.'),(254649,9,5,33,4,'Moisés nos prescreveu uma lei, uma herança para a assembleia de Jacó.'),(254650,9,5,33,5,'E tornou-se rei em Jesurum, quando se congregaram os cabeças do povo juntamente com as tribos de Israel.'),(254651,9,5,33,6,'Viva Rúben, e não morra; e não sejam poucos os seus homens.'),(254652,9,5,33,7,'E isto é o que disse de Judá: Ouve, ó Senhor, a voz de Judá e introduze-o no meio do seu povo; com as suas mãos pelejou por si; sê tu o seu auxílio contra os seus inimigos.'),(254653,9,5,33,8,'De Levi disse: Sejam teu Tumim e teu Urim para o teu homem santo, que provaste em Massá, com quem contendeste junto às águas de Meribá;'),(254654,9,5,33,9,'aquele que disse de seu pai e de sua mãe: Nunca os vi, e não reconheceu a seus irmãos, e não conheceu a seus filhos; pois esses levitas guardaram a tua palavra e observaram o teu pacto.'),(254655,9,5,33,10,'Ensinarão os teus preceitos a Jacó, e a tua lei a Israel; chegarão incenso ao seu nariz, e porão holocausto sobre o teu altar.'),(254656,9,5,33,11,'Abençoa o seu poder, ó Senhor, e aceita a obra das suas mãos; fere os lombos dos que se levantam contra ele e o odeiam, para que nunca mais se levantem.'),(254657,9,5,33,12,'De Benjamim disse: O amado do Senhor habitará seguro junto a ele; e o Senhor o cercará o dia todo, e ele habitará entre os seus ombros.'),(254658,9,5,33,13,'De José disse: Abençoada pelo Senhor seja a sua terra, com os mais excelentes dons do céu, com o orvalho, e com as águas do abismo que jaz abaixo;'),(254659,9,5,33,14,'com os excelentes frutos do sol, e com as coisas excelentes produzidas pela lua;'),(254660,9,5,33,15,'com as coisas mais excelentes dos montes antigos, e com as coisas excelentes dos outeiros eternos;'),(254661,9,5,33,16,'com as coisas excelentes da terra, e com a sua plenitude, e com a benevolência daquele que habitava na sarça; venha tudo isso sobre a cabeça de José, sobre o alto da cabeça daquele que foi separado de seus irmãos.'),(254662,9,5,33,17,'Eis o seu novilho primogênito; ele tem majestade; e os seus chifres são chifres de boi selvagem; com eles rechaçará todos os povos, sim, todas as extremidades da terra. Tais são as miríades de Efraim, e tais são os milhares de Manassés.'),(254663,9,5,33,18,'De Zebulom disse: Zebulom, alegra-te nas tuas saídas; e tu, Issacar, nas tuas tendas.'),(254664,9,5,33,19,'Eles chamarão os povos ao monte; ali oferecerão sacrifícios de justiça, porque chuparão a abundância dos mares e os tesouros escondidos da areia.'),(254665,9,5,33,20,'De Gade disse: Bendito aquele que faz dilatar a Gade; habita como a leoa, e despedaça o braço, e o alto da cabeça.'),(254666,9,5,33,21,'Ele se proveu da primeira parte, porquanto ali estava reservada a porção do legislador; pelo que veio com os chefes do povo, executou a justiça do Senhor e os seus juízos para com Israel.'),(254667,9,5,33,22,'De Dã disse: Dã é cachorro de leão, que salta de Basã.'),(254668,9,5,33,23,'De Naftali disse: Ó Naftali, saciado de favores, e farto da bênção do Senhor, possui o lago e o sul.'),(254669,9,5,33,24,'De Aser disse: Bendito seja Aser dentre os filhos de Israel; seja o favorecido de seus irmãos; e mergulhe em azeite o seu pé;'),(254670,9,5,33,25,'de ferro e de bronze sejam os teus ferrolhos; e como os teus dias, assim seja a tua força.'),(254671,9,5,33,26,'Não há outro, ó Jesurum, semelhante a Deus, que cavalga sobre o céu para a tua ajuda, e na sua majestade sobre as mais altas nuvens.'),(254672,9,5,33,27,'O Deus eterno é a tua habitação, e por baixo estão os braços eternos; ele lançou o inimigo de diante de ti e disse: Destrói-o.'),(254673,9,5,33,28,'Israel pois habitará seguro, a fonte de Jacó a sós, na terra de grão e de mosto; e o seu céu gotejará o orvalho.'),(254674,9,5,33,29,'Feliz és tu, ó Israel! Quem é semelhante a ti? Um povo salvo pelo Senhor, o escudo do teu socorro, e a espada da tua majestade; pelo que os teus inimigos te serão sujeitos, e tu pisarás sobre as suas alturas.'),(254675,9,5,34,1,'Então subiu Moisés das planícies de Moabe ao monte Nebo, ao cume de Pisga, que está defronte de Jericó; e o Senhor mostrou-lhe toda a terra desde Gileade até Dã,'),(254676,9,5,34,2,'todo o Naftali, a terra de Efraim e Manassés, toda a terra de Judá, até o mar ocidental,'),(254677,9,5,34,3,'o Negebe, e a planície do vale de Jericó, a cidade das palmeiras, até Zoar.'),(254678,9,5,34,4,'E disse-lhe o Senhor: Esta é a terra que prometi com juramento a Abraão, a Isaque e a Jacó, dizendo: à tua descendência a darei. Eu te fiz vê-la com os teus olhos, porém para lá não passarás.'),(254679,9,5,34,5,'Assim Moisés, servo do Senhor, morreu ali na terra de Moabe, conforme o dito do Senhor,'),(254680,9,5,34,6,'que o sepultou no vale, na terra de Moabe, defronte de Bete-Peor; e ninguém soube até hoje o lugar da sua sepultura.'),(254681,9,5,34,7,'Tinha Moisés cento e vinte anos quando morreu; não se lhe escurecera a vista, nem se lhe fugira o vigor.'),(254682,9,5,34,8,'Os filhos de Israel prantearam a Moisés por trinta dias nas planícies de Moabe; e os dias do pranto no luto por Moisés se cumpriram.'),(254683,9,5,34,9,'Ora, Josué, filho de Num, foi cheio do espírito de sabedoria, porquanto Moisés lhe tinha imposto as mãos; assim os filhos de Israel lhe obedeceram, e fizeram como o Senhor ordenara a Moisés.'),(254684,9,5,34,10,'E nunca mais se levantou em Israel profeta como Moisés, a quem o Senhor conhecesse face a face,'),(254685,9,5,34,11,'nem semelhante em todos os sinais e maravilhas que o Senhor o enviou para fazer na terra do Egito, a Faraó: e a todos os seus servos, e a toda a sua terra;'),(254686,9,5,34,12,'e em tudo o que Moisés operou com mão forte, e com grande espanto, aos olhos de todo o Israel.'),(254687,9,6,1,1,'Depois da morte de Moisés, servo do Senhor, falou o Senhor a Josué, filho de Num, servidor de Moisés, dizendo:'),(254688,9,6,1,2,'Moisés, meu servo, é morto; levanta-te pois agora, passa este Jordão, tu e todo este povo, para a terra que eu dou aos filhos de Israel.'),(254689,9,6,1,3,'Todo lugar que pisar a planta do vosso pé, vo-lo dei, como eu disse a Moisés.'),(254690,9,6,1,4,'Desde o deserto e este Líbano, até o grande rio, o rio Eufrates, toda a terra dos heteus, e até o grande mar para o poente do sol, será o vosso termo.'),(254691,9,6,1,5,'Ninguém te poderá resistir todos os dias da tua vida. Como fui com Moisés, assim serei contigo; não te deixarei, nem te desampararei.'),(254692,9,6,1,6,'Esforça-te, e tem bom ânimo, porque tu farás a este povo herdar a terra que jurei a seus pais lhes daria.'),(254693,9,6,1,7,'Tão-somente esforça-te e tem mui bom ânimo, cuidando de fazer conforme toda a lei que meu servo Moisés te ordenou; não te desvies dela, nem para a direita nem para a esquerda, a fim de que sejas bem sucedido por onde quer que andares.'),(254694,9,6,1,8,'Não se aparte da tua boca o livro desta lei, antes medita nele dia e noite, para que tenhas cuidado de fazer conforme tudo quanto nele está escrito; porque então farás prosperar o teu caminho, e serás bem sucedido.'),(254695,9,6,1,9,'Não to mandei eu? Esforça-te, e tem bom ânimo; não te atemorizes, nem te espantes; porque o Senhor teu Deus está contigo, por onde quer que andares.'),(254696,9,6,1,10,'Então Josué deu esta ordem aos oficiais do povo:'),(254697,9,6,1,11,'Passai pelo meio do arraial, e ordenai ao povo, dizendo: Provede-vos de mantimentos, porque dentro de três dias haveis de atravessar este Jordão, a fim de que entreis para tomar posse da terra que o Senhor vosso Deus vos dá para a possuirdes.'),(254698,9,6,1,12,'E disse Josué aos rubenitas, aos gaditas, e à meia tribo de Manassés:'),(254699,9,6,1,13,'Lembrai-vos da palavra que vos mandou Moisés, servo do Senhor, dizendo: O Senhor vosso Deus vos dá descanso, e vos dá esta terra.'),(254700,9,6,1,14,'Vossas mulheres, vossos pequeninos e vosso gado fiquem na terra que Moisés vos deu desta banda do Jordão; porém vós, todos os homens valorosos, passareis armados adiante de vossos irmãos e os ajudareis;'),(254701,9,6,1,15,'até que o Senhor tenha dado descanso: a vossos irmãos, assim como vo-lo deu a vós, e eles também tenham possuído a terra que o Senhor vosso Deus lhes dá; então tornareis para a terra da vossa herança, e a possuireis, terra que Moisés, servo do Senhor, vos deu além do Jordão, para o nascente do sol.'),(254702,9,6,1,16,'Então responderam a Josué, dizendo: Tudo quanto nos ordenaste faremos, e aonde quer que nos enviares iremos.'),(254703,9,6,1,17,'Como em tudo ouvimos a Moisés, assim te ouviremos a ti; tão-somente seja o Senhor teu Deus contigo, como foi com Moisés.'),(254704,9,6,1,18,'Quem quer que se rebelar contra as tuas ordens, e não ouvir as tuas palavras em tudo quanto lhe mandares, será morto. Tão-somente esforça-te, e tem bom ânimo.'),(254705,9,6,2,1,'De Sitim Josué, filho de Num, enviou secretamente dois homens como espias, dizendo-lhes: Ide reconhecer a terra, particularmente a Jericó. Foram pois, e entraram na casa duma prostituta, que se chamava Raabe, e pousaram ali.'),(254706,9,6,2,2,'Então deu-se notícia ao rei de Jericó, dizendo: Eis que esta noite vieram aqui uns homens dos filhos de Israel, para espiar a terra.'),(254707,9,6,2,3,'Pelo que o rei de Jericó mandou dizer a Raabe: Faze sair os homens que vieram a ti e entraram na tua casa, porque vieram espiar toda a terra.'),(254708,9,6,2,4,'Mas aquela mulher, tomando os dois homens, os escondeu, e disse: é verdade que os homens vieram a mim, porém eu não sabia donde eram;'),(254709,9,6,2,5,'e aconteceu que, havendo-se de fechar a porta, sendo já escuro, aqueles homens saíram. Não sei para onde foram; ide após eles depressa, porque os alcançareis.'),(254710,9,6,2,6,'Ela, porém, os tinha feito subir ao eirado, e os tinha escondido entre as canas do linho que pusera em ordem sobre o eirado.'),(254711,9,6,2,7,'Assim foram esses homens após eles pelo caminho do Jordão, até os vaus; e, logo que saíram, fechou-se a porta.'),(254712,9,6,2,8,'E, antes que os espias se deitassem, ela subiu ao eirado a ter com eles,'),(254713,9,6,2,9,'e disse-lhes: Bem sei que o Senhor vos deu esta terra, e que o pavor de vós caiu sobre nós, e que todos os moradores da terra se derretem diante de vós.'),(254714,9,6,2,10,'Porque temos ouvido que o Senhor secou as águas do Mar Vermelho diante de vós, quando saístes do Egito, e também o que fizestes aos dois reis dos amorreus, Siom e Ogue, que estavam além de Jordão, os quais destruístes totalmente.'),(254715,9,6,2,11,'Quando ouvimos isso, derreteram-se os nossos corações, e em ninguém mais há ânimo algum, por causa da vossa presença; porque o Senhor vosso Deus é Deus em cima no céu e embaixo na terra.'),(254716,9,6,2,12,'Agora pois, peço-vos, jurai-me pelo Senhor que, como usei de bondade para convosco, vós também usareis de bondade para com a casa e meu pai; e dai-me um sinal seguro'),(254717,9,6,2,13,'de que conservareis em vida meu pai e minha mãe, como também meus irmãos e minhas irmãs, com todos os que lhes pertencem, e de que livrareis da morte as nossas vidas.'),(254718,9,6,2,14,'Então eles lhe responderam: A nossa vida responderá pela vossa, se não denunciardes este nosso negócio; e, quando o Senhor nos entregar esta terra, usaremos para contigo de bondade e de fidelidade.'),(254719,9,6,2,15,'Ela então os fez descer por uma corda pela janela, porquanto a sua casa estava sobre o muro da cidade, de sorte que morava sobre o muro;'),(254720,9,6,2,16,'e disse-lhes: Ide-vos ao monte, para que não vos encontrem os perseguidores, e escondei-vos lá três dias, até que eles voltem; depois podereis tomar o vosso caminho.'),(254721,9,6,2,17,'Disseram-lhe os homens: Nós seremos inocentes no tocante a este juramento que nos fizeste jurar.'),(254722,9,6,2,18,'Eis que, quando nós entrarmos na terra, atarás este cordão de fio de escarlata à janela pela qual nos fizeste descer; e recolherás em casa contigo teu pai, tua mãe, teus irmãos e toda a família de teu pai.'),(254723,9,6,2,19,'Qualquer que sair fora das portas da tua casa, o seu sangue cairá sobre a sua cabeça, e nós seremos inocentes; mas qualquer que estiver contigo em casa, o seu sangue cairá sobre a nossa cabeça se nele se puser mão.'),(254724,9,6,2,20,'Se, porém, tu denunciares este nosso negócio, seremos desobrigados do juramento que nos fizeste jurar.'),(254725,9,6,2,21,'Ao que ela disse: Conforme as vossas palavras, assim seja. Então os despediu, e eles se foram; e ela atou o cordão de escarlata à janela.'),(254726,9,6,2,22,'Foram-se, pois, e chegaram ao monte, onde ficaram três dias, até que voltaram os perseguidores; pois estes os buscaram por todo o caminho, porém, não os acharam.'),(254727,9,6,2,23,'Então os dois homens, tornando a descer do monte, passaram o rio, chegaram a Josué, filho de Num, e lhe contaram tudo quanto lhes acontecera.'),(254728,9,6,2,24,'E disseram a Josué: Certamente o Senhor nos tem entregue nas mãos toda esta terra, pois todos os moradores se derretem diante de nós.'),(254729,9,6,3,1,'Levantou-se, pois, Josué de madrugada e, partindo de Sitim ele e todos os filhos de Israel, vieram ao Jordão; e pousaram ali, antes de atravessá-lo.'),(254730,9,6,3,2,'E sucedeu, ao fim de três dias, que os oficiais passaram pelo meio do arraial,'),(254731,9,6,3,3,'e ordenaram ao povo, dizendo: Quando virdes a arca da pacto do Senhor vosso Deus sendo levada pelos levitas sacerdotes, partireis vós também do vosso lugar, e a seguireis'),(254732,9,6,3,4,'(haja, contudo, entre vós e ela, uma distância de dois mil côvados, e não vos chegueis a ela), para que saibais o caminho pelo qual haveis de ir, porquanto por este caminho nunca dantes passastes.'),(254733,9,6,3,5,'Disse Josué também ao povo: Santificai-vos, porque amanhã o Senhor fará maravilhas no meio de vós.'),(254734,9,6,3,6,'E falou Josué aos sacerdotes, dizendo: Levantai a arca do pacto, e passai adiante do povo. Levantaram, pois, a arca do pacto, e foram andando adiante do povo.'),(254735,9,6,3,7,'Então disse o Senhor a Josué: Hoje começarei a engrandecer-te perante os olhos de todo o Israel, para que saibam que, assim como fui com Moisés, serei contigo.'),(254736,9,6,3,8,'Tu, pois, ordenarás aos sacerdotes que levam a arca do pacto, dizendo: Quando chegardes à beira das águas de Jordão, aí parareis.'),(254737,9,6,3,9,'Disse então Josué aos filhos de Israel: Aproximai-vos, e ouvi as palavras do Senhor vosso Deus.'),(254738,9,6,3,10,'E acrescentou: Nisto conhecereis que o Deus vivo está no meio de vós, e que certamente expulsará de diante de vós os cananeus, os heteus, os heveus, os perizeus, os girgaseus, os amorreus e os jebuseus.'),(254739,9,6,3,11,'Eis que a arca do pacto do Senhrr de toda a terra passará adiante de vós para o meio do Jordão.'),(254740,9,6,3,12,'Tomai, pois, agora doze homens das tribos de Israel, de cada tribo um homem;'),(254741,9,6,3,13,'porque assim que as plantas dos pés dos sacerdotes que levam a arca do Senhor, o Senhor de toda a terra, pousarem nas águas do Jordão, estas serão cortadas, isto é, as águas que vêm de cima, e, amontoadas, pararão.'),(254742,9,6,3,14,'Quando, pois, o povo partiu das suas tendas para atravessar o Jordão, levando os sacerdotes a arca do pacto adiante do povo,'),(254743,9,6,3,15,'e quando os que levavam a arca chegaram ao Jordão, e os seus pés se mergulharam na beira das águas (porque o Jordão transbordava todas as suas ribanceiras durante todos os dias da sega),'),(254744,9,6,3,16,'as águas que vinham de cima, parando, levantaram-se num montão, mui longe, à altura de Adã, cidade que está junto a Zaretã; e as que desciam ao mar da Arabá, que é o Mar Salgado, foram de todo cortadas. Então o povo passou bem em frente de Jericó.'),(254745,9,6,3,17,'Os sacerdotes que levavam a arca do pacto do Senhor pararam firmes em seco no meio do Jordão, e todo o Israel foi passando a pé enxuto, até que todo o povo acabou de passar o Jordão.'),(254746,9,6,4,1,'Quando todo o povo acabara de passar o Jordão, falou o Senhor a Josué, dizendo:'),(254747,9,6,4,2,'Tomai dentre o povo doze homens, de cada tribo um homem;'),(254748,9,6,4,3,'e mandai-lhes, dizendo: Tirai daqui, do meio do Jordão, do lugar em que estiveram parados os pés dos sacerdotes, doze pedras, levai-as convosco para a outra banda e depositai-as no lugar em que haveis de passar esta noite.'),(254749,9,6,4,4,'Chamou, pois, Josué os doze homens que escolhera dos filhos de Israel, de cada tribo um homem;'),(254750,9,6,4,5,'e disse-lhes: Passai adiante da arca do Senhor vosso Deus, ao meio do Jordão, e cada um levante uma pedra sobre o ombro, segundo o número das tribos dos filhos de Israel;'),(254751,9,6,4,6,'para que isto seja por sinal entre vós; e quando vossos filhos no futuro perguntarem: Que significam estas pedras?'),(254752,9,6,4,7,'Direis a eles que as águas do Jordão foram cortadas diante da arca do pacto de Senhor; quando ela passou pelo Jordão, as águas foram cortadas; e estas pedras serão para sempre por memorial aos filhos de Israel.'),(254753,9,6,4,8,'Fizeram, pois, os filhos de Israel assim como Josué tinha ordenado, e levantaram doze pedras do meio do Jordão como o Senhor dissera a Josué, segundo o número das tribos dos filhos de Israel; e levaram-nas consigo ao lugar em que pousaram, e as depositaram ali.'),(254754,9,6,4,9,'Amontoou Josué também doze pedras no meio do Jordão, no lugar em que pararam os pés dos sacerdotes que levavam a arca do pacto; e ali estão até o dia de hoje.'),(254755,9,6,4,10,'Pois os sacerdotes que levavam a arca pararam no meio do Jordão, até que se cumpriu tudo quanto o Senhor mandara Josué dizer ao povo, conforme tudo o que Moisés tinha ordenado a Josué. E o povo apressou-se, e passou.'),(254756,9,6,4,11,'Assim que todo o povo acabara de passar, então passaram a arca do Senhor e os sacerdotes, à vista do povo.'),(254757,9,6,4,12,'E passaram os filhos de Rúben e os filhos de Gade, e a meia tribo de Manassés, armados, adiante dos filhos de Israel, como Moisés lhes tinha dito;'),(254758,9,6,4,13,'uns quarenta mil homens em pé de guerra passaram diante do Senhor para a batalha, às planícies de Jericó.'),(254759,9,6,4,14,'Naquele dia e Senhor engrandeceu a Josué aos olhos de todo o Israel; e temiam-no, como haviam temido a Moisés, por todos os dias da sua vida.'),(254760,9,6,4,15,'Depois falou o Senhor a Josué, dizendo:'),(254761,9,6,4,16,'Dá ordem aos sacerdotes que levam a arca do testemunho, que subam do Jordão.'),(254762,9,6,4,17,'Pelo que Josué deu ordem aos sacerdetes, dizendo: Subi do Jordão.'),(254763,9,6,4,18,'E aconteceu que, quando os sacerdotes que levavam a arca do pacto do Senhor subiram do meio do Jordão, e as plantas dos seus pés se puseram em terra seca, as águas do Jordão voltaram ao seu lugar, e trasbordavam todas as suas ribanceiras, como dantes.'),(254764,9,6,4,19,'O povo, pois, subiu do Jordão no dia dez do primeiro mês, e acampou-se em Gilgal, ao oriente de Jericó.'),(254765,9,6,4,20,'E as doze pedras, que tinham tirado do Jordão, levantou-as Josué em Gilgal;'),(254766,9,6,4,21,'e falou aos filhos de Israel, dizendo: Quando no futuro vossos filhos perguntarem a seus pais: Que significam estas pedras?'),(254767,9,6,4,22,'Fareis saber a vossos filhos, dizendo: Israel passou a pé enxuto este Jordão.'),(254768,9,6,4,23,'Porque o Senhor vosso Deus fez secar as águas do Jordão diante de vós, até que passásseis, assim como fizera ao Mar Vermelho, ao qual fez secar perante nós, até que passássemos;'),(254769,9,6,4,24,'para que todos os povos da terra conheçam que a mão do Senhor é forte; a fim de que vós também temais ao Senhor vosso Deus para sempre.'),(254770,9,6,5,1,'Quando, pois, todos os reis dos amorreus que estavam ao oeste do Jordão, e todos os reis dos cananeus que estavam ao lado do mar, ouviram que o Senhor tinha secado as águas do Jordão de diante dos filhos de Israel, até que passassem, derreteu-se-lhes o coração, e não houve mais ânimo neles, por causa dos filhos de Israel.'),(254771,9,6,5,2,'Naquele tempo disse o Senhor a Josué: Faze facas de pederneira, e circuncida segunda vez aos filhos de Israel.'),(254772,9,6,5,3,'Então Josué fez facas de pederneira, e circuncidou aos filhos de Israel em Gibeate-Haaralote.'),(254773,9,6,5,4,'Esta é a razão por que Josué os circuncidou: todo o povo que tinha saído do Egito, os homens, todos os homens de guerra, já haviam morrido no deserto, pelo caminho, depois que saíram do Egito.'),(254774,9,6,5,5,'Todos estes que saíram estavam circuncidados, mas nenhum dos que nasceram no deserto, pelo caminho, depois de terem saído do Egito, havia sido circuncidado.'),(254775,9,6,5,6,'Pois quarenta anos andaram os filhos de Israel pelo deserto, até se acabar toda a nação, isto é, todos os homens de guerra que saíram do Egito, e isso porque não obedeceram à voz do Senhor; aos quais o Senhor tinha jurado que não lhes havia de deixar ver a terra que, com juramento, prometera a seus pais nos daria, terra que mana leite e mel.'),(254776,9,6,5,7,'Mas em lugar deles levantou seus filhos; a estes Josué circuncidou, porquanto estavam incircuncisos, porque não os haviam circuncidado pelo caminho.'),(254777,9,6,5,8,'E depois que foram todos circuncidados, permaneceram no seu lugar no arraial, até que sararam.'),(254778,9,6,5,9,'Disse então o Senhor a Josué: Hoje revolvi de sobre vós o opróbrio do Egito; pelo que se chama aquele lugar: Gilgal, até o dia de hoje.'),(254779,9,6,5,10,'Estando, pois, os filhos de Israel acampados em Gilgal, celebraram a páscoa no dia catorze do mês, à tarde, nas planícies de Jericó.'),(254780,9,6,5,11,'E, ao outro dia depois da páscoa, nesse mesmo dia, comeram, do produto da terra, pães ázimos e espigas tostadas.'),(254781,9,6,5,12,'E no dia depois de terem comido do produto da terra, cessou o maná, e os filhos de Israel não o tiveram mais; porém nesse ano comeram dos produtos da terra de Canaã.'),(254782,9,6,5,13,'Ora, estando Josué perto de Jericó, levantou os olhos, e olhou; e eis que estava em pé diante dele um homem que tinha na mão uma espada nua. Chegou-se Josué a ele, e perguntou-lhe: És tu por nós, ou pelos nossos adversários?'),(254783,9,6,5,14,'Respondeu ele: Não; mas venho agora como príncipe do exército do Senhor. Então Josué, prostrando-se com o rosto em terra, o adorou e perguntou-lhe: Que diz meu Senhor ao seu servo?'),(254784,9,6,5,15,'Então respondeu o príncipe do exército do Senhor a Josué: Tira os sapatos dos pés, porque o lugar em que estás é santo. E Josué assim fez:'),(254785,9,6,6,1,'Ora, Jericó se conservava rigorosamente fechada por causa dos filhos de Israel; ninguém saía nem entrava.'),(254786,9,6,6,2,'Então disse o Senhor a Josué: Olha, entrego na tua mão Jericó, o seu rei e os seus homens valorosos.'),(254787,9,6,6,3,'Vós, pois, todos os homens de guerra, rodeareis a cidade, contornando-a uma vez por dia; assim fareis por seis dias.'),(254788,9,6,6,4,'Sete sacerdotes levarão sete trombetas de chifres de carneiros adiante da arca; e no sétimo dia rodeareis a cidade sete vezes, e os sacerdotes tocarão as trombetas.'),(254789,9,6,6,5,'E será que, fazendo-se sonido prolongado da trombeta, e ouvindo vós tal sonido, todo o povo dará um grande brado; então o muro da cidade cairá rente com o chão, e o povo subirá, cada qual para o lugar que lhe ficar defronte:'),(254790,9,6,6,6,'Chamou, pois, Josué, filho de Num, aos sacerdotes, e disse-lhes: Levai a arca do pacto, e sete sacerdotes levem sete trombetas de chifres de carneiros, adiante da arca do Senhor.'),(254791,9,6,6,7,'E disse ao povo: Passai e rodeai a cidade; e marchem os homens armados adiante da arca do Senhor.'),(254792,9,6,6,8,'Assim, pois, se fez como Josué dissera ao povo: os sete sacerdotes, levando as sete trombetas adiante do Senhor, passaram, e tocaram-nas; e a arca do pacto do Senhor os seguia.'),(254793,9,6,6,9,'E os homens armados iam adiante dos sacerdotes que tocavam as trombetas, e a retaguarda seguia após a arca, os sacerdotes sempre tocando as trombetas.'),(254794,9,6,6,10,'Josué tinha dado ordem ao povo, dizendo: Não gritareis, nem fareis ouvir a vossa voz, nem sairá palavra alguma da vossa boca, até o dia em que eu vos disser: gritai! Então gritareis.'),(254795,9,6,6,11,'Assim fizeram a arca do Senhor rodear a cidade, contornando-a uma vez; então entraram no arraial, e ali passaram a noite.'),(254796,9,6,6,12,'Josué levantou-se de madrugada, e os sacerdotes tomaram a arca do Senhor.'),(254797,9,6,6,13,'Os sete sacerdotes que levavam as sete trombetas de chifres de carneiros adiante da arca da Senhor iam andando, tocando as trombetas; os homens armados iam adiante deles, e a retaguarda seguia atrás da arca do Senhor, os sacerdotes sempre tocando as trombetas.'),(254798,9,6,6,14,'E rodearam a cidade uma vez no segundo dia, e voltaram ao arraial. Assim fizeram por seis dias.'),(254799,9,6,6,15,'No sétimo dia levantaram-se bem de madrugada, e da mesma maneira rodearam a cidade sete vezes; somente naquele dia rodearam-na sete vezes.'),(254800,9,6,6,16,'E quando os sacerdotes pela sétima vez tocavam as trombetas, disse Josué ao povo: Gritai, porque o Senhor vos entregou a cidade.'),(254801,9,6,6,17,'A cidade, porém, com tudo quanto nela houver, será danátema ao Senhor; somente a prostituta Raabe viverá, ela e todos os que com ela estiverem em casa, porquanto escondeu os mensageiros que enviamos.'),(254802,9,6,6,18,'Mas quanto a vós, guardai-vos do anátema, para que, depois de o terdes feito tal, não tomeis dele coisa alguma, e não façais anátema o arraial de Israel, e o perturbeis.'),(254803,9,6,6,19,'Contudo, toda a prata, e o ouro, e os vasos de bronze e de ferro, são consagrados ao Senhor; irão para o tesouro do Senhor.'),(254804,9,6,6,20,'Gritou, pois, o povo, e os sacerdotes tocaram as trombetas; ouvindo o povo o sonido da trombeta, deu um grande brado, e o muro caiu rente com o chão, e o povo subiu à cidade, cada qual para o lugar que lhe ficava defronte, e tomaram a cidade:'),(254805,9,6,6,21,'E destruíram totalmente, ao fio da espada, tudo quanto havia na cidade, homem e mulher, menino e velho, bois, ovelhas e jumentos.'),(254806,9,6,6,22,'Então disse Josué aos dois homens que tinham espiado a terra: Entrai na casa da prostituta, e tirai-a dali com tudo quanto tiver, como lhe prometestes com juramento.'),(254807,9,6,6,23,'Entraram, pois, os mancebos espias, e tiraram Raabe, seu pai, sua mãe, seus irmãos, e todos quantos lhe pertenciam; e, trazendo todos os seus parentes, os puseram fora do arraial de Israel.'),(254808,9,6,6,24,'A cidade, porém, e tudo quanto havia nela queimaram a fogo; tão-somente a prata, e o ouro, e os vasos de bronze e de ferro, colocaram-nos no tesouro da casa do Senhor.'),(254809,9,6,6,25,'Assim Josué poupou a vida à prostituta Raabe, à família de seu pai, e a todos quantos lhe pertenciam; e ela ficou habitando no meio de Israel até o dia de hoje, porquanto escondera os mensageiros que Josué tinha enviado a espiar a Jericó.'),(254810,9,6,6,26,'Também nesse tempo Josué os esconjurou, dizendo: Maldito diante do Senhor seja o homem que se levantar e reedificar esta cidade de Jericó; com a perda do seu primogênito a fundará, e com a perda do seu filho mais novo lhe colocará as portas.'),(254811,9,6,6,27,'Assim era o Senhor com Josué; e corria a sua fama por toda a terra.'),(254812,9,6,7,1,'Mas os filhos de Israel cometeram uma transgressão no tocante ao anátema, pois Acã, filho de Carmi, filho de Zabdi, filho de Zerá, da tribo de Judá, tomou do anátema; e a ira do Senhor se acendeu contra os filhos de Israel.'),(254813,9,6,7,2,'Josué enviou de Jericó alguns homens a Ai, que está junto a Bete-Áven ao Oriente de Betel, e disse-lhes: Subi, e espiai a terra. Subiram, pois, aqueles homens, e espiaram a Ai.'),(254814,9,6,7,3,'Voltaram a Josué, e disseram-lhe: Não suba todo o povo; subam uns dois ou três mil homens, e destruam a Ai. Não fatigues ali a todo o povo, porque os habitantes são poucos.'),(254815,9,6,7,4,'Assim, subiram lá do povo cerca de três mil homens, os quais fugiram diante dos homens de Ai.'),(254816,9,6,7,5,'E os homens de Ai mataram deles cerca de trinta e seis e, havendo-os perseguido desde a porta até Sebarim, bateram-nos na descida; e o coração do povo se derreteu e se tornou como água.'),(254817,9,6,7,6,'Então Josué rasgou as suas vestes, e se prostrou com o rosto em terra perante a arca do Senhor até a tarde, ele e os anciãos de Israel; e deitaram pó sobre as suas cabeças.'),(254818,9,6,7,7,'E disse Josué: Ah, Senhor Deus! Por que fizeste a este povo atravessar o Jordão, para nos entregares nas mãos dos amorreus, para nos fazeres perecer? Oxalá nos tivéssemos contentado em morarmos além do Jordão.'),(254819,9,6,7,8,'Ah, Senhor! Que direi, depois que Israel virou as costas diante dos seus inimigos?'),(254820,9,6,7,9,'Pois os cananeus e todos os moradores da terra o ouvirão e, cercando-nos, exterminarão da terra o nosso nome; e então, que farás pelo teu grande nome?'),(254821,9,6,7,10,'Respondeu o Senhor a Josué: Levanta-te! Por que estás assim prostrado com o rosto em terra?'),(254822,9,6,7,11,'Israel pecou; eles transgrediram o meu pacto que lhes tinha ordenado; tomaram do anátema, furtaram-no e, dissimulando, esconderam-no entre a sua bagagem.'),(254823,9,6,7,12,'Por isso os filhos de Israel não puderam subsistir perante os seus inimigos, viraram as costas diante deles, porquanto se fizeram anátema. Não serei mais convosco, se não destruirdes o anátema do meio de vós.'),(254824,9,6,7,13,'Levanta-te santifica o povo, e dize-lhe: Santificai-vos para amanhã, pois assim diz o Senhor, o Deus de Israel: Anátema há no meio de ti, Israel; não poderás suster-te diante dos teus inimigos, enquanto não tirares do meio de ti o anátema.'),(254825,9,6,7,14,'Amanhã, pois, vos chegareis, segundo as vossas tribos; a tribo que o Senhor tomar se chegará por famílias; a família que o Senhor tomar se chegará por casas; e a casa que o Senhor tomar se chegará homem por homem.'),(254826,9,6,7,15,'E aquele que for tomado com o anátema, será queimado no fogo, ele e tudo quanto tiver, porquanto transgrediu o pacto do Senhor, e fez uma loucura em Israel.'),(254827,9,6,7,16,'Então Josué se levantou de madrugada, e fez chegar Israel segundo as suas tribos, e foi tomada por sorte a tribo de Judá;'),(254828,9,6,7,17,'fez chegar a tribo de Judá, e foi tomada a família dos zeraítas; fez chegar a família dos zeraítas, homem por homem, e foi tomado Zabdi;'),(254829,9,6,7,18,'fez chegar a casa de Zabdi, homem por homem, e foi tomado Acã, filho de Carmi, filho de Zabdi, filho de Zerá, da tribo de Judá.'),(254830,9,6,7,19,'Então disse Josué a Acã: Filho meu, dá, peço-te, glória ao Senhor Deus de Israel, e faze confissão perante ele. Declara-me agora o que fizeste; não mo ocultes.'),(254831,9,6,7,20,'Respondeu Acã a Josué: Verdadeiramente pequei contra o Senhor Deus de Israel, e eis o que fiz:'),(254832,9,6,7,21,'quando vi entre os despojos uma boa capa babilônica, e duzentos siclos de prata, e uma cunha de ouro do peso de cinquenta siclos, cobicei-os e tomei-os; eis que estão escondidos na terra, no meio da minha tenda, e a prata debaixo da capa.'),(254833,9,6,7,22,'Então Josué enviou mensageiros, que foram correndo à tenda; e eis que tudo estava escondido na sua tenda, estando a prata debaixo da capa.'),(254834,9,6,7,23,'Tomaram, pois, aquelas coisas do meio da tenda, e as trouxeram a Josué e a todos os filhos de Israel; e as puseram perante o Senhor.'),(254835,9,6,7,24,'Então Josué e todo o Israel com ele tomaram Acã, filho de Zerá, e a prata, a capa e a cunha de ouro, e seus filhos e suas filhas, e seus bois, jumentos e ovelhas, e a sua tenda, e tudo quanto tinha, e levaram-nos ao vale de Acor.'),(254836,9,6,7,25,'E disse Josué: Por que nos perturbaste? Hoje o Senhor te perturbará a ti: E todo o Israel o apedrejou; queimaram-nos no fogo, e os apedrejaram:'),(254837,9,6,7,26,'E levantaram sobre ele um grande montão de pedras, que permanece até o dia de hoje. E o Senhor se apartou do ardor da sua ira. Por isso se chama aquele lugar até hoje o vale de Acor.'),(254838,9,6,8,1,'Então disse o Senhor a Josué: Não temas, e não te espantes; toma contigo toda a gente de guerra, levanta-te, e sobe a Ai. Olha que te entreguei na tua mão o rei de Ai, o seu povo, a sua cidade e a sua terra.'),(254839,9,6,8,2,'Farás pois a Ai e a seu rei, como fizeste a Jericó e a seu rei; salvo que para vós tomareis os seus despojos, e o seu gado. Põe emboscadas à cidade, por detrás dela.'),(254840,9,6,8,3,'Então Josué levantou-se, com toda a gente de guerra, para subir contra Ai; e escolheu Josué trinta mil homens valorosos, e enviou-os de noite.'),(254841,9,6,8,4,'E deu-lhes ordem, dizendo: Ponde-vos de emboscada contra a cidade, por detrás dela; não vos distancieis muito da cidade, mas estai todos vós apercebidos.'),(254842,9,6,8,5,'Mas eu e todo o povo que está comigo nos aproximaremos da cidade; e quando eles nos saírem ao encontro, como dantes, fugiremos diante deles.'),(254843,9,6,8,6,'E eles sairão atrás de nós, até que os tenhamos afastado da cidade, pois dirão: Fogem diante de nós como dantes. Assim fugiremos diante deles;'),(254844,9,6,8,7,'e vós saireis da emboscada, e tomareis a cidade, porque o Senhor vosso Deus vo-la entregará nas mãos.'),(254845,9,6,8,8,'Logo que tiverdes tomado a cidade, pôr-lhe-eis fogo, fazendo conforme a palavra do Senhor; olhai que vo-lo tenho mandado.'),(254846,9,6,8,9,'Assim Josué os enviou, e eles se foram à emboscada, colocando-se entre Betel e Ai, ao ocidente de Ai; porém Josué passou aquela noite no meio do povo.'),(254847,9,6,8,10,'Levantando-se Josué de madrugada, passou o povo em revista; então subiu, com os anciãos de Israel, adiante do povo contra Ai.'),(254848,9,6,8,11,'Todos os homens armados que estavam com ele subiram e, aproximando-se pela frente da cidade, acamparam-se ao norte de Ai, havendo um vale entre eles e Ai.'),(254849,9,6,8,12,'Tomou também cerca de cinco mil homens, e pô-los de emboscada entre Betel e Ai, ao ocidente da cidade.'),(254850,9,6,8,13,'Assim dispuseram o povo, todo o arraial ao norte da cidade, e a sua emboscada ao ocidente da cidade. Marchou Josué aquela noite até o meio do vale.'),(254851,9,6,8,14,'Quando o rei de Ai viu isto, ele e todo o seu povo se apressaram, levantando-se de madrugada, e os homens da cidade saíram ao encontro de Israel ao combate, ao lugar determinado, defronte da planície; mas ele não sabia que se achava uma emboscada contra ele atrás da cidade.'),(254852,9,6,8,15,'Josué, pois, e todo o Israel fingiram-se feridos diante deles, e furiram pelo caminho do deserto:'),(254853,9,6,8,16,'Portanto, todo o povo que estava na cidade foi convocado para os perseguir; e seguindo eles após Josué, afastaram-se da cidade.'),(254854,9,6,8,17,'Nem um só homem ficou em Ai, nem em Betel, que não saísse após Israel; assim deixaram a cidade aberta, e seguiram a Israel:'),(254855,9,6,8,18,'Então o Senhor disse a Josué: Estende para Ai a lança que tens na mão; porque eu ta entregarei. E Josué estendeu para a cidade a lança que estava na sua mão.'),(254856,9,6,8,19,'E, tendo ele estendido a mão, os que estavam de emboscada se levantaram apressadamente do seu lugar e, correndo, entraram na cidade, e a tomaram; e, apressando-se, puseram fogo à cidade.'),(254857,9,6,8,20,'Nisso, olhando os homens de Ai para trás, viram a fumaça da cidade, que subia ao céu, e não puderam fugir nem para uma parte nem para outra, porque o povo que fugia para o deserto se tornou contra eles.'),(254858,9,6,8,21,'E vendo Josué e todo o Israel que a emboscada tomara a cidade, e que a fumaça da cidade subia, voltaram e feriram os homens de Ai.'),(254859,9,6,8,22,'Também aqueles que estavam na cidade lhes saíram ao encontro, e assim os de Ai ficaram no meio dos israelitas, estando estes de uma e de outra parte; e feriram-nos, de sorte que não deixaram ficar nem escapar nenhum deles.'),(254860,9,6,8,23,'Mas ao rei de Ai tomaram vivo, e o trouxeram a Josué.'),(254861,9,6,8,24,'Quando os israelitas acabaram de matar todos os moradores de Ai no campo, no deserto para onde os tinham seguido, e havendo todos caído ao fio da espada até serem consumidos, então todo o Israel voltou para Ai e a feriu a fio de espada.'),(254862,9,6,8,25,'Ora, todos os que caíram naquele dia, assim homens como mulheres, foram doze mil, isto é, todos os de Ai.'),(254863,9,6,8,26,'Pois Josué não retirou a mão, que estendera com a lança, até destruir totalmente a todos os moradores de Ai.'),(254864,9,6,8,27,'Tão-somente os israelitas tomaram para si o gado e os despojos da cidade, conforme a palavra que o Senhor ordenara a Josue:'),(254865,9,6,8,28,'Queimou pois Josué a Ai, e a tornou num perpétuo montão de ruínas, como o é até o dia de hoje.'),(254866,9,6,8,29,'Ao rei de Ai enforcou num madeiro, deixando-o ali até a tarde. Ao pôr do sol, por ordem de Josué, tiraram do madeiro o cadáver, lançaram-no à porta da cidade e levantaram sobre ele um grande montão de pedras, que permanece até o dia de hoje.'),(254867,9,6,8,30,'Então Josué edificou um altar ao Senhor Deus de Israel, no monte Ebal,'),(254868,9,6,8,31,'como Moisés, servo do Senhor, ordenara aos filhos de Israel, conforme o que está escrito no livro da lei de Moisés, a saber: um altar de pedras brutas, sobre as quais não se levantara ferramenta; e ofereceram sobre ele holocaustos ao Senhor, e sacrificaram ofertas pacíficas.'),(254869,9,6,8,32,'Também ali, na presença dos filhos de Israel, escreveu em pedras uma cópia da lei de Moisés, a qual este escrevera.'),(254870,9,6,8,33,'E todo o Israel, tanto o estrangeiro como o natural, com os seus anciãos, oficiais e juízes, estava de um e de outro lado da arca, perante os levitas sacerdotes que levavam a arca do pacto do Senhor; metade deles em frente do monte Gerizim, e a outra metade em frente do monte Ebal, como Moisés, servo do Senhor, dantes ordenara, para que abençoassem o povo de Israel.'),(254871,9,6,8,34,'Depois leu em alta voz todas as palavras da lei, a bênção e a maldição, conforme tudo o que está escrito no livro da lei.'),(254872,9,6,8,35,'Palavra nenhuma houve, de tudo o que Moisés ordenara, que Josué não lesse perante toda a congregação de Israel, e as mulheres, e os pequeninos, e os estrangeiros que andavam no meio deles.'),(254873,9,6,9,1,'Depois sucedeu que, ouvindo isto todos os reis que estavam além do Jordão, na região montanhosa, na baixada e em toda a costa do grande mar, defronte do Líbano, os heteus, os amorreus, os cananeus, os perizeus, os heveus, e os jebuseus'),(254874,9,6,9,2,'se ajuntaram de comum acordo para pelejar contra Josué e contra Israel.'),(254875,9,6,9,3,'Ora, os moradores de Gibeão, ouvindo o que Josué fizera a Jericó e a Ai,'),(254876,9,6,9,4,'usaram de astúcia: foram e se fingiram embaixadores, tomando sacos velhos sobre os seus jumentos, e odres de vinho velhos, rotos e recosidos,'),(254877,9,6,9,5,'tendo nos seus pés sapatos velhos e remendados, e trajando roupas velhas; e todo o pão que traziam para o caminho era seco e bolorento.'),(254878,9,6,9,6,'E vieram a Josué, ao arraial em Gilgal, e disseram a ele e aos homens de Israel: Somos vindos duma terra longínqua; fazei, pois, agora pacto conosco.'),(254879,9,6,9,7,'Responderam os homens de Israel a estes heveus: Bem pode ser que habiteis no meio de nós; como pois faremos pacto convosco?'),(254880,9,6,9,8,'Então eles disseram a Josué: Nós somos teus servos. Ao que lhes perguntou Josué: Quem sois vós? E donde vindes?'),(254881,9,6,9,9,'Responderam-lhe: Teus servos vieram duma terra mui distante, por causa do nome do Senhor teu Deus, porquanto ouvimos a sua fama, e tudo o que fez no Egito,'),(254882,9,6,9,10,'e tudo o que fez aos dois reis dos amorreus, que estavam além do Jordão, a Siom, rei de Hesbom, e a Ogue, rei de Basã, que estava em Astarote.'),(254883,9,6,9,11,'Pelo que nossos anciãos e todos os moradores da nossa terra nos falaram, dizendo: Tomai nas mãos provisão para o caminho, e ide-lhes ao encontro, e dizei-lhes: Nós somos vossos servos; fazei, pois, agora pacto conosco.'),(254884,9,6,9,12,'Este nosso pão tomamo-lo quente das nossas casas para nossa provisão, no dia em que saímos para vir ter convosco, e ei-lo aqui agora seco e bolorento;'),(254885,9,6,9,13,'estes odres, que enchemos de vinho, eram novos, e ei-los aqui já rotos; e esta nossa roupa e nossos sapatos já envelheceram em razão do mui longo caminho.'),(254886,9,6,9,14,'Então os homens de Israel tomaram da provisão deles, e não pediram conselho ao Senhor.'),(254887,9,6,9,15,'Assim Josué fez paz com eles; também fez um pacto com eles, prometendo poupar-lhes a vida; e os príncipes da congregação lhes prestaram juramento.'),(254888,9,6,9,16,'Três dias depois de terem feito pacto com eles, ouviram que eram vizinhos e que moravam no meio deles.'),(254889,9,6,9,17,'Tendo partido os filhos de Israel, chegaram ao terceiro dia às cidades deles, que eram Gibeão, Cefira, Beerote e Quiriate-Jearir.'),(254890,9,6,9,18,'Mas os filhos de Israel não os mataram, porquanto os príncipes da congregação lhes haviam prestado juramento pelo Senhor, o Deus de Israel; pelo que toda a congregação murmurava contra os príncipes.'),(254891,9,6,9,19,'Mas os príncipes disseram a toda a congregação: Nós lhes prestamos juramento pelo Senhor, o Deus de Israel, e agora não lhes podemos tocar.'),(254892,9,6,9,20,'Isso cumpriremos para com eles, poupando-lhes a vida, para que não haja ira sobre nós, por causa do juramento que lhes fizemos.'),(254893,9,6,9,21,'Disseram, pois, os príncipes: Vivam. Assim se tornaram rachadores de lenha e tiradores de água para toda a congregação, como os príncipes lhes disseram.'),(254894,9,6,9,22,'Então Josué os chamou, e lhes disse: Por que nos enganastes, dizendo: Mui longe de vós habitamos, morando vós no meio de nós?'),(254895,9,6,9,23,'Agora, pois, sois malditos, e dentre vós nunca deixará de haver servos, rachadores de lenha e tiradores de água para a casa do meu Deus.'),(254896,9,6,9,24,'Respondendo a Josué, disseram: Porquanto foi anunciado aos teus servos que o Senhor teu Deus ordenou a Moisés, seu servo, que vos desse toda esta terra, e destruísse todos os seus moradores diante de vós, temíamos muito pelas nossas vidas por causa de vós, e fizemos isso.'),(254897,9,6,9,25,'E eis que agora estamos na tua mão; faze aquilo que te pareça bom e reto que se nos faça.'),(254898,9,6,9,26,'Assim pois ele lhes fez, e livrou-os das mãos dos filhos de Israel, de sorte que estes não os mataram.'),(254899,9,6,9,27,'Mas, naquele dia, Josué os fez rachadores de lenha e tiradores de água para a congregação e para o altar do Senhor, no lugar que ele escolhesse, como ainda o são.'),(254900,9,6,10,1,'Quando Adoni-Zedeque, rei de Jerusalém, ouviu que Josué tomara a Ai, e a destruíra totalmente (pois este fizera a Ai e ao seu rei como tinha feito a Jericó e ao seu rei), e que os moradores de Gibeão tinham feito paz com os israelitas, e estavam no meio deles,'),(254901,9,6,10,2,'temeu muito, pois Gibeão era uma cidade grande como uma das cidades reais, e era ainda maior do que Ai, e todos os seus homens eram valorosos.'),(254902,9,6,10,3,'Pelo que Adoni-Zedeque, rei de Jerusalém, enviou mensageiros a Hoão, rei de Hebrom, a Pirã, rei de Jarmute, a Jafia, rei de Laquis, e a Debir, rei de Eglom, para lhes dizer:'),(254903,9,6,10,4,'Subi a mim, e ajudai-me; firamos a Gibeão, porquanto fez paz com Josué e com os filhos de Israel.'),(254904,9,6,10,5,'Então se ajuntaram, e subiram cinco reis dos amorreus, o rei de Jerusalém, o rei de Hebrom, o rei de Jarmute, o rei de Laquis, o rei de Eglom, eles e todos os seus exércitos, e sitiaram a Gibeão e pelejaram contra ela.'),(254905,9,6,10,6,'Enviaram, pois, os homens de Gibeão a Josué, ao arraial em Gilgal, a dizer-lhe: Não retires de teus servos a tua mão; sobe apressadamente a nós, e livra-nos, e ajuda-nos, porquanto se ajuntaram contra nós todos os reis dos amorreus, que habitam na região montanhosa.'),(254906,9,6,10,7,'Josué, pois, subiu de Gilgal com toda a gente de guerra e todos os homens valorosos.'),(254907,9,6,10,8,'E o Senhor disse a Josué: Não os temas, porque os entreguei na tua mão; nenhum deles te poderá resistir.'),(254908,9,6,10,9,'E Josué deu de repente sobre eles, tendo marchado a noite toda, subindo de Gilgal;'),(254909,9,6,10,10,'e o Senhor os pôs em desordem diante de Israel, que os desbaratou com grande matança em Gibeão, e os perseguiu pelo caminho que sobe a Bete-Horom, ferindo-os até Azeca e Maqueda.'),(254910,9,6,10,11,'Pois, quando eles iam fugindo de diante de Israel, à descida de Bete-Horom, o Senhor lançou sobre eles, do céu, grandes pedras até Azeca, e eles morreram; e foram mais os que morreram das pedras da saraiva do que os que os filhos de Israel mataram à espada.'),(254911,9,6,10,12,'Então Josué falou ao Senhor, no dia em que o Senhor entregou os amorreus na mão dos filhos de Israel, e disse na presença de Israel: Sol, detém-se sobre Gibeão, e tu, lua, sobre o vale de Aijalom.'),(254912,9,6,10,13,'E o sol se deteve, e a lua parou, até que o povo se vingou de seus inimigos. Não está isto escrito no livro de Jasar? O sol, pois, se deteve no meio do céu, e não se apressou a pôr-se, quase um dia inteiro.'),(254913,9,6,10,14,'E não houve dia semelhante a esse, nem antes nem depois dele, atendendo o Senhor assim à voz dum homem; pois o Senhor pelejava por Israel.'),(254914,9,6,10,15,'Depois voltou Josué, e todo o Israel com ele, ao arraial em Gilgal.'),(254915,9,6,10,16,'Aqueles cinco reis, porém, fugiram e se esconderam na caverna que há em Maqueda.'),(254916,9,6,10,17,'E isto foi anunciado a Josué nestas palavras: Acharam-se os cinco reis escondidos na caverna em Maqueda.'),(254917,9,6,10,18,'Disse, pois, Josué: Arrastai grandes pedras para a boca da caverna, e junto a ela ponde homens que os guardem.'),(254918,9,6,10,19,'Vós, porém, não vos detenhais; persegui os vossos inimigos, matando os que vão ficando atrás; não os deixeis entrar nas suas cidades, porque o Senhor vosso Deus já vo-los entregou nas mãos.'),(254919,9,6,10,20,'Quando Josué e os filhos de Israel acabaram de os ferir com mui grande matança, até serem eles exterminados, e os que ficaram deles se retiraram às cidades fortificadas,'),(254920,9,6,10,21,'todo o povo voltou em paz a Josué, ao arraial em Maqueda. Não havia ninguém que movesse a sua língua contra os filhos de Israel.'),(254921,9,6,10,22,'Depois disse Josué: Abri a boca da caverna, e trazei-me para fora aqueles cinco reis.'),(254922,9,6,10,23,'Fizeram, pois, assim, e trouxeram-lhe aqueles cinco reis para fora da caverna: o rei de Jerusalém, o rei de Hebrom, o rei de Jarmute, o rei de Laquis, e o rei de Eglom.'),(254923,9,6,10,24,'Quando os trouxeram a Josué, este chamou todos os homens de Israel, e disse aos comandantes dos homens de guerra que o haviam acompanhado: Chegai-vos, ponde os pés sobre os pescoços destes reis. E eles se chegaram e puseram os pés sobre os pescoços deles.'),(254924,9,6,10,25,'Então Josué lhes disse: Não temais, nem vos atemorizeis; esforçai-vos e tende bom ânimo, porque assim fará o Senhor a todos os vossos inimigos, contra os quais haveis de pelejar.'),(254925,9,6,10,26,'Depois disto Josué os feriu, e os matou, e os pendurou em cinco madeiros, onde ficaram pendurados até a tarde.'),(254926,9,6,10,27,'Ao pôr do sol, por ordem de Josué, tiraram-nos dos madeiros, lançaram-nos na caverna em que se haviam escondido, e puseram à boca da mesma grandes pedras, que ainda ali estão até o dia de hoje.'),(254927,9,6,10,28,'Naquele mesmo dia Josué tomou a Maqueda, e feriu-a a fio de espada, bem como a seu rei; totalmente os destruiu com todos os que nela havia, sem deixar ali nem sequer um. Fez, pois, ao rei de Maqueda como fizera ao rei de Jericó.'),(254928,9,6,10,29,'De Maqueda, Josué, e todo o Israel com ele, passou a Libna, e pelejou contra ela.'),(254929,9,6,10,30,'E a esta também, e a seu rei, o Senhor entregou na mão de Israel, que a feriu a fio de espada com todos os que nela havia, sem deixar ali nem sequer um. Fez, pois, ao seu rei como fizera ao rei de Jericó.'),(254930,9,6,10,31,'De Libna, Josué, e todo o Israel com ele, passou a Laquis, e a sitiou, e pelejou contra ela.'),(254931,9,6,10,32,'O Senhor entregou também a Laquis na mão de Israel, que a tomou no segundo dia, e a feriu a fio de espada com todos os que nela havia, conforme tudo o que fizera a Libna.'),(254932,9,6,10,33,'Então Horão, rei de Gezer, subiu para ajudar a Laquis; porém Josué o feriu, a ele e ao seu povo, até não lhe deixar nem sequer um.'),(254933,9,6,10,34,'De Laquis, Josué, e todo o Israel com ele, passou a Eglom, e a sitiaram, e pelejaram contra ela,'),(254934,9,6,10,35,'e no mesmo dia a tomaram, ferindo-a a fio de espada; destruiu totalmente nesse mesmo dia todos os que nela estavam, conforme tudo o que fizera a Laquis.'),(254935,9,6,10,36,'De Eglom, Josué, e todo o Israel com ele, subiu a Hebrom; pelejaram contra ela,'),(254936,9,6,10,37,'tomaram-na, e a feriram ao fio da espada, bem como ao seu rei, e a todas as suas cidades, com todos os que nelas havia. A ninguém deixou com vida, mas, conforme tudo o que fizera a Eglom, a destruiu totalmente, com todos os que nela havia.'),(254937,9,6,10,38,'Então Josué, e todo o Israel com ele, voltou a Debir, pelejou contra ela,'),(254938,9,6,10,39,'e a tomou com o seu rei e com todas as suas cidades; feriu-as a fio de espada, e a todos os que nelas havia destruiu totalmente, não deixando nem sequer um. Como fizera a Hebrom, e como fizera também a Libna e ao seu rei, assim fez a Debir e ao seu rei.'),(254939,9,6,10,40,'Assim feriu Josué toda aquela terra, a região montanhosa, o Negebe, a baixada, e as faldas das montanhas, e a todos os seus reis. Não deixou nem sequer um; mas a tudo o que tinha fôlego destruiu totalmente, como ordenara o Senhor, o Deus de Israel:'),(254940,9,6,10,41,'Assim Josué os feriu desde Cades-Barnéia até Gaza, como também toda a terra de Gósem, até Gibeão.'),(254941,9,6,10,42,'E de uma só vez tomou Josué todos esses reis e a sua terra, porquanto o Senhor, o Deus de Israel, pelejava por Israel.'),(254942,9,6,10,43,'Então Josué, e todo o Israel com ele, voltou ao arraial em Gilgal.'),(254943,9,6,11,1,'Quando Jabim, rei de Hazor, ouviu isso, enviou mensageiros a Jobabe, rei de Madom, e ao rei de Sinrom, e ao rei de Acsafe,'),(254944,9,6,11,2,'e aos reis que estavam ao norte, na região montanhosa, na Arabá ao sul de Quinerote, na baixada, e nos planaltos de Dor ao ocidente;'),(254945,9,6,11,3,'ao cananeu do oriente e do ocidente, ao amorreu, ao heteu, ao perizeu, ao jebuseu na região montanhosa, e ao heveu ao pé de Hermom na terra de Mizpá.'),(254946,9,6,11,4,'Saíram pois eles, com todos os seus exércitos, muito povo, em multidão como a areia que está na praia do mar, e muitíssimos cavalos e carros.'),(254947,9,6,11,5,'Todos esses reis, reunindo-se, vieram e juntos se acamparam às águas de Merom, para pelejarem contra Israel.'),(254948,9,6,11,6,'Disse o Senhor a Josué: Não os temas, pois amanhã a esta hora eu os entregarei todos mortos diante de Israel. Os seus cavalos jarretarás, e os seus carros queimarás a fogo.'),(254949,9,6,11,7,'Josué, pois, com toda a gente de guerra, sobreveio-lhes de repente às águas de Merom, e deu sobre eles.'),(254950,9,6,11,8,'E o Senhor os entregou na mão dos israelitas, que os feriram e os perseguiram até a grande Sidom, e até Misrefote-Maim, e até o vale de Mizpe ao oriente; e feriram-nos até não lhes deixar nem sequer um.'),(254951,9,6,11,9,'Fez-lhes Josué como o Senhor lhe dissera: os seus cavalos jarretou, e os seus carros queimou a fogo.'),(254952,9,6,11,10,'Naquele tempo Josué voltou e tomou também a Hazor, e feriu à espada ao seu rei, porquanto Hazor dantes era a cabeça de todos estes reinos.'),(254953,9,6,11,11,'E passaram ao fio da espada a todos os que nela havia, destruindo-os totalmente; nada restou do que tinha fôlego; e a Hazor ele queimou a fogo.'),(254954,9,6,11,12,'Josué, pois, tomou todas as cidades desses reis, e a eles mesmos, e os passou ao fio da espada, destruindo-os totalmente, como ordenara Moisés, servo do Senhor.'),(254955,9,6,11,13,'Contudo, quanto às cidades que se achavam sobre os seus altos, a nenhuma delas queimou Israel, salvo somente a Hazor; a essa Josué queimou.'),(254956,9,6,11,14,'Mas todos os despojos dessas cidades, e o gado, tomaram-nos os filhos de Israel como presa para si; porém feriram ao fio da espada todos os homens, até os destruírem; nada deixaram do que tinha fôlego de vida.'),(254957,9,6,11,15,'Como o Senhor ordenara a Moisés, seu servo, assim Moisés ordenou a Josué, e assim Josué o fez; não deixou de fazer coisa alguma de tudo o que o Senhor ordenara a Moisés.'),(254958,9,6,11,16,'Assim Josué tomou toda aquela terra, a região montanhosa, todo o Negebe, e toda a terra de Gósem e a baixada, e a Arabá, e a região montanhosa de Israel com a sua baixada,'),(254959,9,6,11,17,'desde o monte Halaque, que sobe a Seir, até Baal-Gade, no vale do Líbano, ao pé do monte Hermom; também tomou todos os seus reis, e os feriu e os matou.'),(254960,9,6,11,18,'Por muito tempo Josué fez guerra contra todos esses reis.'),(254961,9,6,11,19,'Não houve cidade que fizesse paz com os filhos de Israel, senão os heveus, moradores de Gibeão; a todas tomaram à força de armas.'),(254962,9,6,11,20,'Porquanto do Senhor veio o endurecimento dos seus corações para saírem à guerra contra Israel, a fim de que fossem destruídos totalmente, e não achassem piedade alguma, mas fossem exterminados, como o Senhor tinha ordenado a Moisés.'),(254963,9,6,11,21,'Naquele tempo veio Josué, e exterminou os anaquins da região montanhosa de Hebrom, de Debir, de Anabe, de toda a região montanhosa de Judá, e de toda a região montanhosa de Israel; Josué os destruiu totalmente com as suas cidades.'),(254964,9,6,11,22,'Não foi deixado nem sequer um dos anaquins na terra dos filhos de Israel; somente ficaram alguns em Gaza, em Gate, e em Asdode.'),(254965,9,6,11,23,'Assim Josué tomou toda esta terra conforme tudo o que o Senhor tinha dito a Moisés; e Josué a deu em herança a Israel, pelas suas divisões, segundo as suas tribos; e a terra repousou da guerra.'),(254966,9,6,12,1,'Estes, pois, são os reis da terra, aos quais os filhos de Israel feriram e cujas terras possuíram, do Jordão para o nascente do sol, desde o vale do Arnom até o monte Hermom, e toda a Arabá para o oriente:'),(254967,9,6,12,2,'Siom, rei dos amorreus, que habitava em Hesbom e que dominava desde Aroer, que está a borda do vale do Arnom, e desde o meio do vale, e a metade de Gileade, até o ribeiro Jaboque, termo dos amonitas;'),(254968,9,6,12,3,'e a Arabá até o mar de Quinerote para o oriente, e até o mar da Arabá, o Mar Salgado, para o oriente, pelo caminho de Bete-Jesimote, e no sul abaixo das faldas de Pisga;'),(254969,9,6,12,4,'como também o termo de Ogue, rei de Basã, que era do restante dos refains, o qual habitava em Astarote, e em Edrei,'),(254970,9,6,12,5,'e dominava no monte Hermom, e em Salca, e em toda a Basã, até o termo dos gesureus e dos maacateus, e metade de Gileade, termo de siom, rei de Hesbom.'),(254971,9,6,12,6,'Moisés, servo do Senhor, e os filhos de Israel os feriram; e Moisés, servo do Senhor, deu essa terra em possessão aos rubenitas, e aos gaditas, e à meia tribo de Manassés:'),(254972,9,6,12,7,'E estes são os reis da terra, aos quais Josué e os filhos de Israel feriram, do Jordão para o ocidente, desde Baal-Gade, no vale do Líbano, até o monte Halaque, que sobe a Seir (e Josué deu as suas terras às tribos de Israel em possessão, segundo as suas divisoes,'),(254973,9,6,12,8,'isto é, o que havia na região montanhosa, na baixada, na Arabá, nas faldas das montanhas, no deserto e no Negebe: o heteu, o amorreu, e o cananeu, o perizeu, o heveu, e o jebuseu);'),(254974,9,6,12,9,'o rei de Jericó, o rei de Ai, que está ao lado de Betel,'),(254975,9,6,12,10,'o rei de Jerusalém, o rei de Hebrom,'),(254976,9,6,12,11,'o rei de Jarmute, o rei de Laquis,'),(254977,9,6,12,12,'o rei de Eglom, o rei de Gezer,'),(254978,9,6,12,13,'o rei de Debir, o rei de Geder,'),(254979,9,6,12,14,'o rei de Horma, o rei de Arade,'),(254980,9,6,12,15,'o rei de Libna, o rei de Adulão,'),(254981,9,6,12,16,'o rei de Maqueda, o rei de Betel,'),(254982,9,6,12,17,'o rei de Tapua, o rei de Hefer,'),(254983,9,6,12,18,'o rei de Afeque, o rei de Lassarom,'),(254984,9,6,12,19,'o rei de Madom, o rei de Hazor,'),(254985,9,6,12,20,'o rei de Sinrom-Merom, o rei de Acsafe,'),(254986,9,6,12,21,'o rei de Taanaque, o rei de Megido,'),(254987,9,6,12,22,'o rei de Quedes, o rei de Jocneão do Carmelo,'),(254988,9,6,12,23,'o rei de Dor no outeiro de Dor, o rei de Goiim em Gilgal,'),(254989,9,6,12,24,'o rei de Tirza: trinta e um reis ao todo.'),(254990,9,6,13,1,'Era Josué já velho e avançado em anos, quando lhe disse o Senhor: Já estás velho e avançado em anos, e ainda fica muitíssima terra para se possuir.'),(254991,9,6,13,2,'A terra que ainda fica é esta: todas as regiões dos filisteus, bem como todas as dos gesureus,'),(254992,9,6,13,3,'desde Sior, que está defronte do Egito, até o termo de Ecrom para o norte, que se tem como pertencente aos cananeus; os cinco chefes dos filisteus; o gazeu, o asdodeu, o asqueloneu, o giteu, e o ecroneu; também os aveus;'),(254993,9,6,13,4,'no sul toda a terra, dos cananeus, e Meara, que pertence aos sidônios, até Afeca, até o termo dos amorreus;'),(254994,9,6,13,5,'como também a terra dos Gebalitas, e todo o Líbano para o nascente do sol, desde Baal-Gade, ao pé do monte Hermom, até a entrada de Hamate;'),(254995,9,6,13,6,'todos os habitantes da região montanhosa desde o Líbano até Misrefote-Maim, a saber, todos os sidônios. Eu os lançarei de diante dos filhos de Israel; tão-somente reparte a terra a Israel por herança, como já te mandei.'),(254996,9,6,13,7,'Reparte, pois, agora esta terra por herança às nove tribos, e à meia tribo de Manassés.'),(254997,9,6,13,8,'Com a outra meia tribo os rubenitas e os gaditas já haviam recebido a sua herança do Jordão para o oriente, a qual Moisés, servo do Senhor, lhes tinha dado:'),(254998,9,6,13,9,'desde Aroer, que está à borda do vale do Arnom, e a cidade que está no meio do vale, e todo o planalto de Medeba até Dibom;'),(254999,9,6,13,10,'e todas as cidades de Siom, rei dos amorreus, que reinou em Hesbom, até o termo dos amonitas;'),(255000,9,6,13,11,'e Gileade, e o território dos gesureus e dos maacateus, e todo o monte Hermom, e toda a Basã até Salca;'),(255001,9,6,13,12,'todo o reino de Ogue em Basã, que reinou em Astarote e em Edrei (ele era dos refains que ficaram); pois que Moisés os feriu e expulsou.'),(255002,9,6,13,13,'Contudo os filhos de Israel não expulsaram os gesureus nem os maacateus, os quais ficaram habitando no meio de Israel até o dia de hoje.'),(255003,9,6,13,14,'Tão-somente à tribo de Levi não deu herança; as ofertas queimadas ao Senhor, Deus de Israel, são a sua herança, como lhe tinha dito.'),(255004,9,6,13,15,'Assim Moisés deu herança à tribo dos filhos de Rúben conforme as suas famílias.'),(255005,9,6,13,16,'E foi o seu território desde Aroer, que está à borda do vale do Amom, e a cidade que está no meio do vale, e todo o planalto junto a Medeba;'),(255006,9,6,13,17,'Hesbom, e todas as suas cidades que estão no planalto; Dibom, Bamote-Baal e Bete-Baal-Meom;'),(255007,9,6,13,18,'Jaza, Quedemote, e Mefaate,'),(255008,9,6,13,19,'Quiriataim, Sibma e Zerete-Saar, no monte do vale;'),(255009,9,6,13,20,'Bete-Peor, as faldas de Pisga e Bete-Jesimote;'),(255010,9,6,13,21,'todas as cidades do planalto, e todo o reino de Siom, rei dos amorreus, que reinou em Hesbom, a quem Moisés feriu juntamente com os príncipes de Midiã: Evi, Requem, Zur, Hur e Reba, príncipes de Siom, que moravam naquela terra.'),(255011,9,6,13,22,'Também ao adivinho Balaão, filho de Beor, os filhos de Israel mataram à espada, juntamente com os demais que por eles foram mortos.'),(255012,9,6,13,23,'E ficou sendo o Jordão o termo dos filhos de Rúben. Essa região, com as suas cidades e aldeias, foi a herança dos filhos de Rúben, segundo as suas famílias.'),(255013,9,6,13,24,'Também deu Moisés herança à tribo de Gade, aos filhos de Gade, segundo as suas famílias.'),(255014,9,6,13,25,'E foi o seu território Jazer, e todas as cidades de Gileade, e metade da terra dos amonitas, até Aroer, que está defronte de Rabá;'),(255015,9,6,13,26,'e desde Hesbom até Ramá-Mizpe, e Betonim, e desde Maanaim até o termo de Debir;'),(255016,9,6,13,27,'e no vale, Bete-Arã, Bete-Ninra, Sucote e Zafom, resto do reino de Siom, rei de Hesbom, tendo o Jordão por termo, até a extremidade do mar de Quinerete, do Jordão para o oriente.'),(255017,9,6,13,28,'Essa região, com as suas cidades e aldeias, foi a herança dos filhos da Gade, segundo as suas famílias.'),(255018,9,6,13,29,'Também deu Moisés herança à meia tribo de Manassés; a qual foi repartida à meia tribo dos filhos de Manassés segundo as suas famílias.'),(255019,9,6,13,30,'Foi o seu território desde Maanaim; toda a Basã, todo o reino de Ogue, rei de Basã, e todas as aldeias de Jair, que estão em Basã, sessenta ao todo;'),(255020,9,6,13,31,'e metade de Gileade, e Astarote, e Edrei, cidades do reino de Ogue, em Basã, foram para os filhos de Maquir, filho de Manassés, isto é, para a metade dos filhos de Maquir, segundo as suas famílias.'),(255021,9,6,13,32,'Isso é o que Moisés repartiu em herança nas planícies de Moabe, do Jordão para o oriente, na altura de Jericó.'),(255022,9,6,13,33,'Contudo, à tribo de Levi Moisés não deu herança; o Senhor, Deus de Israel, é a sua herança, como lhe tinha dito.'),(255023,9,6,14,1,'Estas, pois, são as heranças que os filhos de Israel receberam na terra de Canaã, as quais Eleazar, o sacerdote, e Josué, filho de Num, e os cabeças das casas paternas das tribos dos filhos de Israel lhes repartiram.'),(255024,9,6,14,2,'Foi feita por sorte a partilha da herança entre as nove tribos e meia, como o Senhor ordenara por intermédio de Moisés.'),(255025,9,6,14,3,'Porquanto às duas tribos e meia Moisés já dera herança além do Jordão; mas aos levitas não deu herança entre eles.'),(255026,9,6,14,4,'Os filhos de José eram duas tribos, Manassés e Efraim; e aos levitas não se deu porção na terra, senão cidades em que habitassem e os arrabaldes delas para o seu gado e para os seus bens.'),(255027,9,6,14,5,'Como o Senhor ordenara a Moises, assim fizeram os filhos de Israel e repartiram a terra.'),(255028,9,6,14,6,'Então os filhos de Judá chegaram a Josué em Gilgal; e Calebe, filho de Jefoné o quenezeu, lhe disse: Tu sabes o que o Senhor falou a Moisés, homem de Deus, em Cades-Barnéia, a respeito de mim e de ti.'),(255029,9,6,14,7,'Quarenta anos tinha eu quando Moisés, servo do Senhor, me enviou de Cades-Barnéia para espiar a terra, e eu lhe trouxe resposta, como sentia no meu coração.'),(255030,9,6,14,8,'Meus irmãos que subiram comigo fizeram derreter o coraçao o povo; mas eu perseverei em seguir ao Senhor meu Deus.'),(255031,9,6,14,9,'Naquele dia Moisés jurou, dizendo: Certamente a terra em que pisou o teu pé te será por herança a ti e a teus filhos para sempre, porque perseveraste em seguir ao Senhor meu Deus.'),(255032,9,6,14,10,'E agora eis que o Senhor, como falou, me conservou em vida estes quarentá e cinco anos, desde o tempo em que o Senhor falou esta palavra a Moisés, andando Israel ainda no deserto; e eis que hoje tenho já oitenta e cinco anos;'),(255033,9,6,14,11,'ainda hoje me acho tão forte como no dia em que Moisés me enviou; qual era a minha força então, tal é agora a minha força, tanto para a guerra como para sair e entrar.'),(255034,9,6,14,12,'Agora, pois, dá-me este monte de que o Senhor falou naquele dia; porque tu ouviste, naquele dia, que estavam ali os anaquins, bem como cidades grandes e fortificadas. Porventura o Senhor será comigo para os expulsar, como ele disse.'),(255035,9,6,14,13,'Então Josué abençoou a Calebe, filho de Jefoné, e lhe deu Hebrom em herança.'),(255036,9,6,14,14,'Portanto Hebrom ficou sendo herança de Calebe, filho de Jefoné o quenezeu, até o dia de hoje, porquanto perseverara em seguir ao Senhor Deus de Israel.'),(255037,9,6,14,15,'Ora, o nome de Hebrom era outrora Quiriate-Arba, porque Arba era o maior homem entre os anaquins. E a terra repousou da guerra.'),(255038,9,6,15,1,'A sorte que coube à tribo dos filhos de Judá, segundo as suas famílias, se estende até o termo de Edom, até o deserto de Zim para o sul, na extremidade do lado meridional'),(255039,9,6,15,2,'O seu termo meridional, partindo da extremidade do Mar Salgado, da baía que dá para o sul,'),(255040,9,6,15,3,'estende-se para o sul, até a subida de Acrabim, passa a Zim, sobe pelo sul de Cades-Barnéia, passa por Hezrom, sobe a Adar, e vira para Carca;'),(255041,9,6,15,4,'daí passa a Azmom, chega até o ribeiro do Egito, e por ele vai até o mar. Este será o vosso termo meridional.'),(255042,9,6,15,5,'O termo oriental é o Mar Salgado, até a foz do Jordão. O termo setentrional, partindo da baía do mar na foz do Jordão,'),(255043,9,6,15,6,'sobe até Bete-Hogla, passa ao norte de Bete-Arabá, e sobe até a pedra de Boã, filho de Rúben;'),(255044,9,6,15,7,'sobe mais este termo a Debir, desde o vale de Acor, indo para o norte em direção a Gilgal, a qual está defronte da subida de Adumim, que se acha ao lado meridional do ribeiro; então continua este termo até as águas de En-Semes, e os seus extremos chegam a En-Rogel;'),(255045,9,6,15,8,'sobe ainda pelo vale de Ben-Hinom, até a saliência meridional do monte jebuseu (isto é, Jerusalém); sobe ao cume do monte que está fronteiro ao vale de Hinom para o ocidente, na extremidade do vale dos refains para o norte;'),(255046,9,6,15,9,'do cume do monte se estende até a fonte das águas de Neftoa e, seguindo até as cidades do monte de Efrom, estende-se ainda até Baalá (esta é Quiriate-Jearim);'),(255047,9,6,15,10,'de Baalá este termo volta para o ocidente, até o monte Seir, passa ao lado do monte Jearim da banda do norte (este é Quesalom), desce a Bete-Semes e passa por Timna;'),(255048,9,6,15,11,'segue mais este termo até o lado de Ecrom para o norte e, indo para Siquerom e passando o monte de Baalá, chega a Jabneel; e assim este termo finda no mar.'),(255049,9,6,15,12,'O termo ocidental é o mar grande. São esses os termos dos filhos de Judá ao redor, segundo as suas famílias.'),(255050,9,6,15,13,'Deu-se, porém, a Calebe, filho de Jefoné, uma porção no meio dos filhos de Judá, conforme a ordem do Senhor a Josué, a saber, Quiriate-Arba, que é Hebrom (Arba era o pai de Anaque).'),(255051,9,6,15,14,'E Calebe expulsou dali os três filhos de Anaque: Sesai, Aimã e Talmai, descendentes de Anaque.'),(255052,9,6,15,15,'Dali subiu contra os habitantes de Debir. Ora, o nome de Debir era dantes Quiriate-Sefer.'),(255053,9,6,15,16,'Disse então Calebe: A quem atacar Quiriate-Sefer e a tomar, darei a minha filha Acsa por mulher.'),(255054,9,6,15,17,'Tomou-a, pois, Otniel, filho de Quenaz, irmão de Calebe; e este lhe deu a sua filha Acsa por mulher.'),(255055,9,6,15,18,'Estando ela em caminho para a casa de Otniel, persuadiu-o que pedisse um campo ao pai dela. E quando ela saltou do jumento, Calebe lhe perguntou: Que é que tens?'),(255056,9,6,15,19,'Respondeu ela: Dá-me um presente; porquanto me deste terra no Negebe, dá-me também fontes d\'água. Então lhe deu as fontes superiores e as fontes inferiores.'),(255057,9,6,15,20,'Esta é a herança da tribo dos filhos de Judá, segundo as suas famílias.'),(255058,9,6,15,21,'As cidades pertencentes à tribo dos filhos de Judá, no extremo sul, para o lado de Edom, são: Cabzeel, Eder, Jagur,'),(255059,9,6,15,22,'Quiná, Dimona, Adada,'),(255060,9,6,15,23,'Quedes, Hazor, Itnã,'),(255061,9,6,15,24,'Zife, Telem, Bealote,'),(255062,9,6,15,25,'Hazor-Hadada, Queriote-Hezrom (que é Hazor),'),(255063,9,6,15,26,'Amã, Sema, Molada,'),(255064,9,6,15,27,'Hazar-Gada, Hesmom, Bete-Pelete,'),(255065,9,6,15,28,'Hazar-Sual, Berseba, Biziotiá,'),(255066,9,6,15,29,'Baalá, Iim, Ezem,'),(255067,9,6,15,30,'Eltolade, Quesil, Horma,'),(255068,9,6,15,31,'Ziclague, Madmana, Sansana,'),(255069,9,6,15,32,'Lebaote, Silim, Aim e Rimom; ao todo, vinte e nove cidades, e as suas aldeias.'),(255070,9,6,15,33,'Na baixada: Estaol, Zorá, Asná,'),(255071,9,6,15,34,'Zanoa, En-Ganim, Tapua, Enã,'),(255072,9,6,15,35,'Jarmute, Adulão, Socó, Azeca,'),(255073,9,6,15,36,'Saraim, Aditaim, Gedera e Gederotaim; catorze cidades e as suas aldeias.'),(255074,9,6,15,37,'Zenã, Hadasa, Migdal-Gade,'),(255075,9,6,15,38,'Dileã, Mizpe, Jocteel,'),(255076,9,6,15,39,'Laquis, Bozcate, Erglom,'),(255077,9,6,15,40,'Cabom, Laamás, Quitlis,'),(255078,9,6,15,41,'Gederote, Bete-Dagom, Naama e Maqueda; dezesseis cidades e as suas aldeias.'),(255079,9,6,15,42,'Libna, Eter, Asã,'),(255080,9,6,15,43,'Iftá, Asná, Nezibe,'),(255081,9,6,15,44,'Queila, Aczibe e Maressa; nove cidades e as suas aldeias.'),(255082,9,6,15,45,'Ecrom, com as suas vilas e aldeias;'),(255083,9,6,15,46,'desde Ecrom até o mar, todas as que estão nas adjacências de Asdode, e as suas aldeias;'),(255084,9,6,15,47,'Asdode, com as suas vilas e aldeias; Gaza, com as suas vilas e aldeias, até o rio do Egito, e o mar grande, que serve de termo.'),(255085,9,6,15,48,'E na região montanhosa: Samir, Jatir, Socó,'),(255086,9,6,15,49,'Daná, Quiriate-Saná (que é Debir),'),(255087,9,6,15,50,'Anabe, Estemó, Anim,'),(255088,9,6,15,51,'Gósem Holom e Gilo; onze cidades e as suas aldeias.'),(255089,9,6,15,52,'Arabe, Dumá, Esã,'),(255090,9,6,15,53,'Janim, Bete-Tapua, Afeca,'),(255091,9,6,15,54,'Hunta, Quiriate-Arba (que é Hebrom) e Zior; nove cidades e as suas aldeias.'),(255092,9,6,15,55,'Maom, Carmelo, Zife, Jutá,'),(255093,9,6,15,56,'Jezreel, Jocdeão, Zanoa,'),(255094,9,6,15,57,'Caim, Gibeá e Timna; dez cidades e as suas aldeias.'),(255095,9,6,15,58,'Halul, Bete-Zur, Gedor,'),(255096,9,6,15,59,'Maarate, Bete-Anote e Eltecom; seis cidades e as suas aldeias.'),(255097,9,6,15,60,'Quiriate-Baal (que é Quiriate-Jearim) e Rabá; duas cidades e as suas aldeias.'),(255098,9,6,15,61,'No deserto: Bete-Arabá, Midim, Secaca,'),(255099,9,6,15,62,'Nibsã, a cidade do Sal e En-Gedi; seis cidades e as suas aldeias.'),(255100,9,6,15,63,'Não puderam, porém, os filhos de Judá expulsar os jebuseus que habitavam em Jerusalém; assim ficaram habitando os jebuseus com os filhos de Judá em Jerusalém, até o dia de hoje.'),(255101,9,6,16,1,'Saiu depois a sorte dos filhos de José, a qual, partindo do Jordão, na altura de Jericó, junto às águas de Jericó ao oriente, se estende pelo deserto que sobe de Jericó através da região montanhosa até Betel;'),(255102,9,6,16,2,'de Betel vai para Luz, e passa ao termo dos arquitas, até Atarote;'),(255103,9,6,16,3,'desce para o ocidente até o termo dos jafletitas, até o termo de Bete-Horom de baixo, e daí até Gezer, indo terminar no mar.'),(255104,9,6,16,4,'Assim receberam a sua herança os filhos de José, Manassés e Efraim.'),(255105,9,6,16,5,'Ora, fica o termo dos filhos de Efraim, segundo as suas famílias, como se segue: para o oriente o termo da sua herança é Atarote-Adar até Bete-Horom de cima;'),(255106,9,6,16,6,'sai este termo para o ocidente junto a Micmetá ao norte e vira para o oriente até Taanate-Siló, margeando-a a leste de Janoa;'),(255107,9,6,16,7,'desce de Janoa a Atarote e a Naarate, toca em Jericó e termina no Jordão:'),(255108,9,6,16,8,'De Tapua estende-se para o ocidente até o ribeiro de Caná, e vai terminar no mar. Esta é a herança da tribo dos filhos de Efraim, segundo as suas famílias,'),(255109,9,6,16,9,'juntamente com as cidades que se separaram para os filhos de Efraim no meio da herança dos filhos de Manassés, todas as cidades e suas aldeias.'),(255110,9,6,16,10,'E não expulsaram aos cananeus que habitavam em Gezer; mas os cananeus ficaram habitando no meio dos efraimitas até o dia de hoje, e tornaram-se servos, sujeitos ao trabalho forçado.'),(255111,9,6,17,1,'Também coube sorte à tribo de Manassés, porquanto era o primogênito de José. Quanto a Maquir, o primogênito de Manassés, pai de Gileade, porquanto era homem de guerra, obtivera Gileade e Basã.'),(255112,9,6,17,2,'Também os outros filhos de Manassés tiveram a sua parte, segundo as suas famílias, a saber: os filhos de Abiezer, os filhos de Heleque, os filhos de Asriel, os filhos de Siquém, os filhos de Hefer, e os filhos de semida. Esses são os filhos de Manassés, filho de José, segundo as suas famílias.'),(255113,9,6,17,3,'Zelofeade, porém, filho de Hefer, filho de Gileade, filho de Maquir, filho de Manassés, não teve filhos, mas só filhas; e estes são os nomes de suas filhas: Macla, Noa, Hogla, Milca e Tirza.'),(255114,9,6,17,4,'Estas, pois, se apresentaram diante de Eleazar, o sacerdote, e diante de Josué, filho de Num, e diante dos príncipes, dizendo: O Senhor ordenou a Moisés que se nos desse herança no meio de nossos irmãos. Pelo que se lhes deu herança no meio dos irmãos de seu pai, conforme a ordem do Senhor.'),(255115,9,6,17,5,'E couberam a Manassés dez quinhões, afora a terra de Gileade e Basã, que está além do Jordão;'),(255116,9,6,17,6,'porque as filhas de Manassés possuíram herança entre os filhos dele; e a terra de Gileade coube aos outros filhos de Manassés.'),(255117,9,6,17,7,'Ora, o termo de Manassés vai desde Aser até Micmetá, que está defronte de Siquém; e estende-se pela direita até os moradores de En-Tapua.'),(255118,9,6,17,8,'A terra de Tapua ficou pertencendo a Manassés; porém Tapua, junto ao termo de Manassés, pertencia aos filhos de Efraim.'),(255119,9,6,17,9,'Então desce este termo ao ribeiro de Caná; a Efraim couberam as cidades ao sul do ribeiro no meio das cidades de Manassés; o termo de Manassés está ao norte do ribeiro, e vai até o mar.'),(255120,9,6,17,10,'Ao sul a terra é de Efraim, e ao norte de Manassés, sendo o mar o seu termo. Estendem-se ao norte até Aser, e ao oriente até Issacar'),(255121,9,6,17,11,'Porque em Issacar e em Aser couberam a Manassés Bete-Seã e suas vilas, Ibleão e suas vilas, os habitantes de Dor e suas vilas, os habitantes de En-Dor e suas vilas, os habitantes de Taanaque e suas vilas, e os habitantes de Megido e suas vilas, com os seus três outeiros.'),(255122,9,6,17,12,'Contudo os filhos de Manassés não puderam expulsar os habitantes daquelas cidades, porquanto os cananeus persistiram em habitar naquela terra.'),(255123,9,6,17,13,'Mas quando os filhos de Israel se tornaram fortes, sujeitaram os cananeus a trabalhos forçados, porém não os expulsaram de todo.'),(255124,9,6,17,14,'Então os filhos de José falaram a Josué, dizendo: Por que me deste por herança apenas uma sorte e um quinhão, sendo eu um povo numeroso, porquanto o Senhor até aqui me tem abençoado?'),(255125,9,6,17,15,'Respondeu-lhes Josué: Se és povo numeroso, sobe ao bosque, e corta para ti lugar ali na terra dos perizeus e dos refains, desde que a região montanhosa de Efraim te é estreita demais.'),(255126,9,6,17,16,'Tornaram os filhos de José: A região montanhosa não nos bastaria; além disso todos os cananeus que habitam na terra do vale têm carros de ferro, tanto os de Bete-Seã e das suas vilas, como os que estão no vale de Jezreel.'),(255127,9,6,17,17,'Então Josué falou a casa de José, isto é, a Efraim e a Manassés, dizendo: Povo numeroso és tu, e tens grande força; não terás uma sorte apenas;'),(255128,9,6,17,18,'porém a região montanhosa será tua; ainda que é bosque, cortá-lo-ás, e as suas extremidades serão tuas; porque expulsarás os cananeus, não obstante terem eles carros de ferro e serem fortes:'),(255129,9,6,18,1,'Ora, toda a congregação dos filhos de Israel, havendo conquistado a terra, se reuniu em Siló, e ali armou a tenda da revelação.'),(255130,9,6,18,2,'E dentre os filhos de Israel restavam sete tribos que ainda não tinham repartido a sua herança.'),(255131,9,6,18,3,'Disse, pois, Josué aos filhos de Israel: Até quando sereis remissos em entrardes para possuir a terra que o Senhor Deus de vossos pais vos deu?'),(255132,9,6,18,4,'Designai vós a três homens de cada tribo, e eu os enviarei; e eles sairão a percorrer a terra, e a demarcarão segundo as suas heranças, e voltarão a ter comigo.'),(255133,9,6,18,5,'Reparti-la-ão em sete partes; Judá ficará no seu termo da banda do sul; e a casa de José ficará no seu termo da banda do norte.'),(255134,9,6,18,6,'Sim, vós demarcareis a terra em sete partes, e me trareis a mim a sua descrição; eu vos lançarei as sortes aqui perante o Senhor nosso Deus.'),(255135,9,6,18,7,'Porquanto os levitas não têm parte no meio de vós, porque o sacerdócio do Senhor é a sua herança; e Gade, Rúben e a meia tribo de Manassés já receberam a sua herança além do Jordão para o oriente, a qual lhes deu Moisés, servo do Senhor.'),(255136,9,6,18,8,'Então aqueles homens se aprontaram para saírem; e Josué deu ordem a esses que iam demarcar a terra, dizendo: Ide, percorrei a terra, e demarcai-a; então vinde ter comigo; e aqui em Siló vos lançarei as sortes perante o Senhor.'),(255137,9,6,18,9,'Foram, pois, aqueles homens e, passando pela terra, a demarcaram em sete partes segundo as suas cidades, descrevendo-a num livro; e voltaram a Josué, ao arraial em Siló.'),(255138,9,6,18,10,'Então Josué lhes lançou as sortes em Siló, perante o Senhor; e ali repartiu Josué a terra entre os filhos de Israel, conforme as suas divisões.'),(255139,9,6,18,11,'E surgiu a sorte da tribo dos filhos de Benjamim, segundo as suas famílias, e coube-lhe o território da sua sorte entre os filhos de Judá e os filhos de José.'),(255140,9,6,18,12,'O seu termo ao norte, partindo do Jordão, vai até a saliência ao norte de Jericó e, subindo pela região montanhosa para o ocidente, chega até o deserto de Bete-Áven;'),(255141,9,6,18,13,'dali passa até Luz, ao lado de Luz (que é Betel) para o sul; e desce a Atarote-Adar, junto ao monte que está ao sul de Bete-Horom de baixo;'),(255142,9,6,18,14,'e vai este termo virando, pelo lado ocidental, para o sul desde o monte que está defronte de Bete-Horom; e chega a Quiriate-Baal (que é Quiriate-Jearim), cidade dos filhos de Judá. Esta é a sua fronteira ocidental.'),(255143,9,6,18,15,'A sua fronteira meridional começa desde a extremidade de Quiriate-Jearim, e dali se estende até Efrom, até a fonte das águas de Neftoa;'),(255144,9,6,18,16,'desce à extremidade do monte que está fronteiro ao vale de Ben-Hinom, que está no vale dos refains, para o norte; também desce ao vale de Hinom da banda dos jebuseus para o sul; e desce ainda até En-Rogel;'),(255145,9,6,18,17,'passando para o norte, chega a En-Semes, e dali sai a Gelilote, que está defronte da subida de Adumim; desce à pedra de Boã, filho de Rúben;'),(255146,9,6,18,18,'segue para o norte, margeando a Arabá, e desce ainda até a Arabá;'),(255147,9,6,18,19,'segue dali para o norte, ladeando Bete-Hogla; e os seus extremos chegam à baía setentrional do Mar Salgado, na extremidade meridional do Jordão. Esse é o termo do sul.'),(255148,9,6,18,20,'E o Jordão é o seu termo oriental. Essa é a herança dos filhos de Benjamim, pelos seus termos ao redor, segundo as suas famílias.'),(255149,9,6,18,21,'Ora, as cidades da tribo dos filhos de Benjamim, segundo as suas famílias, são: Jericó, Bete-Hogla, Emeque-Queziz,'),(255150,9,6,18,22,'Bete-Arabá, Zemaraim, Betel,'),(255151,9,6,18,23,'Avim, Pará, Ofra,'),(255152,9,6,18,24,'Quefar-Ha-Amonai. Ofni e Gaba; doze cidades e as suas aldeias.'),(255153,9,6,18,25,'Gibeão, Ramá, Beerote,'),(255154,9,6,18,26,'Mizpe, Cefira, Moza,'),(255155,9,6,18,27,'Requem, Irpeel, Tarala,'),(255156,9,6,18,28,'Zela, Elefe e Jebus (esta é Jerusalém), Gibeá e Quiriate; catorze cidades e as suas aldeias. Essa é a herança dos filhos de Benjamim, segundo as suas famílias.'),(255157,9,6,19,1,'Saiu a segunda sorte a Simeão, isto é, à tribo dos filhos de Simeão, segundo as suas famílias; e foi a sua herança no meio da herança dos filhos de Judá.'),(255158,9,6,19,2,'Tiveram, pois, na sua herança: Berseba, Seba, Molada,'),(255159,9,6,19,3,'Hazar-Sual, Balá, Ezem,'),(255160,9,6,19,4,'Eltolade, Betul, Horma,'),(255161,9,6,19,5,'Ziclague, Bete-Marcabote, Hazar-Susa,'),(255162,9,6,19,6,'Bete-Lebaote e Saruém; treze cidades e as suas aldeias.'),(255163,9,6,19,7,'Aim, Rimom, Eter e Asã; quatro cidades e as suas aldeias;'),(255164,9,6,19,8,'e todas as aldeias que havia em redor dessas cidades, até Baalate-Ber, que é Ramá do sul. Essa é a herança da tribo dos filhos de Simeão, segundo as suas famílias.'),(255165,9,6,19,9,'Ora, do quinhão dos filhos de Judá tirou-se a herança dos filhos de Simeão, porquanto a porção dos filhos de Judá era demasiadamente grande para eles; pelo que os filhos de Simeão receberam herança no meio da herança deles.'),(255166,9,6,19,10,'Surgiu a terceira sorte aos filhos de Zebulom, segundo as suas famílias. Vai o termo da sua herança até Saride;'),(255167,9,6,19,11,'sobe para o ocidente até Marala, estende-se até Dabesete, e chega até o ribeiro que está defronte de Jocneão;'),(255168,9,6,19,12,'de Saride vira para o oriente, para o nascente do sol, até o termo de Quislote-Tabor, estende-se a Daberate, e vai subindo a Jafia;'),(255169,9,6,19,13,'dali passa para o oriente a Gate-Hefer, a Ete-Cazim, chegando a Rimom-Metoar e virando-se para Neá;'),(255170,9,6,19,14,'vira ao norte para Hanatom, e chega ao vale de Iftael;'),(255171,9,6,19,15,'e Catate, Naalal, Sinrom, Idala e Belém; doze cidades e as suas aldeias.'),(255172,9,6,19,16,'Essa é a herança dos filhos de Zebulom, segundo as suas famílias, essas cidades e as suas aldeias.'),(255173,9,6,19,17,'A quarta sorte saiu aos filhos de Issacar, segundo as suas famílias.'),(255174,9,6,19,18,'Vai o seu termo até Jezreel, Quesulote, Suném.'),(255175,9,6,19,19,'Hafaraim, Siom, Anaarate,'),(255176,9,6,19,20,'Rabite, Quisiom, Abes,'),(255177,9,6,19,21,'Remete, En-Ganim, En-Hada e Bete-Pazez,'),(255178,9,6,19,22,'estendendo-se este termo até Tabor, Saazima e Bete-Semes; e vai terminar no Jordão; dezesseis cidades e as suas aldeias.'),(255179,9,6,19,23,'Essa é a herança da tribo dos filhos de Issacar, segundo as suas famílias, essas cidades e as suas aldeias.'),(255180,9,6,19,24,'Saiu a quinta sorte à tribo dos filhos de Aser, segundo as suas famílias.'),(255181,9,6,19,25,'O seu termo inclui Helcate, Hali, Bétem, Acsafe,'),(255182,9,6,19,26,'Alameleque, Amade e Misal; estende-se para o ocidente até Carmelo e Sior-Libnate;'),(255183,9,6,19,27,'vira para o nascente do sol a Bete-Dagom; chega a Zebulom e ao vale de Iftael para o norte, até Bete-Emeque e Neiel; estende-se pela esquerda até Cabul,'),(255184,9,6,19,28,'Ebrom, Reobe, Hamom e Caná, até a grande Sidom;'),(255185,9,6,19,29,'vira para Ramá, e para a cidade fortificada de Tiro, desviando-se então para Hosa, donde vai até o mar; Maalabe, Aczibe,'),(255186,9,6,19,30,'Umá, Afeca e Reobe; ao todo, vinte e duas cidades e as suas aldeias.'),(255187,9,6,19,31,'Essa é a herança da tribo dos filhos de Aser, segundo as suas famílias, essas cidades e as suas aldeias.'),(255188,9,6,19,32,'Saiu a sexta sorte aos filhos de Naftali, segundo as suas famílias.'),(255189,9,6,19,33,'Vai o seu termo desde Helefe e desde o carvalho em Zaananim, e Adâmi-Nequebe e Jabneel, até Lacum, terminando no Jordão;'),(255190,9,6,19,34,'vira para o ocidente até Aznote-Tabor, e dali passa a Hucoque; chega a Zebulom, da banda do sul, e a Aser, da banda do ocidente, e a Judá, à margem do Jordão, para o oriente.'),(255191,9,6,19,35,'E são as cidades fortificadas: Zidim, Zer, Hamate, Racate, Quinerete,'),(255192,9,6,19,36,'Adama, Ramá, Hazor,'),(255193,9,6,19,37,'Quedes, Edrei, En-Hazor,'),(255194,9,6,19,38,'Irom, Migdal-El, Horem, Bete-Anate e Bete-Semes; dezenove cidades e as suas aldeias.'),(255195,9,6,19,39,'Essa é a herança da tribo dos filhos de Naftali, segundo as suas famílias, essas cidades e as suas aldeias.'),(255196,9,6,19,40,'A sétima sorte saiu à tribo dos filhos de Dã, segundo as suas famílias.'),(255197,9,6,19,41,'O termo da sua herança inclui: Zorá, Estaol, Ir-Semes,'),(255198,9,6,19,42,'Saalabim, Aijalom, Itla,'),(255199,9,6,19,43,'Elom, Timnate, Ecrom,'),(255200,9,6,19,44,'Elteque, Gibetom, Baalate,'),(255201,9,6,19,45,'Jeúde, Bene-Beraque, Gate-Rimom,'),(255202,9,6,19,46,'Me-Jarcom e Racom, com o território defronte de Jope.'),(255203,9,6,19,47,'Saiu, porém, pequena o território dos filhos de Dã; pelo que os filhos de Dã subiram, pelejaram contra Lesem e a tomaram; feriram-na ao fio da espada, tomaram posse dela e habitaram-na; e a Lesem chamaram Dã, conforme o nome de Dã, seu pai.'),(255204,9,6,19,48,'Essa é a herança da tribo dos filhos de Dã, segundo as suas famílias, essas cidades e as suas aldeias.'),(255205,9,6,19,49,'Tendo os filhos de Israel acabado de repartir a terra em herança segundo os seus termos, deram a Josué, filho de Num, herança no meio deles.'),(255206,9,6,19,50,'Segundo a ordem do Senhor lhe deram a cidade que pediu, Timnate-Sera, na região montanhosa de Efraim; e ele reedificou a cidade, e habitou nela.'),(255207,9,6,19,51,'Essas são as heranças que Eleazar, o sacerdote, e Josué, filho de Num, e os cabeças das casas paternas nas tribos dos filhos de Israel repartiram em herança por sorte em Siló, perante o Senhor, à porta da tenda da revelação. E assim acabaram de repartir a terra.'),(255208,9,6,20,1,'Falou mais o Senhor a Josué:'),(255209,9,6,20,2,'Dize aos filhos de Israel: Designai para vós as cidades de refúgio, de que vos falei por intermédio de Moisés,'),(255210,9,6,20,3,'a fim de que fuja para ali o homicida, que tiver matado alguma pessoa involuntariamente, e não com intento; e elas vos servirão de refúgio contra o vingador do sangue.'),(255211,9,6,20,4,'Fugindo ele para uma dessas cidades, apresentar-se-á à porta da mesma, e exporá a sua causa aos anciãos da tal cidade; então eles o acolherão ali e lhe darão lugar, para que habite com eles.'),(255212,9,6,20,5,'Se, pois, o vingador do sangue o perseguir, não lhe entregarão o homicida, porquanto feriu a seu próximo sem intenção e sem odiá-lo dantes.'),(255213,9,6,20,6,'E habitará nessa cidade até que compareça em juízo perante a congregação, até que morra o sumo sacerdote que houver naqueles dias; então o homicida voltará, e virá à sua cidade e à sua casa, à cidade donde tiver fugido.'),(255214,9,6,20,7,'Então designaram a Quedes na Galiléia, na região montanhosa de Naftali, a Siquém na região montanhosa de Efraim, e a Quiriate-Arba (esta é Hebrom) na região montanhosa de Judá.'),(255215,9,6,20,8,'E, além do Jordão na altura de Jericó para o oriente, designaram a Bezer, no deserto, no planalto da tribo de Rúben a Ramote, em Gileade, da tribo de Gade, e a Golã, em Basã, da tribo de Manassés.'),(255216,9,6,20,9,'Foram estas as cidades designadas para todos os filhos de Israel, e para o estrangeiro que peregrinasse entre eles, para que se acolhesse a elas todo aquele que matasse alguma pessoa involuntariamente, para que não morresse às mãos do vingador do sangue, até se apresentar perante a congregaçao.'),(255217,9,6,21,1,'Então os cabeças das casas paternas dos levitas chegaram a Eleazar, o sacerdote, e a Josué, filho de Num, e aos cabeças das casas paternas nas tribos dos filhos de Israel,'),(255218,9,6,21,2,'em Siló, na terra de Canaã, e lhes falaram, dizendo: O Senhor ordenou, por intermédio de Moisés, que se nos dessem cidades em que habitássemos, e os seus arrabaldes para os nossos animais.'),(255219,9,6,21,3,'Pelo que os filhos de Israel deram aos levitas, da sua herança, conforme a ordem do Senhor, as seguintes cidades e seus arrabaldes.'),(255220,9,6,21,4,'Saiu, pois, a sorte às famílias dos coatitas; e aos filhos de Arão, o sacerdote, que eram dos levitas, caíram por sorte, da tribo de Judá, da tribo de Simeão e da tribo de Benjamim, treze cidades;'),(255221,9,6,21,5,'aos outros filhos de Coate caíram por sorte, das famílias da tribo de Efraim, da tribo de Dã e da meia tribo de Manassés, dez cidades;'),(255222,9,6,21,6,'aos filhos de Gérson caíram por sorte, das famílias da tribo de Issacar, da tribo de Aser, da tribo de Naftali e da meia tribo de Manassés em Basã, treze cidades;'),(255223,9,6,21,7,'e aos filhos de Merári, segundo as suas famílias, da tribo de Rúben, da tribo de Gade e da tribo de Zebulom, doze cidades.'),(255224,9,6,21,8,'Assim deram os filhos de Israel aos levitas estas cidades e seus arrabaldes por sorte, como o Senhor ordenara por intermédio de Moisés.'),(255225,9,6,21,9,'Ora, deram, da tribo dos filhos de Judá e da tribo dos filhos de Simeão, estas cidades que por nome vão aqui mencionadas,'),(255226,9,6,21,10,'as quais passaram a pertencer aos filhos de Arão, sendo estes das famílias dos coatitas e estes, por sua vez, dos filhos de Levi; porquanto lhes caiu a primeira sorte.'),(255227,9,6,21,11,'Assim lhes deram Quiriate-Arba, que é Hebrom, na região montanhosa de Judá, e seus arrabaldes em redor (Arba era o pai de Anaque).'),(255228,9,6,21,12,'Mas deram o campo da cidade e suas aldeias a Calebe, filho de Jefoné, por sua possessão.'),(255229,9,6,21,13,'Aos filhos de Arão, o sacerdote, deram Hebrom, cidade de refúgio do homicida, e seus arrabaldes, Libna e seus arrabaldes,'),(255230,9,6,21,14,'Jatir e seus arrabaldes, Estemoa e seus arrabaldes,'),(255231,9,6,21,15,'Holom e seus arrabaldes, Debir e seus arrabaldes,'),(255232,9,6,21,16,'Aim e seus arrabaldes, Jutá e seus arrabaldes, Bete-Semes e seus arrabaldes; nove cidades dessas duas tribos.'),(255233,9,6,21,17,'E da tribo de Benjamim, Gibeão e seus arrabaldes, Geba e seus arrabaldes,'),(255234,9,6,21,18,'Anatote e seus arrabaldes, Almom e seus arrabaldes; quatro cidades.'),(255235,9,6,21,19,'Todas as cidades dos sacerdotes, filhos de Arão, foram treze cidades e seus arrabaldes.'),(255236,9,6,21,20,'As famílias dos filhos de Coate, levitas, isto é, os demais filhos de Coate, receberam as cidades da sua sorte; da tribo de Efraim'),(255237,9,6,21,21,'deram-lhes Siquém, cidade de refúgio do homicida, e seus arrabaldes, na região montanhosa de Efraim, Gezer e seus arrabaldes,'),(255238,9,6,21,22,'Quibzaim e seus arrabaldes, Bete-Horom e seus arrabaldes; quatro cidades.'),(255239,9,6,21,23,'E da tribo de Dã, Elteque e seus arrabaldes, Gibetom e seus arrabaldes,'),(255240,9,6,21,24,'Aijalom e seus arrabaldes, Gate-Rimon e seus arrabaldes; quatro cidades.'),(255241,9,6,21,25,'E da meia tribo de Manassés, Taanaque e seus arrabaldes, e Gate-Rimon e seus arrabaldes; duas cidades.'),(255242,9,6,21,26,'As famílias dos demais filhos de Coate tiveram ao todo dez cidades e seus arrabaldes.'),(255243,9,6,21,27,'Aos filhos de Gérsom das famílias dos levitas, deram, da meia tribo de Manassés, Golã, cidade de refúgio do homicida, em Basã, e seus arrabaldes, e Beesterá e seus arrabaldes; duas cidades.'),(255244,9,6,21,28,'E da tribo de Issacar, Quisiom e seus arrabaldes, Daberate e seus arrabaldes,'),(255245,9,6,21,29,'Jarmute e seus arrabaldes, En-Ganim e seus arrabaldes; quatro cidades.'),(255246,9,6,21,30,'E da tribo de Aser, Misal e seus arrabaldes, Abdom e seus arrabaldes,'),(255247,9,6,21,31,'Helcate e seus arrabaldes, Reobe e seus arrabaldes; quatro cidades.'),(255248,9,6,21,32,'E da tribo de Naftali, Quedes, cidade de refúgio do homicida, na Galiléia, e seus arrabaldes, Hamote-Dor e seus arrabaldes, Cartã e seus arrabaldes; três cidades.'),(255249,9,6,21,33,'Todas as cidades dos gersonitas, segundo as suas famílias, foram treze cidades e seus arrabaldes.'),(255250,9,6,21,34,'Âs famílias dos filhos de Merári, aos demais levitas, deram da tribo de Zebulom, Jocneão e seus arrabaldes, Cartá e seus arrabaldes,'),(255251,9,6,21,35,'Dimna e seus arrabaldes, Naalal e seus arrabaldes; quatro cidades.'),(255252,9,6,21,36,'E da tribo de Rúben, Bezer e seus arrabaldes, Jaza e seus arrabaldes,'),(255253,9,6,21,37,'Quedemote e seus arrabaldes, Mefaate e seus arrabaldes; quatro cidades.'),(255254,9,6,21,38,'E da tribo de Gade, Ramote, cidade de refúgio do homicida, em Gileade, e seus arrabaldes, Maanaim e seus arrabaldes,'),(255255,9,6,21,39,'Hesbom e seus arrabaldes, Jazer e seus arrabaldes; ao todo, quatro cidades.'),(255256,9,6,21,40,'Todas essas cidades couberam por sorte aos filhos de Merári, segundo as suas famílias, o restante das famílias dos levitas; foram, ao todo, doze cidades.'),(255257,9,6,21,41,'Todas as cidades dos levitas, no meio da herança dos filhos de Israel, foram quarenta e oito cidades e seus arrabaldes.'),(255258,9,6,21,42,'Cada uma dessas cidades tinha os seus arrabaldes em redor; assim foi com todas elas.'),(255259,9,6,21,43,'Desta maneira deu o Senhor a Israel toda a terra que, com juramento, prometera dar a seus pais; e eles a possuíram e habitaram nela.'),(255260,9,6,21,44,'E o Senhor lhes deu repouso de todos os lados, conforme tudo quanto jurara a seus pais; nenhum de todos os seus inimigos pôde ficar de pé diante deles, mas a todos o Senhor lhes entregou nas mãos.'),(255261,9,6,21,45,'Palavra alguma falhou de todas as boas coisas que o Senhor prometera à casa de Israel; tudo se cumpriu.'),(255262,9,6,22,1,'Então Josué chamou os rubenitas, os gaditas e a meia tribo de Manassés,'),(255263,9,6,22,2,'e disse-lhes: Tudo quanto Moisés, servo do Senhor, vos ordenou, tendes observado, bem como tendes obedecido à minha voz em tudo quanto vos ordenei.'),(255264,9,6,22,3,'A vossos irmãos nunca desamparastes, até o dia de hoje, mas tendes observado cuidadosamente o mandamento do Senhor vosso Deus.'),(255265,9,6,22,4,'Agora o Senhor vosso Deus deu descanso a vossos irmãos, como lhes prometera; voltai, pois, agora, e ide para as vossas tendas, para a terra da vossa possessão, que Moisés, servo do Senhor, vos deu além do Jordão.'),(255266,9,6,22,5,'Tão-somente tende cuidado de guardar com diligência o mandamento e a lei que Moisés, servo do Senhor, vos ordenou: que ameis ao Senhor vosso Deus, andeis em todos os seus caminhos, guardeis os seus mandamentos, e vos apegueis a ele e o sirvais com todo o vosso coração e com toda a vossa alma.'),(255267,9,6,22,6,'Assim Josué os abençoou, e os despediu; e eles foram para as suas tendas.'),(255268,9,6,22,7,'Ora, Moisés dera herança em Basã à meia tribo de Manassés, porém à outra metade Josué deu herança entre seus irmãos, a oeste do Jordão. E quando Josué os enviou para as suas tendas os abençoou'),(255269,9,6,22,8,'e lhes disse: Voltai para as vossas tendas com grandes riquezas: com muitíssimo gado, com prata e ouro, com cobre e ferro, e com muitíssimos vestidos; e reparti com vossos irmãos o despojo dos vossos inimigos.'),(255270,9,6,22,9,'Assim voltaram os filhos de Rúben os filhos de Gade e a meia tribo de Manassés, separando-se dos filhos de Israel em Siló, que está na terra de Canaã, para irem à terra de Gileade, à terra da sua possessão, de que foram feitos possuidores, segundo a ordem do Senhor por intermédio de Moisés.'),(255271,9,6,22,10,'Tendo chegado à região junto ao Jordão, ainda na terra de Canaã, os filhos de Rúben os filhos de Gade e a meia tribo de Manassés edificaram ali, à beira do Jordão, um altar de grandes proporções.'),(255272,9,6,22,11,'E os filhos de Israel ouviram dizer: Eis que os filhos de Rúben os filhos de Gade e a meia tribo de Manassés edificaram um altar na fronteira da terra de Canaã, na região junto ao Jordão, da banda que pertence aos filhos de Israel.'),(255273,9,6,22,12,'Quando os filhos de Israel ouviram isto, congregaram-se todos em Siló, para subirem a guerrear contra eles.'),(255274,9,6,22,13,'Então os filhos de Israel enviaram aos filhos de Rúben aos filhos de Gade e à meia tribo de Manassés, à terra de Gileade, Finéias, filho de Eleazar, o sacerdote,'),(255275,9,6,22,14,'e com ele dez príncipes, um príncipe de cada casa paterna de todas as tribos de Israel; e eles eram os cabeças das suas casas paternas entre os milhares de Israel.'),(255276,9,6,22,15,'Foram, pois, ter com os filhos de Rúben e os filhos de Gade e a meia tribo de Manassés, à terra de Gileade, e lhes disseram:'),(255277,9,6,22,16,'Assim diz toda a congregação do Senhor: Que transgressão é esta que cometestes contra o Deus de Israel, deixando hoje de seguir ao Senhor, edificando-vos um altar para vos rebelardes hoje contra o Senhor?'),(255278,9,6,22,17,'Acaso nos é pouca a iniquidade de Peor, de que ainda até o dia de hoje não nos temos purificado, apesar de ter vindo uma praga sobre a congregaçao do Senhor,'),(255279,9,6,22,18,'para que hoje queirais abandonar ao Senhor? Será que, rebelando-vos hoje contra o Senhor, amanhã ele se irará contra toda a congregação de Israel.'),(255280,9,6,22,19,'Se é, porém, que a terra da vossa possessão é imunda, passai para a terra da possessão do Senhor, onde habita o tabernáculo do Senhor, e tomai possessão entre nós; mas não vos rebeleis contra o Senhor, nem tampouco vos rebeleis contra nós, edificando-vos um altar afora o altar do Senhor nosso Deus.'),(255281,9,6,22,20,'Não cometeu Acã, filho de Zerá, transgressão no tocante ao anátema? E não veio ira sobre toda a congregação de Israel? De modo que não pereceu ele só na sua iniquidade.'),(255282,9,6,22,21,'Então responderam os filhos de Rúben os filhos de Gade e a meia tribo de Manassés, e disseram aos cabeças dos milhares de Israel:'),(255283,9,6,22,22,'O Poderoso, Deus, o Senhor, o Poderoso, Deus, o Senhor, ele o sabe, e Israel mesmo o saberá! Se foi em rebeldia, ou por transgressão contra o Senhor não nos salves hoje;'),(255284,9,6,22,23,'se nós edificamos um altar, para nos tornar de após o Senhor, ou para sobre ele oferecer holocausto e oferta de cereais, ou sobre ele oferecer sacrifícios de ofertas pacíficas, o Senhor mesmo de nós o requeira;'),(255285,9,6,22,24,'e se antes o não fizemos com receio e de propósito, dizendo: Amanhã vossos filhos poderiam dizer a nossos filhos: Que tendes vós com o Senhor Deus de Israel?'),(255286,9,6,22,25,'Pois o Senhor pôs o Jordão por termo entre nós e vós, ó filhos de Rúben e ó filhos de Gade; não tendes parte no Senhor. Assim bem poderiam vossos filhos fazer com que os nossos filhos deixassem de temer ao Senhor.'),(255287,9,6,22,26,'Pelo que dissemos: Edifiquemos agora um altar, não para holocausto, nem para sacrifício,'),(255288,9,6,22,27,'mas para que, entre nós e vós, e entre as nossas gerações depois de nós, nos sirva de testemunho para podermos fazer o serviço do Senhor diante dele com os nossos holocaustos, com os nossos sacrifícios e com as nossas ofertas pacíficas; para que vossos filhos não digam amanhã a nossos filhos: Não tendes parte no Senhor.'),(255289,9,6,22,28,'Pelo que dissemos: Quando amanhã disserem assim a nós ou às nossas gerações, então diremos: Vede o modelo do altar do Senhor que os nossos pais fizeram, não para holocausto nem para sacrifício, porém para ser testemunho entre nós e vós,'),(255290,9,6,22,29,'Longe esteja de nós que nos rebelemos contra o Senhor, ou que hoje o abandonemos, edificando altar para holocausto, oferta de cereais ou sacrifício, afora o altar do Senhor nosso Deus, que está perante o seu tabernáculo.'),(255291,9,6,22,30,'Quando, pois, Finéias, o sacerdote, e os príncipes da congregação, os cabeças dos milhares de Israel que estavam com ele, ouviram as palavras que lhes disseram os filhos de Rúben os filhos de Gade e os filhos de Manassés, ficaram satisfeitos.'),(255292,9,6,22,31,'Então disse Finéias, filho de Eleazar, o sacerdote, aos filhos de Rúben aos filhos de Gade e aos filhos de Manassés: Hoje sabemos que o Senhor está no meio de nós, porquanto não cometestes tal transgressão contra o Senhor; agora livrastes os filhos de Israel da mão do Senhor.'),(255293,9,6,22,32,'E Finéias, filho de Eleazar, o sacerdote, e os príncipes, deixando os filhos de Rúben e os filhos de Gade, voltaram da terra de Gileade para a terra de Canaã, aos filhos de Israel, e trouxeram-lhes a resposta.'),(255294,9,6,22,33,'E com isso os filhos de Israel ficaram satisfeitos; e louvaram a Deus, e não falaram mais de subir a guerrear contra eles, para destruírem a terra em que habitavam os filhos de Rúben e os filhos de Gade.'),(255295,9,6,22,34,'E os filhos de Rúben e os filhos de Gade chamaram ao altar Testemunha; pois, disseram eles, é testemunho entre nós que o Senhor é Deus.'),(255296,9,6,23,1,'Passados muitos dias, tendo o Senhor dado repouso a Israel de todos os seus inimigos em redor, e sendo Josué já velho, de idade muito avançada,'),(255297,9,6,23,2,'chamou Josué a todo o Israel, aos seus anciãos, aos seus cabeças, aos seus juízes e aos seus oficiais, e disse-lhes: Eu já sou velho, de idade muito avançada;'),(255298,9,6,23,3,'e vós tendes visto tudo quanto o Senhor vosso Deus fez a todas estas nações por causa e vós, porque é o Senhor vosso Deus que tem pelejado por vós.'),(255299,9,6,23,4,'Vede que vos reparti por sorte estas nações que restam, para serem herança das vossas tribos, juntamente com todas as nações que tenho destruído, desde o Jordão até o grande mar para o pôr do sol.'),(255300,9,6,23,5,'E o Senhor vosso Deus as impelirá, e as expulsará de diante de vós; e vós possuireis a sua terra, como vos disse o Senhor vosso Deus.'),(255301,9,6,23,6,'Esforçai-vos, pois, para guardar e cumprir tudo quanto está escrito no livro da lei de Moisés, para que dela não vos desvieis nem para a direita nem para a esquerda;'),(255302,9,6,23,7,'para que não vos mistureis com estas nações que ainda restam entre vós; e dos nomes de seus deuses não façais menção, nem por eles façais jurar, nem os sirvais, nem a eles vos inclineis.'),(255303,9,6,23,8,'Mas ao Senhor vosso Deus vos apegareis, como fizeste até o dia de hoje;'),(255304,9,6,23,9,'pois o Senhor expulsou de diante de vós grandes e fortes nações, e, até o dia de hoje, ninguém vos tem podido resistir.'),(255305,9,6,23,10,'Um só homem dentre vós persegue a mil, pois o Senhor vosso Deus é quem peleja por vós, como já vos disse.'),(255306,9,6,23,11,'Portanto, cuidai diligentemente de amar ao Senhor vosso Deus.'),(255307,9,6,23,12,'Porque se de algum modo vos desviardes, e vos apegardes ao resto destas nações que ainda ficam entre vós, e com elas contrairdes matrimônio, e entrardes a elas, e elas a vós,'),(255308,9,6,23,13,'sabei com certeza que o Senhor vosso Deus não continuará a expulsar estas nações de diante de vós; porém elas vos serão por laço e rede, e açoite às vossas ilhargas, e espinhos aos vossos olhos, até que pereçais desta boa terra que o Senhor vosso Deus vos deu.'),(255309,9,6,23,14,'Eis que vou hoje pelo caminho de toda a terra; e vós sabeis em vossos corações e em vossas almas que não tem falhado uma só palavra de todas as boas coisas que a vosso respeito falou o Senhor vosso Deus; nenhuma delas falhou, mas todas se cumpriram.'),(255310,9,6,23,15,'E assim como vos sobrevieram todas estas boas coisas de que o Senhor vosso Deus vos falou, assim trará o Senhor sobre vós todas aquelas más coisas, até vos destruir de sobre esta boa terra que ele vos deu.'),(255311,9,6,23,16,'Quando transgredirdes o pacto do Senhor vosso Deus, que ele vos ordenou, e fordes servir a outros deuses, inclinando-vos a eles, a ira do Senhor se acenderá contra vós, e depressa perecereis de sobre a boa terra que ele vos deu.'),(255312,9,6,24,1,'Depois Josué reuniu todas as tribos de Israel em Siquém, e chamou os anciãos de Israel, os seus cabeças, os seus juízes e os seus oficiais; e eles se apresentaram diante de Deus.'),(255313,9,6,24,2,'Disse então Josué a todo o povo: Assim diz o Senhor Deus de Israel: Além do Rio habitaram antigamente vossos pais, Terá, pai de Abraão e de Naor; e serviram a outros deuses.'),(255314,9,6,24,3,'Eu, porém, tomei a vosso pai Abraão dalém do Rio, e o conduzi por toda a terra de Canaã; também multipliquei a sua descendência, e dei-lhe Isaque.'),(255315,9,6,24,4,'A Isaque; dei Jacó e Esaú; a Esaú dei em possessão o monte Seir; mas Jacó e seus filhos desceram para o Egito.'),(255316,9,6,24,5,'Então enviei Moisés e Arão, e feri o Egito com aquilo que fiz no meio dele; e depois vos tirei de lá.'),(255317,9,6,24,6,'Depois que tirei a vossos pais do Egito viestes ao mar; e os egípcios perseguiram a vossos pais, com carros e com cavaleiros, até o Mar Vermelho.'),(255318,9,6,24,7,'Quando clamaram ao Senhor, ele pôs uma escuridão entre vós e os egípcios, e trouxe o mar sobre eles e os cobriu; e os vossos olhos viram o que eu fiz no Egito. Depois habitastes no deserto muitos dias.'),(255319,9,6,24,8,'Então eu vos trouxe à terra dos amorreus, que habitavam além do Jordão, os quais pelejaram contra vós; porém os entreguei na vossa mão, e possuístes a sua terra; assim os destruí de diante de vós.'),(255320,9,6,24,9,'Levantou-se também Balaque, filho de Zipor, rei dos moabitas, e pelejou contra Israel; e mandou chamar a Balaão, filho de Beor, para que vos amaldiçoasse;'),(255321,9,6,24,10,'porém eu não quis ouvir a Balaão; pelo que ele vos abençoou; e eu vos livrei da sua mão.'),(255322,9,6,24,11,'E quando vós, passando o Jordão, viestes a Jericó, pelejaram contra vós os homens de Jericó, e os amorreus, os perizeus, os cananeus, os heteus, os girgaseus, os heveus e os jebuseus; porém os entreguei na vossa mão.'),(255323,9,6,24,12,'Pois enviei vespões adiante de vós, que os expulsaram de diante de vós, como aos dois reis dos amorreus, não com a vossa espada, nem com o vosso arco.'),(255324,9,6,24,13,'E eu vos dei uma terra em que não trabalhastes, e cidades que não edificastes, e habitais nelas; e comeis de vinhas e de olivais que não plantastes.'),(255325,9,6,24,14,'Agora, pois, temei ao Senhor, e servi-o com sinceridade e com verdade; deitai fora os deuses a que serviram vossos pais dalém do Rio, e no Egito, e servi ao Senhor.'),(255326,9,6,24,15,'Mas, se vos parece mal o servirdes ao Senhor, escolhei hoje a quem haveis de servir; se aos deuses a quem serviram vossos pais, que estavam além do Rio, ou aos deuses dos amorreus, em cuja terra habitais. Porém eu e a minha casa serviremos ao Senhor.'),(255327,9,6,24,16,'Então respondeu o povo, e disse: Longe esteja de nós o abandonarmos ao Senhor para servirmos a outros deuses:'),(255328,9,6,24,17,'porque o Senhor é o nosso Deus; ele é quem nos fez subir, a nós e a nossos pais, da terra do Egito, da casa da servidão, e quem fez estes grandes sinais aos nossos olhos, e nos preservou por todo o caminho em que andamos, e entre todos os povos pelo meio dos quais passamos.'),(255329,9,6,24,18,'E o Senhor expulsou de diante de nós a todos esses povos, mesmo os amorreus, que moravam na terra. Nós também serviremos ao Senhor, porquanto ele é nosso Deus.'),(255330,9,6,24,19,'Então Josué disse ao povo: Não podereis servir ao Senhor, porque é Deus santo, é Deus zeloso, que não perdoará a vossa transgressão nem os vossos pecados.'),(255331,9,6,24,20,'Se abandonardes ao Senhor e servirdes a deuses estranhos, então ele se tornará, e vos fará o mal, e vos consumirá, depois de vos ter feito o bem.'),(255332,9,6,24,21,'Disse então o povo a Josué: Não! Antes serviremos ao Senhor.'),(255333,9,6,24,22,'Josué, pois, disse ao povo: Sois testemunhas contra vós mesmos e que escolhestes ao Senhor para o servir. Responderam eles: Somos testemunhas.'),(255334,9,6,24,23,'Agora, pois, disse ele, deitai fora os deuses estranhos que há no meio de vós, e inclinai o vosso coração ao Senhor Deus de Israel.'),(255335,9,6,24,24,'Disse o povo a Josué: Serviremos ao Senhor nosso Deus, e obedeceremos à sua voz.'),(255336,9,6,24,25,'Assim fez Josué naquele dia um pacto com o povo, e lhe deu leis e ordenanças em Siquem.'),(255337,9,6,24,26,'E Josué escreveu estas palavras no livro da lei de Deus; e, tomando uma grande pedra, a pôs ali debaixo do carvalho que estava junto ao santuário do Senhor,'),(255338,9,6,24,27,'e disse a todo o povo: Eis que esta pedra será por testemunho contra nós, pois ela ouviu todas as palavras que o Senhor nos falou; pelo que será por testemunho contra vós, para que não negueis o vosso Deus.'),(255339,9,6,24,28,'Então Josué despediu o povo, cada um para a sua herança.'),(255340,9,6,24,29,'Depois destas coisas Josué, filho de Num, servo do Senhor, morreu, tendo cento e dez anos de idade;'),(255341,9,6,24,30,'e o sepultaram no território da sua herança, em Timnate-Sera, que está na região montanhosa de Efraim, para o norte do monte Gaás.'),(255342,9,6,24,31,'Serviu, pois, Israel ao Senhor todos os dias de Josué, e todos os dias dos anciãos que sobreviveram a Josué e que sabiam toda a obra que o Senhor tinha feito a favor de Israel.'),(255343,9,6,24,32,'Os ossos de José, que os filhos de Israel trouxeram do Egito, foram enterrados em Siquém, naquela parte do campo que Jacó comprara aos filhos de Hamor, pai de Siquém, por cem peças de prata, e que se tornara herança dos filhos de José.'),(255344,9,6,24,33,'Morreu também Eleazar, filho de Arão, e o sepultaram no outeiro de Finéias, seu filho, que lhe fora dado na região montanhosa de Efraim.'),(255345,9,7,1,1,'Depois da morte de Josué os filhos de Israel consultaram ao Senhor, dizendo: Quem dentre nós subirá primeiro aos cananeus, para pelejar contra eles?'),(255346,9,7,1,2,'Respondeu o Senhor: Judá subirá; eis que entreguei a terra na sua mão.'),(255347,9,7,1,3,'Então disse Judá a Simeão, seu irmão: sobe comigo à sorte que me coube, e pelejemos contra os cananeus, e eu também subirei contigo à tua sorte. E Simeão foi com ele.'),(255348,9,7,1,4,'Subiu, pois, Judá; e o Senhor lhes entregou nas mãos os cananeus e os perizeus; e bateram deles em Bezeque dez mil homens.'),(255349,9,7,1,5,'Acharam em Bezeque a Adoni-Bezeque, e pelejaram contra ele; e bateram os cananeus e os perizeus.'),(255350,9,7,1,6,'Mas Adoni-Bezeque fugiu; porém eles o perseguiram e, prendendo-o, cortaram-lhe os dedos polegares das mãos e dos pés.'),(255351,9,7,1,7,'Então disse Adoni-Bezeque: Setenta reis, com os dedos polegares das mãos e dos pés cortados, apanhavam as migalhas debaixo da minha mesa; assim como eu fiz, assim Deus me pagou. E o trouxeram a Jerusalém, e ali morreu.'),(255352,9,7,1,8,'Ora, os filhos de Judá pelejaram contra Jerusalém e, tomando-a, passaram-na ao fio da espada e puseram fogo à cidade.'),(255353,9,7,1,9,'Depois os filhos de Judá desceram a pelejar contra os cananeus que habitavam na região montanhosa, e no Negebe, e na baixada.'),(255354,9,7,1,10,'Então partiu Judá contra os cananeus que habitavam em Hebrom, cujo nome era outrora Quiriate-Arba; e bateu Sesai, Aimã e Talmai.'),(255355,9,7,1,11,'Dali partiu contra os moradores de Debir, que se chamava outrora Quiriate-Sefer.'),(255356,9,7,1,12,'Disse então Calebe: A quem atacar Quiriate-Sefer e a tomar, darei a minha filha Acsa por mulher.'),(255357,9,7,1,13,'E tomou-a Otniel, filho de Quenaz, o irmão mais moço de Calebe; e este lhe deu sua filha Acsa por mulher.'),(255358,9,7,1,14,'Estando ela em caminho para a casa de Otniel, persuadiu-o que pedisse um campo ao pai dela. E quando ela saltou do jumento, Calebe lhe perguntou: Que é que tens?'),(255359,9,7,1,15,'Ela lhe respondeu: Dá-me um presente; porquanto me deste uma terra no Negebe, dá-me também fontes d\'água. Deu-lhe, pois, Calebe as fontes superiores e as fontes inferiores.'),(255360,9,7,1,16,'Também os filhos do queneu, sogro de Moisés, subiram da cidade das palmeiras com os filhos de Judá ao deserto de Judá, que está ao sul de Arade; e foram habitar com o povo.'),(255361,9,7,1,17,'E Judá foi com Simeão, seu irmão, e derrotaram os cananeus que habitavam em Zefate, e a destruíram totalmente. E chamou-se o nome desta cidade Horma.'),(255362,9,7,1,18,'Judá tomou também a Gaza, a Asquelom e a Ecrom, com os seus respectivos territórios.'),(255363,9,7,1,19,'Assim estava o Senhor com Judá, o qual se apoderou da região montanhosa; mas não pôde desapossar os habitantes do vale, porquanto tinham carros de ferro.'),(255364,9,7,1,20,'E como Moisés dissera, deram Hebrom a Calebe, que dali expulsou os três filhos de Anaque.'),(255365,9,7,1,21,'Mas os filhos de Benjamim não expulsaram aos jebuseus que habitavam em Jerusalém; pelo que estes ficaram habitando com os filhos de Benjamim em Jerusalém até o dia de hoje.'),(255366,9,7,1,22,'Também os da casa de José subiram contra Betel; e o Senhor estava com eles.'),(255367,9,7,1,23,'E a casa de José fez espiar a Betel (e fora outrora o nome desta cidade Luz);'),(255368,9,7,1,24,'e, vendo os espias a um homem que saía da cidade, disseram-lhe: Mostra-nos a entrada da cidade, e usaremos de bondade para contigo.'),(255369,9,7,1,25,'Mostrou-lhes, pois, a entrada da cidade, a qual eles feriram ao fio da espada; porém deixaram livre aquele homem e toda a sua família.'),(255370,9,7,1,26,'Então o homem se foi para a terra dos heteus, edificou uma cidade, e pôs-lhe o nome de Luz; este é o seu nome até o dia de hoje.'),(255371,9,7,1,27,'Manassés não expulsou os de Bete-Seã e suas vilas, nem os de Taanaque e suas vilas, nem os habitantes de Dor e suas vilas, nem os habitantes de Ibleão e suas vilas, nem os habitantes de Megido e suas vilas; porém os cananeus persistiram em habitar naquela terra.'),(255372,9,7,1,28,'Mas quando Israel se tornou forte, sujeitou os cananeus a trabalhos forçados, porém não os expulsou de todo.'),(255373,9,7,1,29,'Também Efraim não expulsou os cananeus que habitavam em Gezer; mas os cananeus ficaram habitando no meio dele, em Gezer.'),(255374,9,7,1,30,'Também Zebulom não expulsou os habitantes de Quitrom, nem os de Naalol; porém os cananeus ficaram habitando no meio dele, e foram sujeitos a trabalhos forçados.'),(255375,9,7,1,31,'Também Aser não expulsou os habitantes de Aco, nem de Sidom, nem de Alabe, nem de Aczibe, nem de Helba, nem de Afeca, nem de Reobe;'),(255376,9,7,1,32,'porém os aseritas ficaram habitando no meio dos cananeus, os habitantes da terra, porquanto não os expulsaram.'),(255377,9,7,1,33,'Também Naftali não expulsou os habitantes de Bete-Semes, nem os de Bete-Anate; mas, habitou no meio dos cananeus, os habitantes da terra; todavia os habitantes de Bete-Semes e os de Bete-Anate foram sujeitos a trabalhos forçados.'),(255378,9,7,1,34,'Os amorreus impeliram os filhos de Dã até a região montanhosa; pois não lhes permitiram descer ao vale.'),(255379,9,7,1,35,'Os amorreus quiseram também habitar no monte Heres, em Aijalom e em Saalabim; contudo prevaleceu a mão da casa de José, de modo que eles ficaram sujeitos a trabalhos forçados.'),(255380,9,7,1,36,'E foi o termo dos amorreus desde a subida de Acrabim, desde Sela, e dali para cima.'),(255381,9,7,2,1,'O anjo do Senhor subiu de Gilgal a Boquim, e disse: Do Egito vos fiz subir, e vos trouxe para a terra que, com juramento, prometi a vossos pais, e vos disse: Nunca violarei e meu pacto convosco;'),(255382,9,7,2,2,'e, quanto a vós, não fareis pacto com os habitantes desta terra, antes derrubareis os seus altares. Mas vós não obedecestes à minha voz. Por que fizestes isso?'),(255383,9,7,2,3,'Pelo que também eu disse: Não os expulsarei de diante de vós; antes estarão quais espinhos nas vossas ilhargas, e os seus deuses vos serão por laço.'),(255384,9,7,2,4,'Tendo o anjo do Senhor falado estas palavras a todos os filhos de Israel, o povo levantou a sua voz e chorou.'),(255385,9,7,2,5,'Pelo que chamaram àquele lugar Boquim; e ali sacrificaram ao Senhor.'),(255386,9,7,2,6,'Havendo Josué despedido o povo, foram-se os filhos de Israel, cada um para a sua herança, a fim de possuírem a terra.'),(255387,9,7,2,7,'O povo serviu ao Senhor todos os dias de Josué, e todos os dias dos anciãos que sobreviveram a Josué e que tinham visto toda aquela grande obra do Senhor, a qual ele fizera a favor de Israel.'),(255388,9,7,2,8,'Morreu, porém, Josué, filho de Num, servo do Senhor, com a idade de cento e dez anos;'),(255389,9,7,2,9,'e o sepultaram no território da sua herança, em Timnate-Heres, na região montanhosa de Efraim, para o norte do monte Gaás.'),(255390,9,7,2,10,'E foi também congregada toda aquela geração a seus pais, e após ela levantou-se outra geração que não conhecia ao Senhor, nem tampouco a obra que ele fizera a Israel.'),(255391,9,7,2,11,'Então os filhos de Israel fizeram o que era mau aos olhos do Senhor, servindo aos baalins;'),(255392,9,7,2,12,'abandonaram o Senhor Deus de seus pais, que os tirara da terra do Egito, e foram-se após outros deuses, dentre os deuses dos povos que havia ao redor deles, e os adoraram; e provocaram o Senhor à ira,'),(255393,9,7,2,13,'abandonando-o, e servindo a baalins e astarotes.'),(255394,9,7,2,14,'Pelo que a ira do Senhor se acendeu contra Israel, e ele os entregou na mão dos espoliadores, que os despojaram; e os vendeu na mão dos seus inimigos ao redor, de modo que não puderam mais resistir diante deles.'),(255395,9,7,2,15,'Por onde quer que saíam, a mão do Senhor era contra eles para o mal, como o Senhor tinha dito, e como lho tinha jurado; e estavam em grande aflição.'),(255396,9,7,2,16,'Mas o Senhor suscitou juízes, que os livraram da mão dos que os espojavam.'),(255397,9,7,2,17,'Contudo, não deram ouvidos nem aos seus juízes, pois se prostituíram após outros deuses, e os adoraram; depressa se desviaram do caminho, por onde andaram seus pais em obediência aos mandamentos do Senhor; não fizeram como eles.'),(255398,9,7,2,18,'Quando o Senhor lhes suscitava juízes, ele era com o juiz, e os livrava da mão dos seus inimigos todos os dias daquele juiz; porquanto o Senhor se compadecia deles em razão do seu gemido por causa dos que os oprimiam e afligiam.'),(255399,9,7,2,19,'Mas depois da morte do juiz, reincidiam e se corrompiam mais do que seus pais, andando após outros deuses, servindo-os e adorando-os; não abandonavam nenhuma das suas práticas, nem a sua obstinação.'),(255400,9,7,2,20,'Pelo que se acendeu contra Israel a ira do Senhor, e ele disse: Porquanto esta nação violou o meu pacto, que estabeleci com seus pais, não dando ouvidos à minha voz,'),(255401,9,7,2,21,'eu não expulsarei mais de diante deles nenhuma das nações que Josué deixou quando morreu;'),(255402,9,7,2,22,'a fim de que, por elas, ponha a prova Israel, se há de guardar, ou não, o caminho do Senhor, como seus pais o guardaram, para nele andar.'),(255403,9,7,2,23,'Assim o Senhor deixou ficar aquelas nações, e não as desterrou logo, nem as entregou na mão de Josué.'),(255404,9,7,3,1,'Estas são as nações que o Senhor deixou ficar para, por meio delas, provar a Israel, a todos os que não haviam experimentado nenhuma das guerras de Canaã;'),(255405,9,7,3,2,'tão-somente para que as gerações dos filhos de Israel delas aprendessem a guerra, pelo menos os que dantes não tinham aprendido.'),(255406,9,7,3,3,'Estas nações eram: cinco chefes dos filisteus, todos os cananeus, os sidônios, e os heveus que habitavam no monte Líbano, desde o monte Baal-Hermom até a entrada de Hamate.'),(255407,9,7,3,4,'Estes, pois, deixou ficar, a fim de de por eles provar os filhos de Israel, para saber se dariam ouvidos aos mandamentos do Senhor, que ele tinha ordenado a seus pais por intermédio de Moisés.'),(255408,9,7,3,5,'Habitando, pois, os filhos de Israel entre os cananeus, os heteus, os amorreus, os perizeus, os heveus e os jebuseus,'),(255409,9,7,3,6,'tomaram por mulheres as filhas deles, e deram as suas filhas aos filhos dos mesmos, e serviram aos seus deuses.'),(255410,9,7,3,7,'Assim os filhos de Israel fizeram o que era mau aos olhos do Senhor, esquecendo-se do Senhor seu Deus e servindo aos baalins e às aserotes.'),(255411,9,7,3,8,'Pelo que a ira do Senhor se acendeu contra Israel, e ele os vendeu na mão de cusã-Risataim, rei da Mesopotâmia; e os filhos de Israel serviram a Cusã-Risataim oito anos.'),(255412,9,7,3,9,'Mas quando os filhos de Israel clamaram ao Senhor, o Senhor suscitou-lhes um libertador, que os livrou: Otniel, filho de Quenaz, o irmão mais moço de Calebe.'),(255413,9,7,3,10,'Veio sobre ele o Espírito do Senhor, e ele julgou a Israel; saiu à peleja, e o Senhor lhe entregou Cusã-Risataim, rei da Mesopotâmia, contra o qual prevaleceu a sua mão:'),(255414,9,7,3,11,'Então a terra teve sossego por quarenta anos; e Otniel, filho de Quenaz, morreu.'),(255415,9,7,3,12,'Os filhos de Israel tornaram a fazer o que era mau aos olhos do Senhor; então o Senhor fortaleceu a Eglom, rei de Moabe, contra Israel, por terem feito o que era mau aos seus olhos.'),(255416,9,7,3,13,'Eglom, unindo a si os amonitas e os amalequitas, foi e feriu a Israel, tomando a cidade das palmeiras.'),(255417,9,7,3,14,'E os filhos de Israel serviram a Eglom, rei de Moabe, dezoito anos.'),(255418,9,7,3,15,'Mas quando os filhos de Israel clamaram ao Senhor, o Senhor suscitou-lhes um libertador, Eúde, filho de Gêra, benjamita, homem canhoto. E, por seu intermédio, os filhos de Israel enviaram tributo a Eglom, rei de Moabe.'),(255419,9,7,3,16,'E Eúde fez para si uma espada de dois gumes, de um côvado de comprimento, e cingiu-a à coxa direita, por baixo das vestes.'),(255420,9,7,3,17,'E levou aquele tributo a Eglom, rei de Moabe. Ora, Eglom era muito gordo:'),(255421,9,7,3,18,'Quando Eúde acabou de entregar o tributo, despediu a gente que o trouxera.'),(255422,9,7,3,19,'Ele mesmo, porém, voltou das imagens de escultura que estavam ao pé de Gilgal, e disse: Tenho uma palavra para dizer-te em segredo, ó rei. Disse o rei: Silêncio! E todos os que lhe assistiam saíram da sua presença.'),(255423,9,7,3,20,'Eúde aproximou-se do rei, que estava sentado a sós no seu quarto de verão, e lhe disse: Tenho uma palavra da parte de Deus para dizer-te. Ao que o rei se levantou da sua cadeira.'),(255424,9,7,3,21,'Então Eúde, estendendo a mão esquerda, tirou a espada de sobre a coxa direita, e lha cravou no ventre.'),(255425,9,7,3,22,'O cabo também entrou após a lâmina, e a gordura encerrou a lâmina, pois ele não tirou a espada do ventre:'),(255426,9,7,3,23,'Então Eúde, saindo ao pórtico, cerrou as portas do quarto e as trancou.'),(255427,9,7,3,24,'Tendo ele saído vieram os servos do rei; e olharam, e eis que as portas do quarto estavam trancadas. Disseram: Sem dúvida ele está aliviando o ventre na privada do seu quarto.'),(255428,9,7,3,25,'Assim esperaram até ficarem alarmados, mas ainda não abria as portas do quarto. Então, tomando a chave, abriram-nas, e eis seu senhor estendido morto por terra.'),(255429,9,7,3,26,'Eúde escapou enquanto eles se demoravam e, tendo passado pelas imagens de escultura, chegou a Seirá.'),(255430,9,7,3,27,'E assim que chegou, tocou a trombeta na região montanhosa de Efraim; e os filhos de Israel, com ele à frente, desceram das montanhas.'),(255431,9,7,3,28,'E disse-lhes: Segui-me, porque o Senhor vos entregou nas mãos os vossos inimigos, os moabitas. E desceram após ele, tomaram os vaus do Jordão contra os moabitas, e não deixaram passar a nenhum deles.'),(255432,9,7,3,29,'E naquela ocasião mataram dos moabitas cerca de dez mil homens, todos robustos e valentes; e não escapou nenhum.'),(255433,9,7,3,30,'Assim foi subjugado Moabe naquele dia debaixo da mão de Israel; e a terra teve sossego por oitenta anos.'),(255434,9,7,3,31,'Depois dele levantou-se Sangar, filho de Anate, que matou seiscentos homens dos filisteus com uma aguilhada de bois; ele também libertou a Israel.'),(255435,9,7,4,1,'Mas os filhos de Israel tornaram a fazer o que era mau aos olhos do Senhor, depois da morte de Eúde.'),(255436,9,7,4,2,'E o Senhor os vendeu na mão de Jabim, rei de Canaã, que reinava em Hazor; o chefe do seu exército era Sísera, o qual habitava em Harosete dos Gentios.'),(255437,9,7,4,3,'Então os filhos de Israel clamaram ao Senhor, porquanto Jabim tinha novecentos carros de ferro, e por vinte anos oprimia cruelmente os filhos de Israel.'),(255438,9,7,4,4,'Ora, Débora, profetisa, mulher de Lapidote, julgava a Israel naquele tempo.'),(255439,9,7,4,5,'Ela se assentava debaixo da palmeira de Débora, entre Ramá e Betel, na região montanhosa de Efraim; e os filhos de Israel subiam a ter com ela para julgamento.'),(255440,9,7,4,6,'Mandou ela chamar a Baraque, filho de Abinoão, de Quedes-Naftali, e disse-lhe: Porventura o Senhor Deus de Israel não te ordena, dizendo: Vai, e atrai gente ao monte Tabor, e toma contigo dez mil homens dos filhos de Naftali e dos filhos de Zebulom;'),(255441,9,7,4,7,'e atrairei a ti, para o ribeiro de Quisom, Sísera, chefe do exército de Jabim; juntamente com os seus carros e com as suas tropas, e to entregarei na mão?'),(255442,9,7,4,8,'Disse-lhe Baraque: Se fores comigo, irei; porém se não fores, não irei.'),(255443,9,7,4,9,'Respondeu ela: Certamente irei contigo; porém não será tua a honra desta expedição, pois à mão de uma mulher o Senhor venderá a Sísera. Levantou-se, pois, Débora, e foi com Baraque a Quedes.'),(255444,9,7,4,10,'Então Baraque convocou a Zebulom e a Naftali em Quedes, e subiram dez mil homens após ele; também Débora subiu com ele.'),(255445,9,7,4,11,'Ora, Heber, um queneu, se tinha apartado dos queneus, dos filhos de Hobabe, sogro de Moisés, e tinha estendido as suas tendas até o carvalho de Zaananim, que está junto a Quedes.'),(255446,9,7,4,12,'Anunciaram a Sísera que Baraque, filho de Abinoão, tinha subido ao monte Tabor.'),(255447,9,7,4,13,'Sísera, pois, ajuntou todos os seus carros, novecentos carros de ferro, e todo o povo que estava com ele, desde Harosete dos Gentios até o ribeiro de Quisom.'),(255448,9,7,4,14,'Então disse Débora a Baraque: Levanta-te, porque este é o dia em que o Senhor entregou Sísera na tua mão; porventura o Senhor não saiu adiante de ti? Baraque, pois, desceu do monte Tabor, e dez mil homens após ele.'),(255449,9,7,4,15,'E o Senhor desbaratou a Sísera, com todos os seus carros e todo o seu exército, ao fio da espada, diante de Baraque; e Sísera, descendo do seu carro, fugiu a pé.'),(255450,9,7,4,16,'Mas Baraque perseguiu os carros e o exército, até Harosete dos Gentios; e todo o exército de Sísera caiu ao fio da espada; não restou um só homem.'),(255451,9,7,4,17,'Entretanto Sísera fugiu a pé para a tenda de Jael, mulher de Heber, o queneu, porquanto havia paz entre Jabim, rei de Hazor, e a casa de Heber, o queneu.'),(255452,9,7,4,18,'Saindo Jael ao encontro de Sísera, disse-lhe: Entra, senhor meu, entra aqui; não temas. Ele entrou na sua tenda; e ela o cobriu com uma coberta.'),(255453,9,7,4,19,'Então ele lhe disse: Peço-te que me dês a beber um pouco d\'água, porque tenho sede. Então ela abriu um odre de leite, e deu-lhe de beber, e o cobriu.'),(255454,9,7,4,20,'Disse-lhe ele mais: Põe-te à porta da tenda; e se alguém vier e te perguntar: Está aqui algum homem? Responderás: Não.'),(255455,9,7,4,21,'Então Jael, mulher de Heber, tomou uma estaca da tenda e, levando um martelo, chegou-se de mansinho a ele e lhe cravou a estaca na fonte, de sorte que penetrou na terra; pois ele estava num profundo sono e mui cansado. E assim morreu.'),(255456,9,7,4,22,'E eis que, seguindo Baraque a Sísera, Jael lhe saiu ao encontro e disse-lhe: Vem, e mostrar-te-ei o homem a quem procuras. Entrou ele na tenda; e eis que Sísera jazia morto, com a estaca na fonte.'),(255457,9,7,4,23,'Assim Deus naquele dia humilhou a Jabim, rei de Canaã, diante dos filhos de Israel.'),(255458,9,7,4,24,'E a mão dos filhos de Israel prevalecia cada vez mais contra Jabim, rei de Canaã, até que o destruíram.'),(255459,9,7,5,1,'Então cantaram Débora e Baraque, filho de Abinoão, naquele dia, dizendo:'),(255460,9,7,5,2,'Porquanto os chefes se puseram à frente em Israel, porquanto o povo se ofereceu voluntariamente, louvai ao Senhor.'),(255461,9,7,5,3,'Ouvi, ó reis; dai ouvidos, ó príncipes! Eu cantarei ao Senhor, salmodiarei ao Senhor Deus de Israel.'),(255462,9,7,5,4,'Ó Senhor, quando saíste de Seir, quando caminhaste desde o campo de Edom, a terra estremeceu, os céus gotejaram, sim, as nuvens gotejaram águas.'),(255463,9,7,5,5,'Os montes se abalaram diante do Senhor, e até Sinai, diante do Senhor Deus de Israel.'),(255464,9,7,5,6,'Nos dias de Sangar, filho de Anate, nos dias de Jael, cessaram as caravanas; e os que viajavam iam por atalhos desviados.'),(255465,9,7,5,7,'Cessaram as aldeias em Israel, cessaram; até que eu Débora, me levantei, até que eu me levantei por mãe em Israel.'),(255466,9,7,5,8,'Escolheram deuses novos; logo a guerra estava às portas; via-se porventura escudo ou lança entre quarenta mil em Israel?'),(255467,9,7,5,9,'Meu coração inclina-se para os guias de Israel, que voluntariamente se ofereceram entre o povo. Bendizei ao Senhor.'),(255468,9,7,5,10,'Louvai-o vós, os que cavalgais sobre jumentas brancas, que vos assentais sobre ricos tapetes; e vós, que andais pelo caminho.'),(255469,9,7,5,11,'Onde se ouve o estrondo dos flecheiros, entre os lugares onde se tiram águas, ali falarão das justiças do Senhor, das justiças que fez às suas aldeias em Israel; então o povo do Senhor descia às portas.'),(255470,9,7,5,12,'Desperta, desperta, Débora; desperta, desperta, entoa um cântico; levanta-te, Baraque, e leva em cativeiro os teus prisioneiros, tu, filho de Abinoão.'),(255471,9,7,5,13,'Então desceu o restante dos nobres e do povo; desceu o Senhor por mim contra os poderosos.'),(255472,9,7,5,14,'De Efraim desceram os que tinham a sua raiz em Amaleque, após ti, Benjamim, entre os teus povos; de Maquir desceram os guias, e de Zebulom os que levam o báculo do inspetor de tropas.'),(255473,9,7,5,15,'Também os príncipes de Issacar estavam com Débora; e como Issacar, assim também Baraque; ao vale precipitaram-se em suas pegadas. Junto aos ribeiros de Rúben grandes foram as resoluções do coração.'),(255474,9,7,5,16,'Por que ficastes entre os currais a escutar os balidos dos rebanhos? Junto aos ribeiros de Rúben grandes foram as resoluções do coração.'),(255475,9,7,5,17,'Gileade ficou da banda dalém do Jordão; e Dã, por que se deteve com seus navios? Aser se assentou na costa do mar e ficou junto aos seus portos.'),(255476,9,7,5,18,'Zebulom é um povo que se expôs à morte, como também Naftali, nas alturas do campo.'),(255477,9,7,5,19,'Vieram reis e pelejaram; pelejaram os reis de Canaã, em Taanaque junto às águas de Megido; não tomaram despojo de prata.'),(255478,9,7,5,20,'Desde os céus pelejaram as estrelas; desde as suas órbitas pelejaram contra Sísera.'),(255479,9,7,5,21,'O ribeiro de Quisom os arrastou, aquele antigo ribeiro, o ribeiro de Quisom. Ó minha alma, calcaste aos pés a força.'),(255480,9,7,5,22,'Então os cascos dos cavalos feriram a terra na fuga precipitada dos seus valentes.'),(255481,9,7,5,23,'Amaldiçoai a Meroz, diz o anjo do Senhor, amaldiçoai duramente aos seus habitantes; porquanto não vieram em socorro do Senhor, em socorro do Senhor, contra os valentes.'),(255482,9,7,5,24,'Bendita entre todas as mulheres será Jael, mulher de Heber, o queneu; bendita será entre as mulheres nômades.'),(255483,9,7,5,25,'Água pediu ele, leite lhe deu ela; em taça de príncipes lhe ofereceu coalhada.'),(255484,9,7,5,26,'À estaca estendeu a mão e, ao martelo dos trabalhadores, a direita, e golpeou a Sísera, rachando-lhe a cabeça; furou e traspassou-lhe as fontes.'),(255485,9,7,5,27,'Aos pés dela ele se encurvou, caiu, ficou estirado; aos pés dela se encurvou, caiu; onde se encurvou, ali caiu morto.'),(255486,9,7,5,28,'A mãe de Sísera olhando pela janela, através da grade exclamava: Por que tarda em vir o seu carro? Por que se demora o rumor das suas carruagens?'),(255487,9,7,5,29,'As mais sábias das suas damas responderam, e ela respondia a si mesma:'),(255488,9,7,5,30,'Não estão, porventura, achando e repartindo os despojos? Uma ou duas donzelas a cada homem? Para Sísera despojos de estofos tintos, despojos de estofos tintos bordados, bordados de várias cores, para o meu pescoço?'),(255489,9,7,5,31,'Assim ó Senhor, pereçam todos os teus inimigos! Sejam, porém, os que te amam, como o sol quando se levanta na sua força. E a terra teve sossego por quarenta anos.'),(255490,9,7,6,1,'Mas os filhos de Israel fizeram o que era mau aos olhos do Senhor, e o Senhor os entregou na mão de Midiã por sete anos.'),(255491,9,7,6,2,'Prevalecia, pois, a mão de Midiã sobre Israel e, por causa de Midiã, fizeram os filhos de Israel para si as covas que estão nos montes, as cavernas e as fortalezas.'),(255492,9,7,6,3,'Porque sucedia que, havendo Israel semeado, subiam contra ele os midianitas, os amalequitas e os filhos do oriente;'),(255493,9,7,6,4,'e, acampando-se contra ele, destruíam o produto da terra até chegarem a Gaza, e não deixavam mantimento em Israel, nem ovelhas, nem bois, nem jumentos.'),(255494,9,7,6,5,'Porque subiam com os seus rebanhos e tendas; vinham em multidão, como gafanhotos; tanto eles como os seus camelos eram inumeráveis; e entravam na terra, para a destruir.'),(255495,9,7,6,6,'Assim Israel se enfraqueceu muito por causa dos midianitas; então os filhos de Israel clamaram ao Senhor.'),(255496,9,7,6,7,'E sucedeu que, clamando eles ao Senhor por causa dos midianitas,'),(255497,9,7,6,8,'enviou-lhes o Senhor um profeta, que lhes disse: Assim diz o Senhor, Deus de Israel: Do Egito eu vos fiz subir, e vos tirei da casa da servidão;'),(255498,9,7,6,9,'livrei-vos da mão dos egípcios, e da mão de todos quantos vos oprimiam, e os expulsei de diante de vós, e a vós vos dei a sua terra.'),(255499,9,7,6,10,'Também eu vos disse: Eu sou o Senhor vosso Deus; não temais aos deuses dos amorreus, em cuja terra habitais. Mas não destes ouvidos à minha voz.'),(255500,9,7,6,11,'Então o anjo do Senhor veio, e sentou-se debaixo do carvalho que estava em Ofra e que pertencia a Joás, abiezrita, cujo filho Gideão estava malhando o trigo no lagar para o esconder dos midianitas.'),(255501,9,7,6,12,'Apareceu-lhe então o anjo do Senhor e lhe disse: O Senhor é contigo, ó homem valoroso.'),(255502,9,7,6,13,'Gideão lhe respondeu: Ai, senhor meu, se o Senhor é conosco, por que tudo nos sobreveio? E onde estão todas as suas maravilhas que nossos pais nos contaram, dizendo: Não nos fez o Senhor subir do Egito? Agora, porém, o Senhor nos desamparou, e nos entregou na mão de Midiã.'),(255503,9,7,6,14,'Virou-se o Senhor para ele e lhe disse: Vai nesta tua força, e livra a Israel da mão de Midiã; porventura não te envio eu?'),(255504,9,7,6,15,'Replicou-lhe Gideão: Ai, senhor meu, com que livrarei a Israel? Eis que a minha família é a mais pobre em Manassés, e eu o menor na casa de meu pai.'),(255505,9,7,6,16,'Tornou-lhe o Senhor: Porquanto eu hei de ser contigo, tu ferirás aos midianitas como a um só homem.'),(255506,9,7,6,17,'Prosseguiu Gideão: Se agora tenho achado graça aos teus olhos, dá-me um sinal de que és tu que falas comigo.'),(255507,9,7,6,18,'Rogo-te que não te apartes daqui até que eu volte trazendo do meu presente e o ponha diante de ti. Respondeu ele: Esperarei até que voltes.'),(255508,9,7,6,19,'Entrou, pois, Gideão, preparou um cabrito e fez, com uma e efa de farinha, bolos ázimos; pôs a carne num cesto e o caldo numa panela e, trazendo para debaixo do carvalho, lho apresentou.'),(255509,9,7,6,20,'Mas o anjo de Deus lhe disse: Toma a carne e os bolos ázimos, e põe-nos sobre esta rocha e derrama-lhes por cima o caldo. E ele assim fez.'),(255510,9,7,6,21,'E o anjo do Senhor estendeu a ponta do cajado que tinha na mão, e tocou a carne e os bolos ázimos; então subiu fogo da rocha, e consumiu a carne e os bolos ázimos; e o anjo do Senhor desapareceu-lhe da vista.'),(255511,9,7,6,22,'Vendo Gideão que era o anjo do Senhor, disse: Ai de mim, Senhor Deus! Pois eu vi o anjo do Senhor face a face.'),(255512,9,7,6,23,'Porém o Senhor lhe disse: Paz seja contigo, não temas; não morrerás.'),(255513,9,7,6,24,'Então Gideão edificou ali um altar ao Senhor, e lhe chamou Jeová-Salom; e ainda até o dia de hoje está o altar em Ofra dos abiezritas.'),(255514,9,7,6,25,'Naquela mesma noite, disse o Senhor a Gideão: Toma um dos bois de teu pai, a saber, o segundo boi de sete anos, e derriba o altar de Baal, que é de teu pai, e corta o poste-ídolo que está junto a ele.'),(255515,9,7,6,26,'Edifica ao Senhor teu Deus um altar no cume deste lugar forte, na forma devida; toma o segundo boi, e o oferece em holocausto, com a lenha do poste-ídolo que cortares.'),(255516,9,7,6,27,'Então Gideão tomou dez homens dentre os seus servos, e fez como o Senhor lhe dissera; porém, temendo ele a casa de seu pai e os homens daquela cidade, não o fez de dia, mas de noite.'),(255517,9,7,6,28,'Levantando-se, pois, os homens daquela cidade, de madrugada, eis que estava o altar de Baal derribado, cortado o poste-ídolo que estivera ao pé dele, e o segundo boi oferecido no altar que fora edificado.'),(255518,9,7,6,29,'Pelo que disseram uns aos outros: Quem fez isto? E, depois de investigarem e inquirirem, disseram: Gideão, filho de Joás, é quem fez isto.'),(255519,9,7,6,30,'Então os homens daquela cidade disseram a Joás: Tira para fora teu filho, para que morra, porque derribou o altar de Baal e cortou o poste-ídolo que estava ao pé dele.'),(255520,9,7,6,31,'Joás, porém, disse a todos os que se puseram contra ele: Contendereis vós por Baal? Livrá-lo-eis vós? Qualquer que por ele contender, ainda esta manhã será morto; se ele é deus, por si mesmo contenda, pois foi derribado o seu altar.'),(255521,9,7,6,32,'Pelo que naquele dia chamaram a Gideão Jerubaal, dizendo: Baal contenda contra ele, pois derribou o seu altar.'),(255522,9,7,6,33,'Então todos os midianitas, os amalequitas e os filhos do oriente se ajuntaram e, passando o Jordão, acamparam no vale de Jezreel.'),(255523,9,7,6,34,'Mas o Espírito do Senhor apoderou-se de Gideão; e tocando ele a trombeta, os abiezritas se ajuntaram após ele.'),(255524,9,7,6,35,'E enviou mensageiros por toda a tribo de Manassés, que também se ajuntou após ele; e ainda enviou mensageiros a Aser, a Zebulom e a Naftali, que lhe saíram ao encontro.'),(255525,9,7,6,36,'Disse Gideão a Deus: Se hás de livrar a Israel por minha mão, como disseste,'),(255526,9,7,6,37,'eis que eu porei um velo de lã na eira; se o orvalho estiver somente no velo, e toda a terra ficar enxuta, então conhecerei que hás de livrar a Israel por minha mão, como disseste.'),(255527,9,7,6,38,'E assim foi; pois, levantando-se de madrugada no dia seguinte, apertou o velo, e espremeu dele o orvalho, que encheu uma taça.'),(255528,9,7,6,39,'Disse mais Gideão a Deus: Não se acenda contra mim a tua ira se ainda falar só esta vez. Permite que só mais esta vez eu faça prova com o velo; rogo-te que só o velo fique enxuto, e em toda a terra haja orvalho.'),(255529,9,7,6,40,'E Deus assim fez naquela noite; pois só o velo estava enxuto, e sobre toda a terra havia orvalho.'),(255530,9,7,7,1,'Então Jerubaal, que é Gideão, e todo o povo que estava com ele, levantando-se de madrugada acamparam junto à fonte de Harode; e o arraial de Midiã estava da banda do norte, perto do outeiro de Moré, no vale.'),(255531,9,7,7,2,'Disse o Senhor a Gideão: O povo que está contigo é demais para eu entregar os midianitas em sua mão; não seja caso que Israel se glorie contra mim, dizendo: Foi a minha própria mão que me livrou.'),(255532,9,7,7,3,'Agora, pois, apregoa aos ouvidos do povo, dizendo: Quem for medroso e tímido volte, e retire-se do monte Gileade. Então voltaram do povo vinte e dois mil, e dez mil ficaram.'),(255533,9,7,7,4,'Disse mais o Senhor a Gideão: Ainda são muitos. Faze-os descer às águas, e ali os provarei; e será que, aquele de que eu te disser: Este irá contigo, esse contigo irá; porém todo aquele de que eu te disser: Este não irá contigo, esse não irá.'),(255534,9,7,7,5,'E Gideão fez descer o povo às águas. Então o Senhor lhe disse: Qualquer que lamber as águas com a língua, como faz o cão, a esse porás de um lado; e a todo aquele que se ajoelhar para beber, porás do outro.'),(255535,9,7,7,6,'E foi o número dos que lamberam a água, levando a mão à boca, trezentos homens; mas todo o resto do povo se ajoelhou para beber.'),(255536,9,7,7,7,'Disse ainda o Senhor a Gideão: Com estes trezentos homens que lamberam a água vos livrarei, e entregarei os midianitas na tua mão; mas, quanto ao resto do povo, volte cada um ao seu lugar.'),(255537,9,7,7,8,'E o povo tomou na sua mão as provisões e as suas trombetas, e Gideão enviou todos os outros homens de Israel cada um à sua tenda, porém reteve os trezentos. O arraial de Midiã estava embaixo no vale.'),(255538,9,7,7,9,'Naquela mesma noite disse o Senhor a Gideão: Levanta-te, e desce contra o arraial, porque eu o entreguei na tua mão.'),(255539,9,7,7,10,'Mas se tens medo de descer, vai com o teu moço, Purá, ao arraial;'),(255540,9,7,7,11,'ouvirás o que dizem, e serão fortalecidas as tuas mãos para desceres contra o arraial. Então desceu ele com e seu moço, Purá, até o posto avançado das sentinelas do arraial.'),(255541,9,7,7,12,'Os midianitas, os amalequitas, e todos os filhos do oriente jaziam no vale, como gafanhotos em multidão; e os seus camelos eram inumeráveis, como a areia na praia do mar.'),(255542,9,7,7,13,'No momento em que Gideão chegou, um homem estava contando ao seu companheiro um sonho, e dizia: Eu tive um sonho; eis que um pão de cevada vinha rolando sobre o arraial dos midianitas e, chegando a uma tenda, bateu nela de sorte a fazê-la cair, e a virou de cima para baixo, e ela ficou estendida por terra.'),(255543,9,7,7,14,'Ao que respondeu o seu companheiro, dizendo: Isso não é outra coisa senão a espada de Gideão, filho de Joás, varão israelita. Na sua mão Deus entregou Midiã e todo este arraial.'),(255544,9,7,7,15,'Quando Gideão ouviu a narração do sonho e a sua interpretação, adorou a Deus; e voltando ao arraial de Israel, disse: Levantai-vos, porque o Senhor entregou nas vossas mãos o arraial de Midiã.'),(255545,9,7,7,16,'Então dividiu os trezentos homens em três companhias, pôs nas mãos de cada um deles trombetas, e cântaros vazios contendo tochas acesas,'),(255546,9,7,7,17,'e disse-lhes: Olhai para mim, e fazei como eu fizer; e eis que chegando eu à extremidade do arraial, como eu fizer, assim fareis vós.'),(255547,9,7,7,18,'Quando eu tocar a trombeta, eu e todos os que comigo estiverem, tocai também vós as trombetas ao redor de todo o arraial, e dizei: Pelo Senhor e por Gideão!'),(255548,9,7,7,19,'Gideão, pois, e os cem homens que estavam com ele chegaram à extremidade do arraial, ao princípio da vigília do meio, havendo sido de pouco colocadas as guardas; então tocaram as trombetas e despedaçaram os cântaros que tinham nas mãos.'),(255549,9,7,7,20,'Assim tocaram as três companhias as trombetas, despedaçaram os cântaros, segurando com as mãos esquerdas as tochas e com as direitas as trombetas para as tocarem, e clamaram: A espada do Senhor e de Gideão!'),(255550,9,7,7,21,'E conservou-se cada um no seu lugar ao redor do arraial; então todo o exército deitou a correr e, gritando, fugiu.'),(255551,9,7,7,22,'Pois, ao tocarem os trezentos as trombetas, o Senhor tornou a espada de um contra o outro, e isto em todo o arraial, e fugiram até Bete-Sita, em direção de Zererá, até os limites de Abel-Meolá, junto a Tabate.'),(255552,9,7,7,23,'Então os homens de Israel, das tribos de Naftali, de Aser e de todo o Manassés, foram convocados e perseguiram a Midiã.'),(255553,9,7,7,24,'Também Gideão enviou mensageiros por toda a região montanhosa de Efraim, dizendo: Descei ao encontro de Midiã, e ocupai-lhe as águas até Bete-Bara, e também o Jordão. Convocados, pois todos os homens de Efraim, tomaram-lhe as águas até Bete-Bara, e também o Jordão;'),(255554,9,7,7,25,'e prenderam dois príncipes de Midiã, Orebe e Zeebe; e mataram Orebe na penha de Orebe, e Zeebe mataram no lagar de Zeebe, e perseguiram a Midiã; e trouxeram as cabeças de Orebe e de Zeebe a Gideão, além do Jordão.'),(255555,9,7,8,1,'Então os homens de Efraim lhe disseram: Que é isto que nos fizeste, não nos chamando quando foste pelejar contra Midiã? E repreenderam-no asperamente.'),(255556,9,7,8,2,'Ele, porém, lhes respondeu: Que fiz eu agora em comparação ao que vós fizestes? Não são porventura os rabiscos de Efraim melhores do que a vindima de Abiezer?'),(255557,9,7,8,3,'Deus entregou na vossa mão os príncipes de Midiã, Orebe e Zeebe; que, pois, pude eu fazer em comparação ao que vós fizestes? Então a sua ira se abrandou para com ele, quando falou esta palavra.'),(255558,9,7,8,4,'E Gideão veio ao Jordão e o atravessou, ele e os trezentos homens que estavam com ele, fatigados, mas ainda perseguindo.'),(255559,9,7,8,5,'Disse, pois, aos homens de Sucote: Dai, peço-vos, uns pães ao povo que me segue, porquanto está fatigado, e eu vou perseguindo a Zeba e Zalmuna, reis os midianitas.'),(255560,9,7,8,6,'Mas os príncipes de Sucote responderam: Já estão em teu poder as mãos de Zebá e Zalmuna, para que demos pão ao teu exército?'),(255561,9,7,8,7,'Replicou-lhes Gideão: Pois quando o Senhor entregar na minha mão a Zebá e a Zalmuna, trilharei a vossa carne com os espinhos do deserto e com os abrolhos.'),(255562,9,7,8,8,'Dali subiu a Penuel, e falou da mesma maneira aos homens desse lugar, que lhe responderam como os homens de Sucote lhe haviam respondido.'),(255563,9,7,8,9,'Por isso falou também aos homens de Penuel, dizendo: Quando eu voltar em paz, derribarei esta torre.'),(255564,9,7,8,10,'Zebá e Zalmuna estavam em Carcor com o seu exército, cerca de quinze mil homens, os restantes de todo o exército dos filhos do oriente; pois haviam caído cento e vinte mil homens que puxavam da espada.'),(255565,9,7,8,11,'Subiu Gideão pelo caminho dos que habitavam em tendas, ao oriente de Nobá e Jogbeá, e feriu aquele exército, porquanto se dava por seguro.'),(255566,9,7,8,12,'E, fugindo Zebá e Zalmuna, Gideão os perseguiu, tomou presos esses dois reis dos midianitas e desbaratou todo o exército.'),(255567,9,7,8,13,'Voltando, pois, Gideão, filho de Joás, da peleja pela subida de Heres,'),(255568,9,7,8,14,'tomou preso a um moço dos homens de Sucote, e o inquiriu; este lhe deu por escrito os nomes dos príncipes de Sucote, e dos seus anciãos, setenta e sete homens.'),(255569,9,7,8,15,'Então veio aos homens de Sucote, e disse: Eis aqui Zebá e Zalmuna, a respeito dos quais me escarnecestes, dizendo: Porventura já estão em teu poder as mãos de Zebá e Zalmuna, para que demos pão aos teus homens fatigados?'),(255570,9,7,8,16,'Nisso tomou os anciãos da cidade, e espinhos e abrolhos do deserto, e com eles ensinou aos homens de Sucote.'),(255571,9,7,8,17,'Também derrubou a torre de Penuel, e matou os homens da cidade.'),(255572,9,7,8,18,'Depois perguntou a Zebá e a Zalmuna: Como eram os homens que matastes em Tabor? E responderam eles: Qual és tu, tais eram eles; cada um parecia filho de rei.'),(255573,9,7,8,19,'Então disse ele: Eram meus irmãos, filhos de minha mãe; vive o Senhor, que se lhes tivésseis poupado a vida, eu não vos mataria.'),(255574,9,7,8,20,'E disse a Jeter, seu primogênito: Levanta-te, mata-os. O mancebo, porém, não puxou da espada, porque temia, porquanto ainda era muito moço.'),(255575,9,7,8,21,'Então disseram Zebá e Zalmuna: Levanta-te tu mesmo, e acomete-nos; porque, qual o homem, tal a sua força. Levantando-se, pois, Gideão, matou Zebá e Zalmuna, e tomou os crescentes que estavam aos pescoços dos seus camelos.'),(255576,9,7,8,22,'Então os homens de Israel disseram a Gideão: Domina sobre nós, assim tu, como teu filho, e o filho de teu filho; porquanto nos livraste da mão de Midiã.'),(255577,9,7,8,23,'Gideão, porém, lhes respondeu: Nem eu dominarei sobre vós, nem meu filho, mas o Senhor sobre vós dominará.'),(255578,9,7,8,24,'Disse-lhes mais Gideão: uma petição vos farei: dá-me, cada um de vós, os brincos do despojo. (Porque os inimigos tinham brincos de ouro, porquanto eram ismaelitas.)'),(255579,9,7,8,25,'Ao que disseram eles: De boa vontade as daremos. E estenderam uma capa, na qual cada um deles deitou os brincos do seu despojo.'),(255580,9,7,8,26,'E foi o peso dos brincos de ouro que ele pediu, mil e setecentos siclos de ouro, afora os ornamentos em forma de meia-lua, os colares e as vestes de púrpura que os reis de Midiã trajavam, afora as correntes que os camelos traziam ao pescoço.'),(255581,9,7,8,27,'Disso fez Gideão um éfode, e o pôs na sua cidade, em Ofra; e todo o Israel se prostituiu ali após ele; e foi um laço para Gideão e para sua casa.'),(255582,9,7,8,28,'Assim foram abatidos os midianitas diante dos filhos de Israel, e nunca mais levantaram a cabeça. E a terra teve sossego, por quarenta anos nos dias de Gideão.'),(255583,9,7,8,29,'Então foi Jerubaal, filho de Joás, e habitou em sua casa.'),(255584,9,7,8,30,'Gideão teve setenta filhos, que procederam da sua coxa, porque tinha muitas mulheres.'),(255585,9,7,8,31,'A sua concubina que estava em Siquém deu-lhe também um filho; e pôs-lhe por nome Abimeleque.'),(255586,9,7,8,32,'Morreu Gideão, filho de Joás, numa boa velhice, e foi sepultado no sepulcro de seu pai Joás, em Ofra dos abiezritas.'),(255587,9,7,8,33,'Depois da morte de Gideão os filhos de Israel tornaram a se prostituir após os baalins, e puseram a Baal-Berite por deus.'),(255588,9,7,8,34,'Assim os filhos de Israel não se lembraram do Senhor seu Deus, que os livrara da mão de todos os seus inimigos ao redor;'),(255589,9,7,8,35,'nem usaram de beneficência para com a casa de Jerubaal, a saber, de Gideão, segundo todo o bem que ele havia feito a Israel.'),(255590,9,7,9,1,'Abimeleque, filho de Jerubaal, foi a Siquém, aos irmãos de sua mãe, e falou-lhes, e a toda a parentela da casa de pai de sua mãe, dizendo:'),(255591,9,7,9,2,'Falai, peço-vos, aos ouvidos de todos os cidadãos de Siquém: Que é melhor para vós? Que setenta homens, todos os filhos de Jerubaal, dominem sobre vós, ou que um só domine sobre vós? Lembrai-vos também de que sou vosso osso e vossa carne.'),(255592,9,7,9,3,'Então os irmãos de sua mãe falaram todas essas palavras a respeito dele aos ouvidos de todos os cidadãos de Siquém; e o coração deles se inclinou a seguir Abimeleque; pois disseram: É nosso irmão.'),(255593,9,7,9,4,'E deram-lhe setenta siclos de prata, da casa de Baal-Berite, com os quais Abimeleque alugou alguns homens ociosos e levianos, que o seguiram;'),(255594,9,7,9,5,'e foi à casa de seu pai, a Ofra, e matou a seus irmãos, os filhos de Jerubaal, setenta homens, sobre uma só pedra. Mas Jotão, filho menor de Jerubaal, ficou, porquanto se tinha escondido.'),(255595,9,7,9,6,'Então se ajuntaram todos os cidadãos de Siquém e toda a Bete-Milo, e foram, e constituíram rei a Abimeleque, junto ao carvalho da coluna que havia em Siquém.'),(255596,9,7,9,7,'Jotão, tendo sido avisado disso, foi e, pondo-se no cume do monte Gerizim, levantou a voz e clamou, dizendo: Ouvi-me a mim, cidadãos de Siquém, para que Deus: vos ouça a vos.'),(255597,9,7,9,8,'Foram uma vez as árvores a ungir para si um rei; e disseram à oliveira: Reina tu sobre nós.'),(255598,9,7,9,9,'Mas a oliveira lhes respondeu: Deixaria eu a minha gordura, que Deus e os homens em mim prezam, para ir balouçar sobre as árvores?'),(255599,9,7,9,10,'Então disseram as árvores à figueira: Vem tu, e reina sobre nós.'),(255600,9,7,9,11,'Mas a figueira lhes respondeu: Deixaria eu a minha doçura, o meu bom fruto, para ir balouçar sobre as árvores?'),(255601,9,7,9,12,'Disseram então as árvores à videira: Vem tu, e reina sobre nós.'),(255602,9,7,9,13,'Mas a videira lhes respondeu: Deixaria eu o meu mosto, que alegra a Deus e aos homens, para ir balouçar sobre as árvores?'),(255603,9,7,9,14,'Então todas as árvores disseram ao espinheiro: Vem tu, e reina sobre nós.'),(255604,9,7,9,15,'O espinheiro, porém, respondeu às árvores: Se de boa fé me ungis por vosso rei, vinde refugiar-vos debaixo da minha sombra; mas, se não, saia fogo do espinheiro, e devore os cedros do Líbano.'),(255605,9,7,9,16,'Agora, pois, se de boa fé e com retidão procedestes, constituindo rei a Abimeleque, e se bem fizestes para com Jerubaal e para com a sua casa, e se com ele usastes conforme o merecimento das suas mãos'),(255606,9,7,9,17,'(porque meu pai pelejou por vós, desprezando a própria vida, e vos livrou da mão de Midiã;'),(255607,9,7,9,18,'porém vós hoje vos levantastes contra a casa de meu pai, e matastes a seus filhos, setenta homens, sobre uma só pedra; e a Abimeleque, filho da sua serva, fizestes reinar sobre os cidadãos de Siquém, porque é vosso irmão);'),(255608,9,7,9,19,'se de boa fé e com retidão procedestes hoje para com Jerubaal e para com a sua casa, alegrai-vos em Abimeleque, e também ele se alegre em vós;'),(255609,9,7,9,20,'mas se não, saia fogo de Abimeleque, e devore os cidadãos de Siquém, e a Bete-Milo; e saia fogo dos cidadãos de Siquém e de Bete-Milo, e devore Abimeleque.'),(255610,9,7,9,21,'E partindo Jotão, fugiu e foi para Beer, e ali habitou, por medo de Abimeleque, seu irmão.'),(255611,9,7,9,22,'Havendo Abimeleque reinado três anos sobre Israel,'),(255612,9,7,9,23,'Deus suscitou um espírito mau entre Abimeleque e os cidadãos de Siquém; e estes procederam aleivosamente para com Abimeleque;'),(255613,9,7,9,24,'para que a violência praticada contra os setenta filhos de Jerubaal, como também o sangue deles, recaíssem sobre Abimeleque, seu irmão, que os matara, e sobre os cidadãos de Siquém, que fortaleceram as mãos dele para matar a seus irmãos.'),(255614,9,7,9,25,'E os cidadãos de Siquém puseram de emboscada contra ele, sobre os cumes dos montes, homens que roubavam a todo aquele que passava por eles no caminho. E contou-se isto a Abimeleque.'),(255615,9,7,9,26,'Também veio Gaal, filho de Ebede, com seus irmãos, e estabeleceu-se em Siquém; e confiaram nele os cidadãos de Siquém.'),(255616,9,7,9,27,'Saindo ao campo, vindimaram as suas vinhas, pisaram as uvas e fizeram uma festa; e, entrando na casa de seu deus, comeram e beberam, e amaldiçoaram a Abimeleque.'),(255617,9,7,9,28,'E disse Gaal, filho de Ebede: Quem é Abimeleque, e quem é Siquém, para que sirvamos a Abimeleque? Não é, porventura, filho de Jerubaal? E não é Zebul o seu mordomo? Servi antes aos homens de Hamor, pai de Siquém; pois, por que razão serviríamos nós a Abimeleque?'),(255618,9,7,9,29,'Ah! Se este povo estivesse sob a minha mão, eu transtornaria a Abimeleque. Eu lhe diria: Multiplica o teu exército, e vem.'),(255619,9,7,9,30,'Quando Zebul, o governador da cidade, ouviu as palavras de Gaal, filho de Ebede, acendeu-se em ira.'),(255620,9,7,9,31,'E enviou secretamente mensageiros a Abimeleque, para lhe dizerem: Eis que Gaal, filho de Ebede, e seus irmãos vieram a Siquém, e estão sublevando a cidade contra ti.'),(255621,9,7,9,32,'Levanta-te, pois, de noite, tu e o povo que tiveres contigo, e põe-te de emboscada no campo.'),(255622,9,7,9,33,'E pela manhã, ao nascer do sol, levanta-te, e dá de golpe sobre a cidade; e, saindo contra ti Gaal e o povo que tiver com ele, faze-lhe como te permitirem as circunstâncias.'),(255623,9,7,9,34,'Levantou-se, pois, de noite Abimeleque, e todo o povo que com ele havia, e puseram emboscadas a Siquém, em quatro bandos.'),(255624,9,7,9,35,'E Gaal, filho de Ebede, saiu e pôs-se à entrada da porta da cidade; e das emboscadas se levantou Abimeleque, e todo o povo que estava com ele.'),(255625,9,7,9,36,'Quando Gaal viu aquele povo, disse a Zebul: Eis que desce gente dos cumes dos montes. Respondeu-lhe Zebul: Tu vês as sombras dos montes como se fossem homens.'),(255626,9,7,9,37,'Gaal, porém, tornou a falar, e disse: Eis que desce gente do meio da terra; também vem uma tropa do caminho do carvalho de Meonenim.'),(255627,9,7,9,38,'Então lhe disse Zebul: Onde está agora a tua boca, com a qual dizias: Quem é Abimeleque, para que o sirvamos? Não é esse, porventura, o povo que desprezaste. Sai agora e peleja contra ele!'),(255628,9,7,9,39,'Assim saiu Gaal, à frente dos cidadãos de Siquém, e pelejou contra Abimeleque.'),(255629,9,7,9,40,'Mas Abimeleque o perseguiu, pois Gaal fugiu diante dele, e muitos caíram feridos até a entrada da porta.'),(255630,9,7,9,41,'Abimeleque ficou em Arumá. E Zebul expulsou Gaal e seus irmãos, para que não habitassem em Siquém.'),(255631,9,7,9,42,'No dia seguinte sucedeu que o povo saiu ao campo; disto foi avisado Abimeleque,'),(255632,9,7,9,43,'o qual, tomando o seu povo, dividiu-o em três bandos, que pôs de emboscada no campo. Quando viu que o povo saía da cidade, levantou-se contra ele e o feriu.'),(255633,9,7,9,44,'Abimeleque e os que estavam com ele correram e se puseram à porta da cidade; e os outros dois bandos deram de improviso sobre todos quantos estavam no campo, e os feriram.'),(255634,9,7,9,45,'Abimeleque pelejou contra a cidade todo aquele dia, tomou-a e matou o povo que nela se achava; e, assolando-a, a semeou de sal.'),(255635,9,7,9,46,'Tendo ouvido isso todos os cidadãos de Migdol-Siquém, entraram na fortaleza, na casa de El-Berite.'),(255636,9,7,9,47,'E contou-se a Abimeleque que todos os cidadãos de Migbol-Siquém se haviam congregado.'),(255637,9,7,9,48,'Então Abimeleque subiu ao monte Zalmom, ele e todo o povo que com ele havia; e, tomando na mão um machado, cortou um ramo de árvore e, levantando-o, pô-lo ao seu ombro, e disse ao povo que estava com ele: O que me vistes fazer, apressai-vos a fazê-lo também.'),(255638,9,7,9,49,'Tendo, pois, cada um cortado o seu ramo, seguiram a Abimeleque; e, pondo os ramos junto da fortaleza, queimaram-na a fogo com os que nela estavam; de modo que morreram também todos os de Migdol-Siquém, cerca de mil homens e mulheres.'),(255639,9,7,9,50,'Então Abimeleque foi a Tebez, e a sitiou e tomou.'),(255640,9,7,9,51,'Havia, porém, no meio da cidade uma torre forte, na qual se refugiaram todos os habitantes da cidade, homens e mulheres; e fechando após si as portas, subiram ao eirado da torre.'),(255641,9,7,9,52,'E Abimeleque, tendo chegado até a torre, atacou-a, e chegou-se à porta da torre, para lhe meter fogo.'),(255642,9,7,9,53,'Nisso uma mulher lançou a pedra superior de um moinho sobre a cabeça de Abimeleque, e quebrou-lhe o crânio.'),(255643,9,7,9,54,'Então ele chamou depressa o moço, seu escudeiro, e disse-lhe: Desembainha a tua espada e mata-me, para que não se diga de mim: uma mulher o matou. E o moço o traspassou e ele morreu.'),(255644,9,7,9,55,'Vendo, pois, os homens de Israel que Abimeleque já era morto, foram-se cada um para o seu lugar.'),(255645,9,7,9,56,'Assim Deus fez tornar sobre Abimeleque o mal que tinha feito a seu pai, matando seus setenta irmãos;'),(255646,9,7,9,57,'como também fez tornar sobre a cabeça dos homens de Siquém todo o mal que fizeram; e veio sobre eles a maldição de Jotão, filho de Jerubaal.'),(255647,9,7,10,1,'Depois de Abimeleque levantou-se, para livrar a Israel, Tola, filho de Puva, filho de Dodó, homem de Issacar, que habitava em Samir, na região montanhosa de Efraim.'),(255648,9,7,10,2,'Ele julgou a Israel vinte e três anos; e morreu, e foi sepultado em Samir.'),(255649,9,7,10,3,'Depois dele levantou-se Jair, gileadita, que julgou a Israel vinte e dois anos.'),(255650,9,7,10,4,'Ele tinha trinta filhos, que cavalgavam sobre trinta jumentos; e tinham estes trinta cidades, que se chamam Havote-Jair, até o dia de hoje, as quais estão na terra de Gileade.'),(255651,9,7,10,5,'Morreu Jair, e foi sepultado em Camom.'),(255652,9,7,10,6,'Então tornaram os filhos de Israel a fazer e que era mau aos olhos do Senhor, e serviram aos baalins, e às astarotes, e aos deuses da Síria, e aos de Sidom, e de Moabe, e dos amonitas, e dos filisteus; e abandonaram o Senhor, e não o serviram.'),(255653,9,7,10,7,'Pelo que a ira do Senhor se acendeu contra Israel, e ele os vendeu na mão dos filisteus e na mão dos amonitas,'),(255654,9,7,10,8,'os quais naquele mesmo ano começaram a vexá-los e oprimi-los. Por dezoito anos oprimiram a todos os filhos de Israel que estavam dalém do Jordão, na terra dos amorreus, que é em Gileade.'),(255655,9,7,10,9,'E os amonitas passaram o Jordão, para pelejar também contra Judá e Benjamim, e contra a casa de Efraim, de maneira que Israel se viu muito angustiado.'),(255656,9,7,10,10,'Então os filhos de Israel clamaram ao Senhor, dizendo: Pecamos contra ti, pois abandonamos o nosso Deus, e servimos aos baalins.'),(255657,9,7,10,11,'O Senhor, porém, respondeu aos filhos de Israel: Porventura não vos livrei eu dos egipcios, dos amorreus, dos amonitas e dos filisteus?'),(255658,9,7,10,12,'Também os sidônios, os amalequitas e os maonitas vos oprimiram; e, quando clamastes a mim, não vos livrei da sua mão?'),(255659,9,7,10,13,'Contudo vós me deixastes a mim e servistes a outros deuses, pelo que não vos livrarei mais.'),(255660,9,7,10,14,'Ide e clamai aos deuses que escolhestes; que eles vos livrem no tempo da vossa angústia.'),(255661,9,7,10,15,'Mas os filhos de Israel disseram ao Senhor: Pecamos; fazes-nos conforme tudo quanto te parecer bem; tão-somente te rogamos que nos livres hoje.'),(255662,9,7,10,16,'E tiraram os deuses alheios do meio de si, e serviram ao Senhor, que se moveu de compaixão por causa da desgraça de Israel.'),(255663,9,7,10,17,'Depois os amonitas se reuniram e acamparam em Gileade; também os filhos de Israel, reunindo-se, acamparam em Mizpá.'),(255664,9,7,10,18,'Então o povo, isto é, os príncipes de Gileade disseram uns aos outros: Quem será o varão que começará a peleja contra os amonitas? Esse será o chefe de todos os habitantes de Gileade.'),(255665,9,7,11,1,'Era então Jefté, o gileadita, homem valoroso, porém filho duma prostituta; Gileade era o pai dele.'),(255666,9,7,11,2,'Também a mulher de Gileade lhe deu filhos; quando os filhos desta eram já grandes, expulsaram a Jefté, e lhe disseram: Não herdarás na casa de nosso pai, porque és filho de outra mulher.'),(255667,9,7,11,3,'Então Jefté fugiu de diante de seus irmãos, e habitou na terra de Tobe; e homens levianos juntaram-se a Jefté, e saiam com ele.'),(255668,9,7,11,4,'Passado algum tempo, os amonitas fizeram guerra a Israel.'),(255669,9,7,11,5,'E, estando eles a guerrear contra Israel, foram os anciãos de Gileade para trazer Jefté da terra de Tobe,'),(255670,9,7,11,6,'e lhe disseram: Vem, sê o nosso chefe, para que combatamos contra os amonitas.'),(255671,9,7,11,7,'Jefté, porém, perguntou aos anciãos de Gileade: Porventura não me odiastes, e não me expulsastes da casa de meu pai? Por que, pois, agora viestes a mim, quando estais em aperto?'),(255672,9,7,11,8,'Responderam-lhe os anciãos de Gileade: É por isso que tornamos a ti agora, para que venhas conosco, e combatas contra os amonitas, e nos sejas por chefe sobre todos os habitantes de Gileade.'),(255673,9,7,11,9,'Então Jefté disse aos anciãos de Gileade: Se me fizerdes voltar para combater contra os amonitas, e o Senhor mos entregar diante de mim, então serei eu o vosso chefe.'),(255674,9,7,11,10,'Responderam os anciãos de Gileade a Jefté: O Senhor será testemunha entre nós de que faremos conforme a tua palavra.'),(255675,9,7,11,11,'Assim Jefté foi com os anciãos de Gileade, e o povo o pôs por cabeça e chefe sobre si; e Jefté falou todas as suas palavras perante o Senhor em Mizpá.'),(255676,9,7,11,12,'Depois Jefté enviou mensageiros ao rei dos amonitas, para lhe dizerem: Que há entre mim e ti, que vieste a mim para guerrear contra a minha terra?'),(255677,9,7,11,13,'Respondeu o rei dos amonitas aos mensageiros de Jefté: É porque Israel, quando subiu do Egito, tomou a minha terra, desde o Arnom até o Jaboque e o Jordão; restitui-me, pois, agora essas terras em paz.'),(255678,9,7,11,14,'Jefté, porém, tornou a enviar mensageiros ao rei dos amonitas,'),(255679,9,7,11,15,'dizendo-lhe: Assim diz Jefté: Israel não tomou a terra de Moabe, nem a terra dos amonitas;'),(255680,9,7,11,16,'mas quando Israel subiu do Egito, andou pelo deserto até o Mar Vermelho, e depois chegou a Cades;'),(255681,9,7,11,17,'dali enviou mensageiros ao rei de Edom, a dizer-lhe: Rogo-te que me deixes passar pela tua terra. Mas o rei de Edom não lhe deu ouvidos. Então enviou ao rei de Moabe, o qual também não consentiu; e assim Israel ficou em Cades.'),(255682,9,7,11,18,'Depois andou pelo deserto e rodeou a terra de Edom e a terra de Moabe, e veio pelo lado oriental da terra de Moabe, e acampou além do Arnom; porém não entrou no território de Moabe, pois o Arnom era o limite de Moabe.'),(255683,9,7,11,19,'E Israel enviou mensageiros a Siom, rei dos amorreus, rei de Hesbom, e disse-lhe: Rogo-te que nos deixes passar pela tua terra até o meu lugar.'),(255684,9,7,11,20,'Siom, porém, não se fiou de Israel para o deixar passar pelo seu território; pelo contrário, ajuntando todo o seu povo, acampou em Jaza e combateu contra Israel.'),(255685,9,7,11,21,'E o Senhor Deus de Israel entregou Siom com todo o seu povo na mão de Israel, que os feriu e se apoderou de toda a terra dos amorreus que habitavam naquela região.'),(255686,9,7,11,22,'Apoderou-se de todo o território dos amorreus, desde o Arnom até o Jaboque, e desde o deserto até o Jordão.'),(255687,9,7,11,23,'Assim o Senhor Deus de Israel desapossou os amorreus de diante do seu povo de Israel; e possuirias tu esse território?'),(255688,9,7,11,24,'Não possuirias tu o território daquele que Quemós, teu deus, desapossasse de diante de ti? Assim possuiremos nós o território de todos quantos o Senhor nosso Deus desapossar de diante de nós.'),(255689,9,7,11,25,'Agora, és tu melhor do que Balaque, filho de Zipor, rei de Moabe? Ousou ele jamais contender com Israel, ou lhe mover guerra?'),(255690,9,7,11,26,'Enquanto Israel habitou trezentos anos em Hesbom e nas suas vilas, em Aroer e nas suas vilas em todas as cidades que estão ao longo do Arnom, por que não as recuperaste naquele tempo?'),(255691,9,7,11,27,'Não fui eu que pequei contra ti; és tu, porém, que usas de injustiça para comigo, fazendo-me guerra. O Senhor, que é juiz, julgue hoje entre os filhos de Israel e os amonitas.'),(255692,9,7,11,28,'Contudo o rei dos amonitas não deu ouvidos à mensagem que Jefté lhe enviou.'),(255693,9,7,11,29,'Então o Espírito do Senhor veio sobre Jefté, de modo que ele passou por Gileade e Manassés, e chegando a Mizpá de Gileade, dali foi ao encontro dos amonitas.'),(255694,9,7,11,30,'E Jefté fez um voto ao Senhor, dizendo: Se tu me entregares na mão os amonitas,'),(255695,9,7,11,31,'qualquer que, saindo da porta de minha casa, me vier ao encontro, quando eu, vitorioso, voltar dos amonitas, esse será do Senhor; eu o oferecerei em holocausto.'),(255696,9,7,11,32,'Assim Jefté foi ao encontro dos amonitas, a combater contra eles; e o Senhor lhos entregou na mão.'),(255697,9,7,11,33,'E Jefté os feriu com grande mortandade, desde Aroer até chegar a Minite, vinte cidades, e até Abel-Queramim. Assim foram subjugados os amonitas pelos filhos de Israel.'),(255698,9,7,11,34,'Quando Jefté chegou a Mizpá, à sua casa, eis que a sua filha lhe saiu ao encontro com adufes e com danças; e era ela a filha única; além dela não tinha outro filho nem filha.'),(255699,9,7,11,35,'Logo que ele a viu, rasgou as suas vestes, e disse: Ai de mim, filha minha! Muito me abateste; és tu a causa da minha desgraça! Pois eu fiz, um voto ao Senhor, e não posso voltar atrás.'),(255700,9,7,11,36,'Ela lhe respondeu: Meu pai, se fizeste um voto ao Senhor, faze de mim conforme o teu voto, pois o Senhor te vingou dos teus inimigos, os filhos de Amom.'),(255701,9,7,11,37,'Disse mais a seu pai: Concede-me somente isto: deixa-me por dois meses para que eu vá, e desça pelos montes, chorando a minha virgindade com as minhas companheiras.'),(255702,9,7,11,38,'Disse ele: Vai. E deixou-a ir por dois meses; então ela se foi com as suas companheiras, e chorou a sua virgindade pelos montes.'),(255703,9,7,11,39,'E sucedeu que, ao fim dos dois meses, tornou ela para seu pai, o qual cumpriu nela o voto que tinha feito; e ela não tinha conhecido varão. Daí veio o costume em Israel,'),(255704,9,7,11,40,'de irem as filhas de Israel de ano em ano lamentar por quatro dias a filha de Jefté, o gileadita. Isso não é'),(255705,9,7,12,1,'Então os homens de Efraim se congregaram, passaram para Zafom e disseram a Jefté: Por que passaste a combater contra os amonitas, e não nos chamaste para irmos contigo? Queimaremos a fogo a tua casa contigo.'),(255706,9,7,12,2,'Disse-lhes Jefté: Eu e o meu povo tivemos grande contenda com os amonitas; e quando vos chamei, não me livrastes da sua mão.'),(255707,9,7,12,3,'Vendo eu que não me livráveis, arrisquei a minha vida e fui de encontro aos amonitas, e o Senhor mos entregou nas mãos; por que, pois, subistes vós hoje para combater contra mim?'),(255708,9,7,12,4,'Depois ajuntou Jefté todos os homens de Gileade, e combateu contra Efraim, e os homens de Gileade feriram a Efraim; porque este lhes dissera: Fugitivos sois de Efraim, vós gileaditas que habitais entre Efraim e Manassés.'),(255709,9,7,12,5,'E tomaram os gileaditas aos efraimitas os vaus do Jordão; e quando algum dos fugitivos de Efraim diza: Deixai-me passar; então os homens de Gileade lhe perguntavam: És tu efraimita? E dizendo ele: Não;'),(255710,9,7,12,6,'então lhe diziam: Dize, pois, Chibolete; porém ele dizia: Sibolete, porque não o podia pronunciar bem. Então pegavam dele, e o degolavam nos vaus do Jordão. Cairam de Efraim naquele tempo quarenta e dois mil.'),(255711,9,7,12,7,'Jefté julgou a Israel seis anos; e morreu Jefté, o gileadita, e foi sepultado numa das cidades de Gileade.'),(255712,9,7,12,8,'Depois dele julgou a Israel Ibzã de Belém.'),(255713,9,7,12,9,'Tinha este trinta filhos, e trinta filhas que casou fora; e trinta filhas trouxe de fora para seus filhos. E julgou a Israel sete anos.'),(255714,9,7,12,10,'Morreu Ibzã, e foi sepultado em Belém.'),(255715,9,7,12,11,'Depois dele Elom, o zebulonita, julgou a Israel dez anos.'),(255716,9,7,12,12,'Morreu Elom, o zebulonita, e foi sepultado em Aijalom, na terra de Zebulom.'),(255717,9,7,12,13,'Depois dele julgou a Israel Abdom, filho de Hilel, o piratonita.'),(255718,9,7,12,14,'Tinha este quarenta filhos e trinta netos, que cavalgavam sobre setenta jumentos. E julgou a Israel oito anos.'),(255719,9,7,12,15,'Morreu Abdom, filho de Hilel, o piratonita, e foi sepultado em Piratom, na terra de Efraim, na região montanhosa dos amalequitas.'),(255720,9,7,13,1,'Os filhos de Israel tornaram a fazer o que era mau aos olhos do Senhor, e ele os entregou na mão dos filisteus por quarenta anos.'),(255721,9,7,13,2,'Havia um homem de Zorá, da tribo de Dã, cujo nome era Manoá; e sua mulher, sendo estéril, não lhe dera filhos.'),(255722,9,7,13,3,'Mas o anjo do Senhor apareceu à mulher e lhe disse: Eis que és estéril, e nunca deste à luz; porém conceberás, e terás um filho.'),(255723,9,7,13,4,'Agora pois, toma cuidado, e não bebas vinho nem bebida forte, e não comas coisa alguma impura;'),(255724,9,7,13,5,'porque tu conceberás e terás um filho, sobre cuja cabeça não passará navalha, porquanto o menino será nazireu de Deus desde o ventre de sua mãe; e ele começará a livrar a Israel da mão dos filisteus.'),(255725,9,7,13,6,'Então a mulher entrou e falou a seu marido, dizendo: Veio a mim um homem de Deus, cujo semblante era como o de um anjo de Deus, em extremo terrível; e não lhe perguntei de onde era, nem ele me disse o seu nome;'),(255726,9,7,13,7,'porém disse-me: Eis que tu conceberás e terás um filho. Agora pois, não bebas vinho nem bebida forte, e não comas coisa imunda; porque o menino será nazireu de Deus, desde o ventre de sua mãe até o dia da sua morte.'),(255727,9,7,13,8,'Então Manoá suplicou ao Senhor, dizendo: Ah! Senhor meu, rogo-te que o homem de Deus, que enviaste, venha ter conosco outra vez e nos ensine o que devemos fazer ao menino que há de nascer.'),(255728,9,7,13,9,'Deus ouviu a voz de Manoá; e o anjo de Deus veio outra vez ter com a mulher, estando ela sentada no campo, porém não estava com ela seu marido, Manoá.'),(255729,9,7,13,10,'Apressou-se, pois, a mulher e correu para dar a notícia a seu marido, e disse-lhe: Eis que me apareceu aquele homem que veio ter comigo o outro dia.'),(255730,9,7,13,11,'Então Manoá se levantou, seguiu a sua mulher e, chegando à presença do homem, perguntou-lhe: És tu o homem que falou a esta mulher? Ele respondeu: Sou eu.'),(255731,9,7,13,12,'Então disse Manoá: Quando se cumprirem as tuas palavras, como se há de criar o menino e que fará ele?'),(255732,9,7,13,13,'Respondeu o anjo do Senhor a Manoá: De tudo quanto eu disse à mulher se guardará ela;'),(255733,9,7,13,14,'de nenhum produto da vinha comerá; não beberá vinho nem bebida forte, nem comerá coisa impura; tudo quanto lhe ordenei cumprirá.'),(255734,9,7,13,15,'Então Manoá disse ao anjo do Senhor: Deixa que te detenhamos, para que te preparemos um cabrito.'),(255735,9,7,13,16,'Disse, porém, o anjo do Senhor a Manoá: Ainda que me detenhas, não comerei de teu pão; e se fizeres holocausto, é ao Senhor que o oferecerás. (Pois Manoá não sabia que era o anjo do Senhor).'),(255736,9,7,13,17,'Ainda perguntou Manoá ao anjo do Senhor: Qual é o teu nome? Para que, quando se cumprir a tua palavra, te honremos.'),(255737,9,7,13,18,'Ao que o anjo do Senhor lhe respondeu: Por que perguntas pelo meu nome, visto que é maravilhoso?'),(255738,9,7,13,19,'Então Manoá tomou um cabrito com a oferta de cereais, e o ofereceu sobre a pedra ao Senhor; e fez o anjo maravilhas, enquanto Manoá e sua mulher o observavam.'),(255739,9,7,13,20,'Ao subir a chama do altar para o céu, subiu com ela o anjo do Senhor; o que vendo Manoá e sua mulher, caíram com o rosto em terra.'),(255740,9,7,13,21,'E não mais apareceu o anjo do Senhor a Manoá, nem à sua mulher; então compreendeu Manoá que era o anjo do Senhor.'),(255741,9,7,13,22,'Disse Manoá a sua mulher: Certamente morreremos, porquanto temos visto a Deus.'),(255742,9,7,13,23,'Sua mulher, porém, lhe respondeu: Se o Senhor nos quisera matar, não teria recebido da nossa mão o holocausto e a oferta de cereais, nem nos teria mostrado todas estas coisas, nem agora nos teria dito semelhantes coisas.'),(255743,9,7,13,24,'Depois teve esta mulher um filho, a quem pôs o nome de Sansão; e o menino cresceu, e o Senhor o abençoou.'),(255744,9,7,13,25,'E o Espírito do Senhor começou a incitá-lo em Maané-Dã, entre Zorá e Estaol.'),(255745,9,7,14,1,'Desceu Sansão a Timnate; e vendo em Timnate uma mulher das filhas dos filisteus,'),(255746,9,7,14,2,'subiu, e declarou-o a seu pai e a sua mãe, dizendo: Vi uma mulher em Timnate, das filhas dos filisteus; agora pois, tomai-ma por mulher.'),(255747,9,7,14,3,'Responderam-lhe, porém, seu pai e sua mãe: Não há, porventura, mulher entre as filhas de teus irmãos, nem entre todo o nosso povo, para que tu vás tomar mulher dos filisteus, daqueles incircuncisos? Disse, porém, Sansão a seu pai: Toma esta para mim, porque ela muito me agrada.'),(255748,9,7,14,4,'Mas seu pai e sua mãe não sabiam que isto vinha do Senhor, que buscava ocasião contra os filisteus; porquanto naquele tempo os filisteus dominavam sobre Israel.'),(255749,9,7,14,5,'Desceu, pois, Sansão com seu pai e com sua mãe a Timnate. E, chegando ele às vinhas de Timnate, um leão novo, rugindo, saiu-lhe ao encontro.'),(255750,9,7,14,6,'Então o Espírito do Senhor se apossou dele, de modo que ele, sem ter coisa alguma na mão, despedaçou o leão como se fosse um cabrito. E não disse nem a seu pai nem a sua mãe o que tinha feito.'),(255751,9,7,14,7,'Depois desceu e falou àquela mulher; e ela muito lhe agradou.'),(255752,9,7,14,8,'Passado algum tempo, Sansão voltou para recebê-la; e apartando-se de caminho para ver o cadáver do leão, eis que nele havia um enxame de abelhas, e mel.'),(255753,9,7,14,9,'E tirando-o nas mãos, foi andando e comendo dele; chegando aonde estavam seu pai e sua mãe, deu-lhes do mel, e eles comeram; porém não lhes disse que havia tirado o mel do corpo do leão.'),(255754,9,7,14,10,'Desceu, pois, seu pai à casa da mulher; e Sansão fez ali um banquete, porque assim os mancebos costumavam fazer.'),(255755,9,7,14,11,'E sucedeu que, quando os habitantes do lugar o viram, trouxeram trinta companheiros para estarem com ele.'),(255756,9,7,14,12,'Disse-lhes, pois, Sansão: Permiti-me propor-vos um enigma; se nos sete dias das bodas o decifrardes e mo descobrirdes, eu vos darei trinta túnicas de linho e trinta mantos;'),(255757,9,7,14,13,'mas se não puderdes decifrar, vós me dareis a mim as trinta túnicas de linho e os trinta mantos. Ao que lhe responderam eles: Propõe o teu enigma, para que o ouçamos.'),(255758,9,7,14,14,'Então lhes disse: Do que come saiu comida, e do forte saiu doçura. E em três dias não puderam decifrar o enigma.'),(255759,9,7,14,15,'Ao quarto dia, pois, disseram à mulher de Sansão: Persuade teu marido a que declare o enigma, para que não queimemos a fogo a ti e à casa de teu pai. Acaso nos convidastes para nos despojardes?'),(255760,9,7,14,16,'E a mulher de Sansão chorou diante dele, e disse: Tão-somente me aborreces, e não me amas; pois propuseste aos filhos do meu povo um enigma, e não mo declaraste a mim. Respondeu-lhe ele: Eis que nem a meu pai nem a minha mãe o declarei, e to declararei a ti.'),(255761,9,7,14,17,'Assim ela chorava diante dele os sete dias em que celebravam as bodas. Sucedeu, pois, que ao sétimo dia lho declarou, porquanto o importunava; então ela declarou o enigma aos filhos do seu povo.'),(255762,9,7,14,18,'Os homens da cidade, pois, ainda no sétimo dia, antes de se pôr o sol, disseram a Sansão: Que coisa há mais doce do que o mel? E que coisa há mais forte do que o leão? Respondeu-lhes ele: Se vós não tivésseis lavrado com a minha novilha, não teríeis descoberto o meu enigma.'),(255763,9,7,14,19,'Então o Espírito do Senhor se apossou dele, de modo que desceu a Asquelom, matou trinta dos seus homens e, tomando as suas vestes, deu-as aos que declararam o enigma; e, ardendo em ira, subiu à casa de seu pai.'),(255764,9,7,14,20,'E a mulher de Sansão foi dada ao seu companheiro, que lhe servira de companheiro de honra.'),(255765,9,7,15,1,'Alguns dias depois disso, durante a ceifa do trigo, Sansão, levando um cabrito, foi visitar a sua mulher, e disse: Entrarei na câmara de minha mulher. Mas o pai dela não o deixou entrar,'),(255766,9,7,15,2,'dizendo-lhe: Na verdade, pensava eu que de todo a aborrecias; por isso a dei ao teu companheiro. Não é, porém, mais formosa do que ela a sua irmã mais nova? Toma-a, pois, em seu lugar.'),(255767,9,7,15,3,'Então Sansão lhes disse: De agora em diante estarei sem culpa para com os filisteus, quando lhes fizer algum mal.'),(255768,9,7,15,4,'E Sansão foi, apanhou trezentas raposas, tomou fachos e, juntando as raposas cauda a cauda, pôs-lhes um facho entre cada par de caudas.'),(255769,9,7,15,5,'E tendo chegado fogo aos fachos, largou as raposas nas searas dos filisteus, e assim incendiou tanto as medas como o trigo ainda em pé, as vinhas e os olivais.'),(255770,9,7,15,6,'Perguntaram os filisteus: Quem fez isto? Respondeu-se-lhes: Sansão, o genro do timnita, porque este lhe tomou a sua mulher, e a deu ao seu companheiro. Subiram, pois, os filisteus, e queimaram a fogo a ela e a seu pai.'),(255771,9,7,15,7,'Disse-lhes Sansão: É assim que fazeis? Pois só cessarei quando me houver vingado de vós.'),(255772,9,7,15,8,'E de todo os desbaratou, infligindo-lhes grande mortandade. Então desceu, e habitou na fenda do penhasco de Etã.'),(255773,9,7,15,9,'Então os filisteus subiram, acamparam-se em Judá, e estenderam-se por Leí.'),(255774,9,7,15,10,'Perguntaram-lhes os homens de Judá: Por que subistes contra nós. E eles responderam: Subimos para amarrar a Sansão, para lhe fazer como ele nos fez.'),(255775,9,7,15,11,'Então três mil homens de Judá desceram até a fenda do penhasco de Etã, e disseram a Sansão: Não sabias tu que os filisteus dominam sobre nós? Por que, pois, nos fizeste isto? E ele lhes disse: Assim como eles me fizeram a mim, eu lhes fiz a eles.'),(255776,9,7,15,12,'Tornaram-lhe eles: Descemos para amarrar-te, a fim de te entregar nas mãos dos filisteus. Disse-lhes Sansão: Jurai-me que vós mesmos não me acometereis.'),(255777,9,7,15,13,'Eles lhe responderam: Não, não te mataremos, mas apenas te amarraremos, e te entregaremos nas mãos deles. E amarrando-o com duas cordas novas, tiraram-no do penhasco.'),(255778,9,7,15,14,'Quando ele chegou a Leí, os filisteus lhe saíram ao encontro, jubilando. Então o Espírito do Senhor se apossou dele, e as cordas que lhe ligavam os braços se tornaram como fios de linho que estão queimados do fogo, e as suas amarraduras se desfizeram das suas mãos.'),(255779,9,7,15,15,'E achou uma queixada fresca de jumento e, estendendo a mão, tomou-a e com ela matou mil homens.'),(255780,9,7,15,16,'Disse Sansão: Com a queixada de um jumento montões e mais montões! Sim, com a queixada de um jumento matei mil homens.'),(255781,9,7,15,17,'E acabando ele de falar, lançou da sua mão a queixada; e chamou-se aquele lugar Ramá-Leí.'),(255782,9,7,15,18,'Depois, como tivesse grande sede, clamou ao Senhor, e disse: Pela mão do teu servo tu deste este grande livramento; e agora morrerei eu de sede, e cairei nas mãos destes incircuncisos?'),(255783,9,7,15,19,'Então o Senhor abriu a fonte que está em Leí, e dela saiu água; e Sansão, tendo bebido, recobrou alento, e reviveu; pelo que a fonte ficou sendo chamada En-Hacore, a qual está em Leí até o dia de hoje.'),(255784,9,7,15,20,'E julgou a Israel, nos dias dos filisteus, vinte anos.'),(255785,9,7,16,1,'Sansão foi a Gaza, e viu ali uma prostituta, e entrou a ela.'),(255786,9,7,16,2,'E foi dito aos gazitas: Sansão entrou aqui. Cercaram-no, pois, e de emboscada à porta da cidade o esperaram toda a noite; assim ficaram quietos a noite toda, dizendo: Quando raiar o dia, matá-lo-emos.'),(255787,9,7,16,3,'Mas Sansão deitou-se até a meia-noite; então, levantando-se, pegou nas portas da entrada da cidade, com ambos os umbrais, arrancou-as juntamente com a tranca e, pondo-as sobre os ombros, levou-as até o cume do monte que está defronte de Hebrom.'),(255788,9,7,16,4,'Depois disto se afeiçoou a uma mulher do vale de Soreque, cujo nome era Dalila.'),(255789,9,7,16,5,'Então os chefes dos filisteus subiram a ter com ela, e lhe disseram: Persuade-o, e vê em que consiste a sua grande força, e como poderemos prevalecer contra ele e amarrá-lo, para assim o afligirmos; e te daremos, cada um de nós, mil e cem moedas de prata.'),(255790,9,7,16,6,'Disse, pois, Dalila a Sansão: Declara-me, peço-te, em que consiste a tua grande força, e com que poderias ser amarrado para te poderem afligir.'),(255791,9,7,16,7,'Respondeu-lhe Sansão: Se me amarrassem com sete cordas de nervos, ainda não secados, então me tornaria fraco, e seria como qualquer outro homem.'),(255792,9,7,16,8,'Então os chefes dos filisteus trouxeram a Dalila sete cordas de nervos, ainda não secados, com as quais ela o amarrou.'),(255793,9,7,16,9,'Ora, tinha ela em casa uns espias sentados na câmara interior. Então ela disse: Os filisteus vêm sobre ti, Sansão! E ele quebrou as cordas de nervos, como se quebra o fio da estopa ao lhe chegar o fogo. Assim não se soube em que consistia a sua força.'),(255794,9,7,16,10,'Disse, pois, Dalila a Sansão: Eis que zombaste de mim, e me disseste mentiras; declara-me agora com que poderia ser a amarrado.'),(255795,9,7,16,11,'Respondeu-lhe ele: Se me amarrassem fortemente com cordas novas, que nunca tivessem sido usadas, então me tornaria fraco, e seria como qualquer outro homem.'),(255796,9,7,16,12,'Então Dalila tomou cordas novas, e o amarrou com elas, e disse-lhe: Os filisteus vêm sobre ti, Sansão! E os espias estavam sentados na câmara interior. Porém ele as quebrou de seus braços como a um fio.'),(255797,9,7,16,13,'Disse Dalila a Sansão: Até agora zombaste de mim, e me disseste mentiras; declara-me pois, agora, com que poderia ser amarrado. E ele lhe disse: Se teceres as sete tranças da minha cabeça com os liços da teia.'),(255798,9,7,16,14,'Assim ela as fixou com o torno de tear, e disse-lhe: Os filisteus vêm sobre ti, Sansão! Então ele despertou do seu sono, e arrancou o torno do tear, juntamente com os liços da teia.'),(255799,9,7,16,15,'Disse-lhe ela: como podes dizer: Eu te amo! Não estando comigo o teu coração? Já três vezes zombaste de mim, e ainda não me declaraste em que consiste a tua força.'),(255800,9,7,16,16,'E sucedeu que, importunando-o ela todos os dias com as suas palavras, e molestando-o, a alma dele se angustiou até a morte.'),(255801,9,7,16,17,'E descobriu-lhe todo o seu coração, e disse-lhe: Nunca passou navalha pela minha cabeça, porque sou nazireu de Deus desde o ventre de minha mãe; se viesse a ser rapado, ir-se-ia de mim a minha força, e me tornaria fraco, e seria como qualquer outro homem.'),(255802,9,7,16,18,'Vendo Dalila que ele lhe descobrira todo o seu coração, mandou chamar os chefes dos filisteus, dizendo: Subi ainda esta vez, porque agora me descobriu ele todo o seu coração. E os chefes dos filisteus subiram a ter com ela, trazendo o dinheiro nas mãos.'),(255803,9,7,16,19,'Então ela o fez dormir sobre os seus joelhos, e mandou chamar um homem para lhe rapar as sete tranças de sua cabeça. Depois começou a afligi-lo, e a sua força se lhe foi.'),(255804,9,7,16,20,'E disse ela: Os filisteus vêm sobre ti, Sansão! Despertando ele do seu sono, disse: Sairei, como das outras vezes, e me livrarei. Pois ele não sabia que o Senhor se tinha retirado dele.'),(255805,9,7,16,21,'Então os filisteus pegaram nele, arrancaram-lhe os olhos e, tendo-o levado a Gaza, amarraram-no com duas cadeias de bronze; e girava moinho no cárcere.'),(255806,9,7,16,22,'Todavia o cabelo da sua cabeça, logo que foi rapado, começou a crescer de novo:'),(255807,9,7,16,23,'Então os chefes dos filisteus se ajuntaram para oferecer um grande sacrifício ao seu deus Dagom, e para se regozijar; pois diziam: Nosso deus nos entregou nas mãos a Sansão, nosso inimigo.'),(255808,9,7,16,24,'Semelhantemente o povo, vendo-o, louvava ao seu deus, dizendo: Nosso Deus nos entregou nas mãos o nosso inimigo, aquele que destruía a nossa terra, e multiplicava os nossos mortos.'),(255809,9,7,16,25,'E sucedeu que, alegrando-se o seu coração, disseram: Mandai vir Sansão, para que brinque diante de nós. Mandaram, pois, vir do cárcere Sansão, que brincava diante deles; e fizeram-no estar em pé entre as colunas.'),(255810,9,7,16,26,'Disse Sansão ao moço que lhe segurava a mão: Deixa-me apalpar as colunas em que se sustém a casa, para que me encoste a elas.'),(255811,9,7,16,27,'Ora, a casa estava cheia de homens e mulheres; e também ali estavam todos os chefes dos filisteus, e sobre o telhado havia cerca de três mil homens e mulheres, que estavam vendo Sansão brincar.'),(255812,9,7,16,28,'Então Sansão clamou ao Senhor, e disse: Ó Senhor Deus! Lembra-te de mim, e fortalece-me agora só esta vez, ó Deus, para que duma só vez me vingue dos filisteus pelos meus dois olhos.'),(255813,9,7,16,29,'Abraçou-se, pois, Sansão com as duas colunas do meio, em que se sustinha a casa, arrimando-se numa com a mão direita, e na outra com a esquerda.'),(255814,9,7,16,30,'E bradando: Morra eu com os filisteus! Inclinou-se com toda a sua força, e a casa caiu sobre os chefes e sobre todo o povo que nela havia. Assim foram mais os que matou ao morrer, do que os que matara em vida.'),(255815,9,7,16,31,'Então desceram os seus irmãos e toda a casa de seu pai e, tomando-o, o levaram e o sepultaram, entre Zorá e Estaol, no sepulcro de Manoá, seu pai. Ele havia julgado a Israel vinte anos.'),(255816,9,7,17,1,'Havia um homem da região montanhosa de Efraim, cujo nome era Mica.'),(255817,9,7,17,2,'Disse este a sua mãe: As mil e cem moedas de prata que te foram tiradas, por cuja causa lançaste maldições, e acerca das quais também me falaste, eis que esse dinheiro está comigo, eu o tomei. Então disse sua mãe: Bendito do Senhor seja meu filho!'),(255818,9,7,17,3,'E ele restituiu as mil e cem moedas de prata a sua mãe; porém ela disse: Da minha mão dedico solenemente este dinheiro ao Senhor a favor de meu filho, para fazer uma imagem esculpida e uma de fundição; de sorte que agora to tornarei a dar.'),(255819,9,7,17,4,'Quando ele restituiu o dinheiro a sua mãe, ela tomou duzentas moedas de prata, e as deu ao ourives, o qual fez delas uma imagem esculpida e uma de fundição, as quais ficaram em casa de Mica.'),(255820,9,7,17,5,'Ora, tinha este homem, Mica, uma casa de deuses; e fez um éfode e terafins, e consagrou um de seus filhos, que lhe serviu de sacerdote.'),(255821,9,7,17,6,'Naquelas dias não havia rei em Israel; cada qual fazia o que parecia bem aos seus olhos.'),(255822,9,7,17,7,'E havia um mancebo de Belém de Judá, da família de Judá, que era levita, e peregrinava ali.'),(255823,9,7,17,8,'Este homem partiu da cidade de Belém de Judá para peregrinar onde quer que achasse conveniente. Seguindo ele o seu caminho, chegou à região montanhosa de Efraim, à casa de Mica,'),(255824,9,7,17,9,'o qual lhe perguntou: Donde vens? E ele lhe respondeu: Sou levita de Belém de Judá, e vou peregrinar onde achar conveniente.'),(255825,9,7,17,10,'Então lhe disse Mica: Fica comigo, e sê-me por pai e sacerdote; e cada ano te darei dez moedas de prata, o vestuário e o sustento. E o levita entrou.'),(255826,9,7,17,11,'Consentiu, pois, o levita em ficar com aquele homem, e lhe foi como um de seus filhos.'),(255827,9,7,17,12,'E Mica consagrou o levita, e o mancebo lhe serviu de sacerdote, e ficou em sua casa.'),(255828,9,7,17,13,'Então disse Mica: Agora sei que o Senhor me fará bem, porquanto tenho um levita por sacerdote.'),(255829,9,7,18,1,'Naqueles dias não havia rei em Israel; a tribo dos danitas buscava para si herança em que habitar; porque até então não lhe havia caído a sua herança entre as tribos de Israel.'),(255830,9,7,18,2,'E de Zorá e Estaol os filhos de Dã enviaram cinco homens da sua tribo, escolhidos dentre todo o povo, homens valorosos, para espiar e reconhecer a terra; e lhes disseram: Ide, reconhecei a terra. E chegaram eles à região montanhosa de Efraim, à casa de Mica, e passaram ali a noite.'),(255831,9,7,18,3,'Pois, estando eles perto da casa de Mica, reconheceram a voz do mancebo levita; e, dirigindo-se para lá, lhe perguntaram: Quem te trouxe para cá? Que estás fazendo aqui? E que é isto que tens aqui?'),(255832,9,7,18,4,'E ele lhes respondeu: Assim e assim me tem feito Mica; ele me assalariou, e eu lhe sirvo e sacerdote.'),(255833,9,7,18,5,'Então lhe disseram: Consulta a Deus, para que saibamos se será próspero o caminho que seguimos.'),(255834,9,7,18,6,'Ao que lhes disse o sacerdote: Ide em paz; perante o Senhor está o caminho que seguis.'),(255835,9,7,18,7,'Então foram-se aqueles cinco homens, e chegando a Laís, viram o povo que havia nela, como vivia em segurança, conforme o costume dos sidônios, quieto e desprecavido; não havia naquela terra falta de coisa alguma; era um povo rico e, estando longe dos sidônios, não tinha relações com ninguém.'),(255836,9,7,18,8,'Então voltaram a seus irmãos, em Zorá e Estaol, os quais lhes perguntaram: Que dizeis vós?'),(255837,9,7,18,9,'Eles responderam: Levantai-vos, e subamos contra eles; porque examinamos a terra, e eis que é muito boa. E vós estareis aqui tranquilos? Não sejais preguiçosos em entrardes para tomar posse desta terra.'),(255838,9,7,18,10,'Quando lá chegardes, achareis um povo desprecavido, e a terra é muito espaçosa; pois Deus vos entregou na mão um lugar em que não há falta de coisa alguma que há na terra.'),(255839,9,7,18,11,'Então seiscentos homens da tribo dos danitas partiram de Zorá e Estaol, munidos de armas de guerra.'),(255840,9,7,18,12,'E, tendo subido, acamparam-se em Quiriate-Jearim, em Judá; pelo que esse lugar ficou sendo chamado Maané-Dã, até o dia de hoje; eis que está ao ocidente de Quiriate-Jearim.'),(255841,9,7,18,13,'Dali passaram à região montanhosa de Efraim, e chegaram à casa de Mica.'),(255842,9,7,18,14,'Então os cinco homens que tinham ido espiar a terra de Laís disseram a seus irmãos: Sabeis vós que naquelas casas há um éfode, e terafins, e uma imagem esculpida e uma de fundição? Considerai, pois, agora o que haveis de fazer.'),(255843,9,7,18,15,'Então se dirigiram para lá, e chegaram à casa do mancebo, o levita, à casa de Mica, e o saudaram.'),(255844,9,7,18,16,'E os seiscentos homens dos danitas, munidos de suas armas de guerra, ficaram à entrada da porta.'),(255845,9,7,18,17,'Mas subindo os cinco homens que haviam espiado a terra, entraram ali e tomaram a imagem esculpida, e éfode, os terafins e a imagem de fundição, ficando o sacerdote em pé à entrada da porta, com os seiscentos homens armados.'),(255846,9,7,18,18,'Quando eles entraram na casa de Mica, e tomaram a imagem esculpida, o éfode, os terafins e a imagem de fundição, perguntou-lhes o sacerdote: Que estais fazendo?'),(255847,9,7,18,19,'E eles lhe responderam: Cala-te, põe a mão sobre a boca, e vem conosco, e sê-nos por pai e sacerdote. Que te é melhor? Ser sacerdote da casa dum só homem, ou duma tribo e duma geração em Israel?'),(255848,9,7,18,20,'Então alegrou-se o coração do sacerdote, o qual tomou o éfode, os terafins e a imagem esculpida, e entrou no meio do povo.'),(255849,9,7,18,21,'E, virando-se, partiram, tendo posto diante de si os pequeninos, o gado e a bagagem.'),(255850,9,7,18,22,'Estando eles já longe da casa de Mica, os homens que estavam nas casas vizinhas à dele se reuniram, e alcançaram os filhos de Dã.'),(255851,9,7,18,23,'E clamaram após os filhos de Dã, os quais, virando-se, perguntaram a Mica: Que é que tens, visto que vens com tanta gente?'),(255852,9,7,18,24,'Então ele respondeu: Os meus deuses que eu fiz, vós me tomastes, juntamente com o sacerdote, e vos fostes; e agora, que mais me fica? Como, pois, me dizeis: Que é que tens?'),(255853,9,7,18,25,'Mas os filhos de Dã lhe disseram: Não faças ouvir a tua voz entre nós, para que porventura homens violentos não se lancem sobre vós, e tu percas a tua vida, e a vida dos da tua casa.'),(255854,9,7,18,26,'Assim seguiram o seu caminho os filhos de Dã; e Mica, vendo que eram mais fortes do que ele, virou-se e voltou para sua casa.'),(255855,9,7,18,27,'Eles, pois, levaram os objetos que Mica havia feito, e o sacerdote que estava com ele e, chegando a Laís, a um povo quieto e desprecavido, passaram-no ao fio da espada, e puseram fogo à cidade.'),(255856,9,7,18,28,'E ninguém houve que o livrasse, porquanto estava longe de Sidom, e não tinha relações com ninguém; a cidade estava no vale que está junto a Bete-Reobe. Depois, reedificando-a, habitaram nela,'),(255857,9,7,18,29,'e chamaram-lhe Dã, segundo o nome de Dã, seu pai, que nascera a Israel; era, porém, dantes o nome desta cidade Laís.'),(255858,9,7,18,30,'Depois os filhos de Dã levantaram para si aquela imagem esculpida; e Jônatas, filho de Gérsom, o filho de Moisés, ele e seus filhos foram sacerdotes da tribo dos danitas, até o dia do cativeiro da terra.'),(255859,9,7,18,31,'Assim, pois, estabeleceram para si a imagem esculpida que Mica fizera, por todo o tempo em que a casa de Deus esteve em Siló.'),(255860,9,7,19,1,'Aconteceu também naqueles dias, quando não havia rei em Israel, que certo levita, habitante das partes remotas da região montanhosa de Efraim, tomou para si uma concubina, de Belém de Judá.'),(255861,9,7,19,2,'Ora, a sua concubina adulterou contra ele e, deixando-o, foi para casa de seu pai em Belém de Judá, e ali ficou uns quatro meses.'),(255862,9,7,19,3,'Seu marido, levantando-se, foi atrás dela para lhe falar bondosamente, a fim de tornar a trazê-la; e levava consigo o seu moço e um par de jumentos. Ela o levou à casa de seu pai, o qual, vendo-o, saiu alegremente a encontrar-se com ele.'),(255863,9,7,19,4,'E seu sogro, o pai da moça, o deteve consigo três dias; assim comeram e beberam, e se alojaram ali.'),(255864,9,7,19,5,'Ao quarto dia madrugaram, e ele se levantou para partir. Então o pai da moça disse a seu genro: Fortalece-te com um bocado de pão, e depois partireis:'),(255865,9,7,19,6,'Sentando-se, pois, ambos juntos, comeram e beberam; e disse o pai da moça ao homem: Peço-te que fiques ainda esta noite aqui, e alegre-se o teu coração.'),(255866,9,7,19,7,'O homem, porém, levantou-se para partir; mas, como seu sogro insistisse, tornou a passar a noite ali.'),(255867,9,7,19,8,'Também ao quinto dia madrugaram para partir; e disse o pai da moça: Ora, conforta o teu coração, e detém-te até o declinar do dia. E ambos juntos comeram.'),(255868,9,7,19,9,'Então o homem se levantou para partir, ele, a sua concubina, e o seu moço; e disse-lhe seu sogro, o pai da moça: Eis que já o dia declina para a tarde; peço-te que aqui passes a noite. O dia já vai acabando; passa aqui a noite, e alegre-se o teu coração: Amanhã de madrugada levanta-te para encetares viagem, e irás para a tua tenda.'),(255869,9,7,19,10,'Entretanto, o homem não quis passar a noite ali, mas, levantando-se, partiu e chegou à altura de Jebus (que é Jerusalém), e com ele o par de jumentos albardados, como também a sua concubina.'),(255870,9,7,19,11,'Quando estavam perto de Jebus, já o dia tinha declinado muito; e disse o moço a seu senhor: Vem, peço-te, retiremo-nos a esta cidade dos jebuseus, e passemos nela a noite.'),(255871,9,7,19,12,'Respondeu-lhe, porém, o seu senhor: Não nos retiraremos a nenhuma cidade estrangeira, que não seja dos filhos de Israel, mas passaremos até Gibeá.'),(255872,9,7,19,13,'Disse mais a seu moço: Vem, cheguemos a um destes lugares, Gibeá ou Ramá, e passemos ali a noite.'),(255873,9,7,19,14,'Passaram, pois, continuando o seu caminho; e o sol se pôs quando estavam perto de Gibeá, que pertence a Benjamim.'),(255874,9,7,19,15,'Pelo que se dirigiram para lá, a fim de passarem ali a noite; e o levita, entrando, sentou-se na praça da cidade, porque não houve quem os recolhesse em casa para ali passarem a noite.'),(255875,9,7,19,16,'Eis que ao anoitecer vinha do seu trabalho no campo um ancião; era ele da região montanhosa de Efraim, mas habitava em Gibeá; os homens deste lugar, porém, eram benjamitas.'),(255876,9,7,19,17,'Levantando ele os olhos, viu na praça da cidade o viajante, e perguntou-lhe: Para onde vais, e donde vens?'),(255877,9,7,19,18,'Respondeu-lhe ele: Estamos de viagem de Belém de Judá para as partes remotas da região montanhosa de Efraim, donde sou. Fui a Belém de Judá, porém agora vou à casa do Senhor; e ninguem há que me recolha em casa.'),(255878,9,7,19,19,'Todavia temos palha e forragem para os nossos jumentos; também há pão e vinho para mim, para a tua serva, e para o moço que vem com os teus servos; de coisa nenhuma há falta.'),(255879,9,7,19,20,'Disse-lhe o ancião: Paz seja contigo; tudo quanto te faltar fique ao meu cargo; tão-somente não passes a noite na praça.'),(255880,9,7,19,21,'Assim o fez entrar em sua casa, e deu ração aos jumentos; e, depois de lavarem os pés, comeram e beberam.'),(255881,9,7,19,22,'Enquanto eles alegravam o seu coração, eis que os homens daquela cidade, filhos de Belial, cercaram a casa, bateram à porta, e disseram ao ancião, dono da casa: Traze cá para fora o homem que entrou em tua casa, para que o conheçamos.'),(255882,9,7,19,23,'O dono da casa saiu a ter com eles, e disse-lhes: Não, irmãos meus, não façais semelhante mal; já que este homem entrou em minha casa, não façais essa loucura.'),(255883,9,7,19,24,'Aqui estão a minha filha virgem e a concubina do homem; fá-las-ei sair; humilhai-as a elas, e fazei delas o que parecer bem aos vossos olhos; porém a este homem não façais tal loucura.'),(255884,9,7,19,25,'Mas esses homens não o quiseram ouvir; então aquele homem pegou da sua concubina, e lha tirou para fora. Eles a conheceram e abusaram dela a noite toda até pela manhã; e ao subir da alva deixaram-na:'),(255885,9,7,19,26,'Ao romper do dia veio a mulher e caiu à porta da casa do homem, onde estava seu senhor, e ficou ali até que se fez claro.'),(255886,9,7,19,27,'Levantando-se pela manhã seu senhor, abriu as portas da casa, e ia sair para seguir o seu caminho; e eis que a mulher, sua concubina, jazia à porta da casa, com as mãos sobre o limiar.'),(255887,9,7,19,28,'Ele lhe disse: Levanta-te, e vamo-nos; porém ela não respondeu. Então a pôs sobre o jumento e, partindo dali, foi para o seu lugar.'),(255888,9,7,19,29,'Quando chegou em casa, tomou um cutelo e, pegando na sua concubina, a dividiu, membro por membro, em doze pedaços, que ele enviou por todo o território de Israel.'),(255889,9,7,19,30,'E sucedeu que cada um que via aquilo dizia: Nunca tal coisa se fez, nem se viu, desde o dia em que os filhos de Israel subiram da terra do Egito até o dia de hoje; ponderai isto, consultai, e dai o vosso parecer.'),(255890,9,7,20,1,'Então saíram todos os filhos de Israel, desde Dã até Berseba, e desde a terra de Gileade, e a congregação, como se fora um só homem, se ajuntou diante do senhor em Mizpá.'),(255891,9,7,20,2,'Os homens principais de todo o povo, de todas as tribos de Israel, apresentaram-se na assembleia do povo de Deus; eram quatrocentos mil homens de infantaria que arrancavam da espada.'),(255892,9,7,20,3,'(Ora, ouviram os filhos de Benjamim que os filhos de Israel haviam subido a Mizpá). E disseram os filhos de Israel: Dizei-nos, de que modo se cometeu essa maldade?'),(255893,9,7,20,4,'Então respondeu o levita, marido da mulher que fora morta, e disse: Cheguei com a minha concubina a Gibeá, que pertence a Benjamim, para ali passar a noite;'),(255894,9,7,20,5,'e os cidadãos de Gibeá se levantaram contra mim, e cercaram e noite a casa em que eu estava; a mim intentaram matar, e violaram a minha concubina, de maneira que morreu.'),(255895,9,7,20,6,'Então peguei na minha concubina, dividi-a em pedaços e os enviei por todo o país da herança de Israel, porquanto cometeram tal abominação e loucura em Israel:'),(255896,9,7,20,7,'Eis aqui estais todos vós, ó filhos de Israel; dai a vossa palavra e conselho neste caso.'),(255897,9,7,20,8,'Então todo o povo se levantou como um só homem, dizendo: Nenhum de nós irá à sua tenda, e nenhum de nós voltará a sua casa.'),(255898,9,7,20,9,'Mas isto é o que faremos a Gibeá: subiremos contra ela por sorte;'),(255899,9,7,20,10,'tomaremos, de todas as tribos de Israel, dez homens de cada cem, cem de cada mil, e mil de cada dez mil, para trazerem mantimento para o povo, a fim de que, vindo ele a Gibeá de Benjamim, lhe faça conforme toda a loucura que ela fez em Israel.'),(255900,9,7,20,11,'Assim se ajuntaram contra essa cidade todos os homens de Israel, unidos como um só homem.'),(255901,9,7,20,12,'Então as tribos de Israel enviaram homens por toda a tribo de Benjamim, para lhe dizerem: Que maldade é essa que se fez entre vós?'),(255902,9,7,20,13,'Entregai-nos, pois, agora aqueles homens, filhos de Belial, que estão em Gibeá, para que os matemos, e extirpemos de Israel este mal. Mas os filhos de Benjamim não quiseram dar ouvidos à voz de seus irmãos, os filhos de Israel;'),(255903,9,7,20,14,'pelo contrário, das suas cidades se ajuntaram em Gibeá, para saírem a pelejar contra os filhos de Israel:'),(255904,9,7,20,15,'Ora, contaram-se naquele dia dos filhos de Benjamim, vindos das suas cidades, vinte e seis mil homens que arrancavam da espada, afora os moradores de Gibeá, de que se sentaram setecentos homens escolhidos.'),(255905,9,7,20,16,'Entre todo esse povo havia setecentos homens escolhidos, canhotos, cada um dos quais podia, com a funda, atirar uma pedra a um fio de cabelo, sem errar.'),(255906,9,7,20,17,'Contaram-se também dos homens de Israel, afora os de Benjamim, quatrocentos mil homens que arrancavam da espada, e todos eles homens de guerra.'),(255907,9,7,20,18,'Então, levantando-se os filhos de Israel, subiram a Betel, e consultaram a Deus, perguntando: Quem dentre nós subirá primeiro a pelejar contra Benjamim? Respondeu o Senhor: Judá subirá primeiro.'),(255908,9,7,20,19,'Levantaram-se, pois, os filhos de Israel pela manhã, e acamparam contra Gibeá.'),(255909,9,7,20,20,'E os homens de Israel saíram a pelejar contra os benjamitas, e ordenaram a batalha contra eles ao pé de Gibeá.'),(255910,9,7,20,21,'Então os filhos de Benjamim saíram de Gibeá, e derrubaram por terra naquele dia vinte e dois mil homens de Israel.'),(255911,9,7,20,22,'Mas esforçou-se o povo, isto é, os homens de Israel, e tornaram a ordenar a batalha no lugar onde no primeiro dia a tinham ordenado.'),(255912,9,7,20,23,'E subiram os filhos de Israel, e choraram perante o Senhor até a tarde, e perguntaram-lhe: Tornaremos a pelejar contra os filhos de Benjamim, nosso irmão? E disse o Senhor: Subi contra eles.'),(255913,9,7,20,24,'Avançaram, pois, os filhos de Israel contra os filhos de Benjamim, no dia seguinte.'),(255914,9,7,20,25,'Também os de Benjamim, nesse mesmo dia, saíram de Gibeá ao seu encontro e derrubaram por terra mais dezoito mil homens, sendo todos estes dos que arrancavam da espada.'),(255915,9,7,20,26,'Então todos os filhos de Israel, o exército todo, subiram e, vindo a Betel, choraram; estiveram ali sentados perante o Senhor, e jejuaram aquele dia até a tarde; e ofereceram holocaustos e ofertas pacíficas perante ao Senhor.'),(255916,9,7,20,27,'Consultaram, pois, os filhos de Israel ao Senhor (porquanto a arca do pacto de Deus estava ali naqueles dias;'),(255917,9,7,20,28,'e Finéias, filho de Eleazar, filho de Arão, lhe assistia), e perguntaram: Tornaremos ainda a sair à pelejar contra os filhos de Benjamim, nosso irmão, eu desistiremos? Respondeu o Senhor: Subi, porque amanhã vo-los entregarei nas mãos.'),(255918,9,7,20,29,'Então Israel pôs emboscadas ao redor de Gibeá.'),(255919,9,7,20,30,'E ao terceiro dia subiram os filhos de Israel contra os filhos de Benjamim e, como das outras vezes, ordenaram a batalha junto a Gibeá.'),(255920,9,7,20,31,'Então os filhos de Benjamim saíram ao encontro do povo, e foram atraídos da cidade, e começaram a ferir o povo como das outras vezes, matando uns trinta homens de Israel, pelos caminhos, um dos quais sobe para Betel, e o outro para Gibeá pelo campo.'),(255921,9,7,20,32,'Pelo que disseram os filhos de Benjamim: Vão sendo derrotados diante de nós como dantes. Mas os filhos de Israel disseram: Fujamos, e atraiamo-los da cidade para os caminhos.'),(255922,9,7,20,33,'Então todos os homens de Israel se levantaram do seu lugar, e ordenaram a batalha em Baal-Tamar; e a emboscada de Israel irrompeu do seu lugar, a oeste de Geba.'),(255923,9,7,20,34,'Vieram contra Gibeá dez mil homens escolhidos de todo o Israel, e a batalha tornou-se rude; porém os de Gibeá não sabiam que o mal lhes sobrevinha.'),(255924,9,7,20,35,'Então o Senhor derrotou a Benjamim diante dos filhos de Israel, que destruíram naquele dia vinte e cinco mil e cem homens de Benjamim, todos estes dos que arrancavam da espada.'),(255925,9,7,20,36,'Assim os filhos de Benjamim viram que estavam derrotados; pois os homens de Israel haviam cedido terreno aos benjamitas, porquanto estavam confiados na emboscada que haviam posto contra Gibea;'),(255926,9,7,20,37,'e a emboscada, apressando-se, acometeu a Gibeá, e prosseguiu contra ela, ferindo ao fio da espada toda a cidade:'),(255927,9,7,20,38,'Ora, os homens de Israel tinham determinado com a emboscada um sinal, que era fazer levantar da cidade uma grande nuvem de fumaça.'),(255928,9,7,20,39,'Viraram-se, pois, os homens de Israel na peleja; e já Benjamim cemeçara a atacar es homens de Israel, havendo morto uns trinta deles; pelo que diziam: Certamente vão sendo derrotados diante de nós, como na primeira batalha.'),(255929,9,7,20,40,'Mas quando o sinal começou a levantar-se da cidade, numa coluna de fumaça, os benjamitas olharam para trás de si, e eis que toda a cidade subia em fumaça ao céu.'),(255930,9,7,20,41,'Nisso os homens de Israel se viraram contra os de Benjamim, os quais pasmaram, pois viram que o mal lhes sobreviera.'),(255931,9,7,20,42,'Portanto, virando as costas diante dos homens de Israel, fugiram para o caminho do deserto; porém a peleja os apertou; e os que saíam das cidades os destruíam no meio deles.'),(255932,9,7,20,43,'Cercaram os benjamitas e os perseguiram, pisando-os desde Noá até a altura de Gibeá para o nascente do sol.'),(255933,9,7,20,44,'Assim caíram de Benjamim dezoito mil homens, sendo todos estes homens valorosos.'),(255934,9,7,20,45,'Então os restantes, virando as costas fugiram para deserto, até a penha de Rimom; mas os filhos de Israel colheram deles pelos caminhos ainda cinco mil homens; e, seguindo-os de perto até Gidom, mataram deles mais dois mil.'),(255935,9,7,20,46,'E, todos, os de Benjamim que caíram naquele dia oram vinte e cinco mil homens que arrancavam da espada, todos eles homens valorosos.'),(255936,9,7,20,47,'Mas seiscentos homens viraram as costas e, fugindo para o deserto, para a penha de Rimom, ficaram ali quatro meses.'),(255937,9,7,20,48,'E os homens de Israel voltaram para os filhos de Benjamim, e os passaram ao fio da espada, tanto os homens da cidade como os animais, tudo quanto encontraram; e a todas as cidades que acharam puseram fogo.'),(255938,9,7,21,1,'Ora, os homens de Israel tinham jurado em Mizpá dizendo: Nenhum de nós dará sua filha por mulher aos benjamitas.'),(255939,9,7,21,2,'Veio, pois, o povo a Betel, e ali ficou sentado até a tarde, diante de Deus; e todos, levantando a voz, fizeram grande pranto,'),(255940,9,7,21,3,'e disseram: Ah! Senhor Deus de Israel, por que sucedeu isto, que falte uma tribo em Israel?'),(255941,9,7,21,4,'No dia seguinte o povo levantou-se de manhã cedo, edificou ali um altar e ofereceu holocaustos e ofertas pacíficas.'),(255942,9,7,21,5,'E disseram os filhos de Israel: Quem dentre todas as tribos de Israel não subiu à assembleia diante do Senhor? Porque se tinha feito um juramento solene acerca daquele que não subisse ao Senhor em Mizpá, dizendo: Certamente será morto.'),(255943,9,7,21,6,'E os filhos de Israel tiveram pena de Benjamim, seu irmão, e disseram: Hoje é cortada de Israel uma tribo.'),(255944,9,7,21,7,'Como havemos de conseguir mulheres para os que restam deles, desde que juramos pelo Senhor que nenhuma de nossas filhas lhes daríamos por mulher?'),(255945,9,7,21,8,'Então disseram: Quem é que dentre as tribos de Israel não subiu ao Senhor em Mizpá? E eis que ninguém de Jabes-Gileade viera ao arraial, à assembleia.'),(255946,9,7,21,9,'Porquanto, ao contar-se o povo, nenhum dos habitantes de Jabes-Gileade estava ali.'),(255947,9,7,21,10,'Pelo que a congregação enviou para lá doze mil homens dos mais valorosos e lhes ordenou, dizendo: Ide, e passai ao fio da espada os habitantes de Jabes-Gileade, juntamente com as mulheres e os pequeninos.'),(255948,9,7,21,11,'Mas isto é o que haveis de fazer: A todo homem e a toda mulher que tiver conhecido homem, totalmente destruireis.'),(255949,9,7,21,12,'E acharam entre os moradores de Jabes-Gileade quatrocentas moças virgens, que não tinham conhecido homem, e as trouxeram ao arraial em Siló, que está na terra de Canaã.'),(255950,9,7,21,13,'Toda a congregação enviou mensageiros aos filhos de Benjamim, que estavam na penha de Rimom, e lhes proclamou a paz.'),(255951,9,7,21,14,'Então voltaram os benjamitas, e os de Israel lhes deram as mulheres que haviam guardado com vida, das mulheres de Jabes-Gileade; porém estas ainda não lhes bastaram.'),(255952,9,7,21,15,'E o povo teve pena de Benjamim, porquanto o Senhor tinha aberto uma brecha nas tribos de Israel.'),(255953,9,7,21,16,'Disseram, pois os anciãos da congregação: Como havemos de conseguir mulheres para os que restam, pois que foram destruídas as mulheres de Benjamim?'),(255954,9,7,21,17,'Disseram mais: Deve haver uma herança para os que restam de Benjamim, para que uma tribo não seja apagada de Israel.'),(255955,9,7,21,18,'Contudo nós não lhes poderemos dar mulheres dentre nossas filhas. Pois os filhos de Israel tinham jurado, dizendo: Maldito aquele que der mulher aos benjamitas.'),(255956,9,7,21,19,'Disseram então: Eis que de ano em ano se realiza a festa do Senhor em Siló que está ao norte de Betel, a leste do caminho que sobe de Betel a Siquém, e ao sul de Lebona.'),(255957,9,7,21,20,'Ordenaram, pois, aos filhos de Benjamim, dizendo: Ide, ponde-vos de emboscada nas vinhas,'),(255958,9,7,21,21,'e vigiai; ao saírem as filhas de Siló a dançar nos coros, saí vós das vinhas, arrebatai cada um sua mulher, das filhas de Siló, e ide-vos para a terra de Benjamim.'),(255959,9,7,21,22,'Então quando seus pais e seus irmãos vierem queixar-se a nós, nós lhes diremos: Dignai-vos de no-las conceder; pois nesta guerra não tomamos mulheres para cada um deles, nem vós lhas destes; de outro modo seríeis agora culpados.'),(255960,9,7,21,23,'Assim fizeram os filhos de Benjamim; e conforme o seu número tomaram para si mulheres, arrebatando-as dentre as que dançavam; e, retirando-se, voltaram à sua herança, reedificaram as cidades e habitaram nelas.'),(255961,9,7,21,24,'Nesse mesmo tempo os filhos de Israel partiram dali, cada um para a sua tribo e para a sua família; assim voltaram cada um para a sua herança.'),(255962,9,7,21,25,'Naqueles dias não havia rei em Israel; cada um fazia o que parecia bem aos seus olhos.'),(255963,9,8,1,1,'Nos dias em que os juízes governavam, houve uma fome na terra; pelo que um homem de Belém de Judá saiu a peregrinar no país de Moabe, ele, sua mulher, e seus dois filhos.'),(255964,9,8,1,2,'Chamava-se este homem Elimeleque, e sua mulher Noêmi, e seus dois filhos se chamavam Malom e Quiliom; eram efrateus, de Belém de Judá. Tendo entrado no país de Moabe, ficaram ali.'),(255965,9,8,1,3,'E morreu Elimeleque, marido de Noêmi; e ficou ela com os seus dois filhos,'),(255966,9,8,1,4,'os quais se casaram com mulheres moabitas; uma destas se chamava Orfa, e a outra Rute; e moraram ali quase dez anos.'),(255967,9,8,1,5,'E morreram também os dois, Malom e Quiliom, ficando assim a mulher desamparada de seus dois filhos e de seu marido.'),(255968,9,8,1,6,'Então se levantou ela com as suas noras, para voltar do país de Moabe, porquanto nessa terra tinha ouvido que e Senhor havia visitado o seu povo, dando-lhe pão.'),(255969,9,8,1,7,'Pelo que saiu de lugar onde estava, e com ela as duas noras. Indo elas caminhando para voltarem para a terra de Judá,'),(255970,9,8,1,8,'disse Noêmi às suas noras: Ide, voltai, cada uma para a casa de sua mãe; e o Senhor use convosco de benevolência, como vós o fizestes com os falecidos e comigo.'),(255971,9,8,1,9,'O Senhor vos dê que acheis descanso cada uma em casa de seu marido. Quando as beijou, porém, levantaram a vóz e choraram.'),(255972,9,8,1,10,'E disseram-lhe: Certamente voltaremos contigo para o teu povo.'),(255973,9,8,1,11,'Noêmi, porém, respondeu: Voltai, minhas filhas; porque ireis comigo? Tenho eu ainda filhos no meu ventre, para que vos viessem a ser maridos?'),(255974,9,8,1,12,'Voltai, filhas minhas; ide-vos, porque já sou velha demais para me casar. Ainda quando eu dissesse: Tenho esperança; ainda que esta noite tivesse marido e ainda viesse a ter filhos,'),(255975,9,8,1,13,'esperá-los-íeis até que viessem a ser grandes? Deter-vos-íeis por eles, sem tomardes marido? Não, filhas minhas, porque mais amargo me é a mim do que a vós mesmas; porquanto a mão do Senhor se descarregou contra mim.'),(255976,9,8,1,14,'Então levantaram a voz, e tornaram a chorar; e Orfa beijou a sua sogra, porém Rute se apegou a ela.'),(255977,9,8,1,15,'Pelo que disse Noêmi: Eis que tua concunhada voltou para o seu povo e para os seus deuses; volta também tu após a tua concunhada.'),(255978,9,8,1,16,'Respondeu, porém, Rute: Não me instes a que te abandone e deixe de seguir-te. Porque aonde quer que tu fores, irei eu; e onde quer que pousares, ali pousarei eu; o teu povo será o meu povo, o teu Deus será o meu Deus.'),(255979,9,8,1,17,'Onde quer que morreres, morrerei eu, e ali serei sepultada. Assim me faça o Senhor, e outro tanto, se outra coisa que não seja a morte me separar de ti.'),(255980,9,8,1,18,'Vendo Noêmi que de todo estava resolvida a ir com ela, deixou de lhe falar nisso.'),(255981,9,8,1,19,'Assim, pois, foram-se ambas, até que chegaram a Belém. E sucedeu que, ao entrarem em Belém, toda a cidade se comoveu por causa delas, e as mulheres perguntavam: É esta, porventura, Noêmi?'),(255982,9,8,1,20,'Ela, porém, lhes respondeu: Não me chameis Noêmi; chamai-me Mara, porque o Todo-Poderoso me encheu de amargura.'),(255983,9,8,1,21,'Cheia parti, porém vazia o Senhor me fez tornar. Por que, pois, me chamais Noêmi, visto que o Senhor testemunhou contra mim, e o Todo-Poderoso me afligiu?'),(255984,9,8,1,22,'Assim Noêmi voltou, e com ela Rute, a moabita, sua nora, que veio do país de Moabe; e chegaram a Belém no principio da sega da cevada.'),(255985,9,8,2,1,'Ora, tinha Noêmi um parente de seu marido, homem poderoso e rico, da família de Elimeleque; e ele se chamava Boaz.'),(255986,9,8,2,2,'Rute, a moabita, disse a Noêmi: Deixa-me ir ao campo a apanhar espigas atrás daquele a cujos olhos eu achar graça. E ela lhe respondeu: Vai, minha filha.'),(255987,9,8,2,3,'Foi, pois, e chegando ao campo respigava após os segadores; e caiu-lhe em sorte uma parte do campo de Boaz, que era da família de Elimeleque.'),(255988,9,8,2,4,'E eis que Boaz veio de Belém, e disse aos segadores: O Senhor seja convosco. Responderam-lhe eles: O Senhor te abençoe.'),(255989,9,8,2,5,'Depois perguntou Boaz ao moço que estava posto sobre os segadores: De quem é esta moça?'),(255990,9,8,2,6,'Respondeu-lhe o moço: Esta é a moça moabita que voltou com Noêmi do país de Moabe.'),(255991,9,8,2,7,'Disse-me ela: Deixa-me colher e ajuntar espigas por entre os molhos após os segadores: Assim ela veio, e está aqui desde pela manhã até agora, sem descansar nem sequer um pouco.'),(255992,9,8,2,8,'Então disse Boaz a Rute: Escuta filha minha; não vás colher em outro campo, nem tampouco passes daqui, mas ajunta-te às minhas moças.'),(255993,9,8,2,9,'Os teus olhos estarão atentos no campo que segarem, e irás após elas; não dei eu ordem aos moços, que não te molestem? Quando tiveres sede, vai aos vasos, e bebe do que os moços tiverem tirado.'),(255994,9,8,2,10,'Então ela, inclinando-se e prostrando-se com o rosto em terra, perguntou-lhe: Por que achei eu graça aos teus olhos, para que faças caso de mim, sendo eu estrangeira?'),(255995,9,8,2,11,'Ao que lhe respondeu Boaz: Bem se me contou tudo quanto tens feito para com tua sogra depois da morte de teu marido; como deixaste a teu pai e a tua mãe, e a terra onde nasceste, e vieste para um povo que dantes não conhecias.'),(255996,9,8,2,12,'O Senhor recompense o que fizeste, e te seja concedido pleno galardão da parte do Senhor Deus de Israel, sob cujas asas te vieste abrigar.'),(255997,9,8,2,13,'E disse ela: Ache eu graça aos teus olhos, senhor meu, pois me consolaste, e falaste bondosamente a tua serva, não sendo eu nem mesmo como uma das tuas criadas.'),(255998,9,8,2,14,'Também à hora de comer, disse-lhe Boaz: Achega-te, come do pão e molha o teu bocado no vinagre. E, sentando-se ela ao lado dos segadores, ele lhe ofereceu grão tostado, e ela comeu e ficou satisfeita, e ainda lhe sobejou.'),(255999,9,8,2,15,'Quando ela se levantou para respigar, Boaz deu ordem aos seus moços, dizendo: Até entre os molhos deixai-a respigar, e não a censureis.'),(256000,9,8,2,16,'Também, tirai dos molhos algumas espigas e deixai-as ficar, para que as colha, e não a repreendais.'),(256001,9,8,2,17,'Assim ela respigou naquele campo até a tarde; e debulhou o que havia apanhado e foi quase uma efa de cevada.'),(256002,9,8,2,18,'Então, carregando com a cevada, veio à cidade; e viu sua sogra o que ela havia apanhado. Também Rute tirou e deu-lhe o que lhe sobejara depois de fartar-se.'),(256003,9,8,2,19,'Ao que lhe perguntou sua sogra: Onde respigaste hoje, e onde trabalhaste? Bendito seja aquele que fez caso de ti. E ela relatou à sua sogra com quem tinha trabalhado, e disse: O nome do homem com quem hoje trabalhei é Boaz.'),(256004,9,8,2,20,'Disse Noêmi a sua nora: Bendito seja ele do Senhor, que não tem deixado de misturar a sua beneficência nem para com os vivos nem para com os mortos. Disse-lhe mais Noêmi: Esse homem é parente nosso, um dos nossos remidores.'),(256005,9,8,2,21,'Respondeu Rute, a moabita: Ele me disse ainda: Seguirás de perto os meus moços até que tenham acabado toda a minha sega.'),(256006,9,8,2,22,'Então disse Noêmi a sua nora, Rute: Bom é, filha minha, que saias com as suas moças, e que não te encontrem noutro campo.'),(256007,9,8,2,23,'Assim se ajuntou com as moças de Boaz, para respigar até e fim da sega da cevada e do trigo; e morava com a sua sogra.'),(256008,9,8,3,1,'Depois lhe disse Noêmi, sua sogra: Minha filha, não te hei de buscar descanso, para que fiques bem?'),(256009,9,8,3,2,'Ora pois, não é Boaz, com cujas moças estiveste, de nossa parentela. Eis que esta noite ele vai joeirar a cevada na eira.'),(256010,9,8,3,3,'Lava-te pois, unge-te, veste os teus melhores vestidos, e desce à eira; porém não te dês a conhecer ao homem, até que tenha acabado de comer e beber.'),(256011,9,8,3,4,'E quando ele se deitar, notarás o lugar em que se deita; então entrarás, descobrir-lhe-ás os pés e te deitarás, e ele te dirá o que deves fazer.'),(256012,9,8,3,5,'Respondeu-lhe Rute: Tudo quanto me disseres, farei.'),(256013,9,8,3,6,'Então desceu à eira, e fez conforme tudo o que sua sogra lhe tinha ordenado.'),(256014,9,8,3,7,'Havendo, pois, Boaz comido e bebido, e estando já o seu coração alegre, veio deitar-se ao pé de uma meda; e vindo ela de mansinho, descobriu-lhe os pés, e se deitou.'),(256015,9,8,3,8,'Ora, pela meia-noite, o homem estremeceu, voltou-se, e viu uma mulher deitada aos seus pes.'),(256016,9,8,3,9,'E perguntou ele: Quem és tu? Ao que ela respondeu: Sou Rute, tua serva; estende a tua capa sobre a tua serva, porque tu és o remidor.'),(256017,9,8,3,10,'Então disse ele: Bendita sejas tu do Senhor, minha filha; mostraste agora mais bondade do que dantes, visto que após nenhum mancebo foste, quer pobre quer rico.'),(256018,9,8,3,11,'Agora, pois, minha filha, não temas; tudo quanto disseres te farei, pois toda a cidade do meu povo sabe que és mulher virtuosa.'),(256019,9,8,3,12,'Ora, é bem verdade que eu sou remidor, porém há ainda outro mais chegado do que eu.'),(256020,9,8,3,13,'Fica-te aqui esta noite, e será que pela manhã, se ele cumprir para contigo os deveres de remidor, que o faça; mas se não os quiser cumprir, então eu o farei tão certamente como vive o Senhor; deita-te até pela manhã.'),(256021,9,8,3,14,'Ficou, pois, deitada a seus pés até pela manhã, e levantou-se antes que fosse possível a uma pessoa reconhecer outra; porquanto ele disse: Não se saiba que uma mulher veio à eira.'),(256022,9,8,3,15,'Disse mais: Traze aqui a capa com que te cobres, e segura-a. Segurou-a, pois, e ele as mediu seis medidas de cevada, e lhas pôs no ombro. Então ela foi para a cidade.'),(256023,9,8,3,16,'Quando chegou à sua sogra, esta lhe perguntou: Como te houveste, minha filha? E ela lhe contou tudo quanto aquele homem lhe fizera.'),(256024,9,8,3,17,'Disse mais: Estas seis medidas de cevada ele mas deu, dizendo: Não voltarás vazia para tua sogra.'),(256025,9,8,3,18,'Então disse Noêmi: Espera, minha filha, até que saibas como irá terminar o caso; porque aquele homem não descansará enquanto não tiver concluído hoje este negócio.'),(256026,9,8,4,1,'Boaz subiu à porta, e sentou-se ali; e eis que o remidor de quem ar de jumentos. Ela o levou à casa de seu pai, o qual, vendo-o, ele, desviando-se para ali, sentou-se.'),(256027,9,8,4,2,'Então Boaz tomou dez homens dentre os anciãos da cidade, e lhes disse: Sentai-vos aqui. E eles se sentaram.'),(256028,9,8,4,3,'Disse Boaz ao remidor: Noêmi, que voltou da terra dos moabitas, vendeu a parte da terra que pertencia a Elimeleque; nosso irmão.'),(256029,9,8,4,4,'Resolvi informar-te disto, e dizer-te: Compra-a na presença dos que estão sentados aqui, na presença dos anciãos do meu povo; se hás de redimi-la, redime-a, e se não, declara-mo, para que o saiba, pois outro não há, senão tu, que a redima, e eu depois de ti. Então disse ele: Eu a redimirei.'),(256030,9,8,4,5,'Disse, porém, Boaz: No dia em que comprares o campo da mão de Noêmi, também tomarás a Rute, a moabita, que foi mulher do falecido, para suscitar o nome dele na sua herança.'),(256031,9,8,4,6,'Então disse o remidor: Não poderei redimi-lo para mim, para que não prejudique a minha própria herança; toma para ti o meu direito de remissão, porque eu não o posso fazer.'),(256032,9,8,4,7,'Outrora em Israel, para confirmar qualquer negócio relativo à remissão e à permuta, o homem descalçava o sapato e o dava ao seu próximo; e isto era por testemunho em Israel.'),(256033,9,8,4,8,'Dizendo, pois, o remidor a Boaz: Compra-a para ti, descalçou o sapato.'),(256034,9,8,4,9,'Então Boaz disse aos anciãos e a todo o povo: Sois hoje testemunhas de que comprei tudo quanto foi de Elimeleque, e de Quiliom, e de Malom, da mão de Noêmi,'),(256035,9,8,4,10,'e de que também tomei por mulher a Rute, a moabita, que foi mulher de Malom, para suscitar o nome do falecido na sua herança, para que a nome dele não seja desarraigado dentre seus irmãos e da porta do seu lugar; disto sois hoje testemunhas.'),(256036,9,8,4,11,'Ao que todo o povo que estava na porta e os anciãos responderam: Somos testemunhas. O Senhor faça a esta mulher, que entra na tua casa, como a Raquel e a Léia, que juntas edificaram a casa de Israel. Porta-te valorosamente em Efrata, e faze-te nome afamado em Belém.'),(256037,9,8,4,12,'Também seja a tua casa como a casa de Pérez, que Tamar deu a Judá, pela posteridade que o Senhor te der desta moça.'),(256038,9,8,4,13,'Assim tomou Boaz a Rute, e ela lhe foi por mulher; ele a conheceu, e o Senhor permitiu a Rute conceber, e ela teve um filho.'),(256039,9,8,4,14,'Disseram então as mulheres a Noêmi: Bendito seja o Senhor, que não te deixou hoje sem remidor; e torne-se o seu nome afamado em Israel.'),(256040,9,8,4,15,'Ele será restaurador da tua vida, e consolador da tua velhice, pois tua nora, que te ama, o deu à luz; ela te é melhor do que sete filhos.'),(256041,9,8,4,16,'E Noêmi tomou o menino, pô-lo no seu regaço, e foi sua ama.'),(256042,9,8,4,17,'E as vizinhas deram-lhe nome, dizendo: A Noêmi nasceu um filho, E chamaram ao menino Obede. Este é o pai de Jessé, pai de Davi.'),(256043,9,8,4,18,'São estas as gerações de Pérez: Pérez gerou a Hezrom,'),(256044,9,8,4,19,'Hezrom gerou a Rão, Rão gerou a Aminadabe,'),(256045,9,8,4,20,'Aminadabe gerou a Nasom, Nasom gerou a Salmom,'),(256046,9,8,4,21,'Salmom gerou a Boaz, Boaz gerou a Obede,'),(256047,9,8,4,22,'Obede gerou a Jessé, e Jessé gerou a Davi.'),(256048,9,9,1,1,'Houve um homem de Ramataim-Zofim, da região montanhosa de Efraim, cujo nome era Elcana, filho de Jeroão, filho de Eliú, filho de Toú, filho de Zufe, efraimita.'),(256049,9,9,1,2,'Tinha ele duas mulheres: uma se chamava Ana, e a outra Penina. Penina tinha filhos, porém Ana não os tinha.'),(256050,9,9,1,3,'De ano em ano este homem subia da sua cidade para adorar e sacrificar ao Senhor dos exércitos em Siló. Assistiam ali os sacerdotes do Senhor, Hofni e Finéias, os dois filhos de Eli.'),(256051,9,9,1,4,'No dia em que Elcana sacrificava, costumava dar quinhões a Penina, sua mulher, e a todos os seus filhos e filhas;'),(256052,9,9,1,5,'porém a Ana, embora a amasse, dava um só quinhão, porquanto o Senhor lhe havia cerrado a madre.'),(256053,9,9,1,6,'Ora, a sua rival muito a provocava para irritá-la, porque o Senhor lhe havia cerrado a madre.'),(256054,9,9,1,7,'E assim sucedia de ano em ano que, ao subirem à casa do Senhor, Penina provocava a Ana; pelo que esta chorava e não comia.'),(256055,9,9,1,8,'Então Elcana, seu marido, lhe perguntou: Ana, por que choras? E porque não comes? E por que está triste o teu coração? Não te sou eu melhor de que dez filhos?'),(256056,9,9,1,9,'Então Ana se levantou, depois que comeram e beberam em Siló; e Eli, sacerdote, estava sentado, numa cadeira, junto a um pilar do templo do Senhor.'),(256057,9,9,1,10,'Ela, pois, com amargura de alma, orou ao Senhor, e chorou muito,'),(256058,9,9,1,11,'e fez um voto, dizendo: Ó Senhor dos exércitos! Se deveras atentares para a aflição da tua serva, e de mim te lembrares, e da tua serva não te esqueceres, mas lhe deres um filho varão, ao Senhor o darei por todos os dias da sua vida, e pela sua cabeça não passará navalha.'),(256059,9,9,1,12,'Continuando ela a orar perante e Senhor, Eli observou a sua boca;'),(256060,9,9,1,13,'porquanto Ana falava no seu coração; só se moviam os seus lábios, e não se ouvia a sua voz; pelo que Eli a teve por embriagada,'),(256061,9,9,1,14,'e lhe disse: Até quando estarás tu embriagada? Aparta de ti o teu vinho.'),(256062,9,9,1,15,'Mas Ana respondeu: Não, Senhor meu, eu sou uma mulher atribulada de espírito; não bebi vinho nem bebida forte, porém derramei a minha alma perante o Senhor.'),(256063,9,9,1,16,'Não tenhas, pois, a tua serva por filha de Belial; porque da multidão dos meus cuidados e do meu desgosto tenho falado até agora.'),(256064,9,9,1,17,'Então lhe respondeu Eli: Vai-te em paz; e o Deus de Israel te conceda a petição que lhe fizeste.'),(256065,9,9,1,18,'Ao que disse ela: Ache a tua serva graça aos teus olhos. Assim a mulher se foi o seu caminho, e comeu, e já não era triste o seu semblante.'),(256066,9,9,1,19,'Depois, levantando-se de madrugada, adoraram perante o Senhor e, voltando, foram a sua casa em Ramá. Elcana conheceu a Ana, sua mulher, e o Senhor se lembrou dela.'),(256067,9,9,1,20,'De modo que Ana concebeu e, no tempo devido, teve um filho, ao qual chamou Samuel; porque, dizia ela, o tenho pedido ao Senhor.'),(256068,9,9,1,21,'Subiu, pois aquele homem, Elcana, com toda a sua casa, para oferecer ao Senhor o sacrifício anual e cumprir o seu voto.'),(256069,9,9,1,22,'Ana, porém, não subiu, pois disse a seu marido: Quando o menino for desmamado, então e levarei, para que apareça perante o Senhor, e lá fique para sempre.'),(256070,9,9,1,23,'E Elcana, seu marido, lhe disse: faze o que bem te parecer; fica até que o desmames; tão-somente confirme o Senhor a sua palavra. Assim ficou a mulher, e amamentou seu filho, até que o desmamou.'),(256071,9,9,1,24,'Depois de o ter desmamado, ela o tomou consigo, com um touro de três anos, uma efa de farinha e um odre de vinho, e o levou à casa do Senhor, em Siló; e era o menino ainda muito criança.'),(256072,9,9,1,25,'Então degolaram o touro, e trouxeram o menino a Eli;'),(256073,9,9,1,26,'e disse ela: Ah, meu Senhor! Tão certamente como vive a tua alma, meu Senhor, eu sou aquela mulher que aqui esteve contigo, orando ao Senhor.'),(256074,9,9,1,27,'Por este menino orava eu, e o Senhor atendeu a petição que eu lhe fiz.'),(256075,9,9,1,28,'Por isso eu também o entreguei ao Senhor; por todos os dias que viver, ao Senhor está entregue. E adoraram ali ao Senhor.'),(256076,9,9,2,1,'Então Ana orou, dizendo: O meu coração exulta no Senhor; o meu poder está exaltado no Senhor; a minha boca dilata-se contra os meus imimigos, porquanto me regozijo na tua salvação.'),(256077,9,9,2,2,'Ninguém há santo como o Senhor; não há outro fora de ti; não há rocha como a nosso Deus.'),(256078,9,9,2,3,'Não faleis mais palavras tão altivas, nem saia da vossa boca a arrogância; porque o Senhor é o Deus da sabedoria, e por ele são pesadas as ações.'),(256079,9,9,2,4,'Os arcos dos fortes estão quebrados, e os fracos são cingidos de força.'),(256080,9,9,2,5,'Os que eram fartos se alugam por pão, e deixam de ter fome os que eram famintos; até a estéril teve sete filhos, e a que tinha muitos filhos enfraquece.'),(256081,9,9,2,6,'O Senhor é o que tira a vida e a dá; faz descer à cova e faz subir dali.'),(256082,9,9,2,7,'O Senhor empobrece e enriquece; abate e também exalta.'),(256083,9,9,2,8,'Levanta do pó o pobre, do monturo eleva o necessitado, para os fazer sentar entre os príncipes, para os fazer herdar um trono de glória; porque do Senhor são as colunas da terra, sobre elas pôs ele o mundo.'),(256084,9,9,2,9,'Ele guardará os pés dos seus santos, porém os ímpios ficarão mudos nas trevas, porque o homem não prevalecerá pela força.'),(256085,9,9,2,10,'Os que contendem com o Senhor serão quebrantados; desde os céus trovejará contra eles. O Senhor julgará as extremidades da terra; dará força ao seu rei, e exaltará o poder do seu ungido.'),(256086,9,9,2,11,'Então Elcana se retirou a Ramá, à sua casa. O menino, porém, ficou servindo ao Senhor perante e sacerdote Eli.'),(256087,9,9,2,12,'Ora, os filhos de Eli eram homens ímpios; não conheciam ao Senhor.'),(256088,9,9,2,13,'Porquanto o costume desses sacerdotes para com o povo era que, oferecendo alguém um sacrifício, e estando-se a cozer a carne, vinha o servo do sacerdote, tendo na mão um garfo de três dentes,'),(256089,9,9,2,14,'e o metia na panela, ou no tacho, ou no caldeirão, ou na marmita; e tudo quanto a garfo tirava, o sacerdote tomava para si. Assim faziam a todos os de Israel que chegavam ali em Siló.'),(256090,9,9,2,15,'Também, antes de queimarem a gordura, vinha o servo do sacerdote e dizia ao homem que sacrificava: Dá carne de assar para o sacerdote; porque não receberá de ti carne cozida, mas crua.'),(256091,9,9,2,16,'Se o homem lhe respondia: Sem dúvida, logo há de ser queimada a gordura e depois toma quanto desejar a tua alma; então ele lhe dizia: Não hás de dá-la agora; se não, à força a tomarei.'),(256092,9,9,2,17,'Era, pois, muito grande o pecado destes mancebos perante o Senhor, porquanto os homens vieram a desprezar a oferta do Senhor.'),(256093,9,9,2,18,'Samuel, porém, ministrava perante o Senhor, sendo ainda menino, vestido de um éfode de linho.'),(256094,9,9,2,19,'E sua mãe lhe fazia de ano em ano uma túnica pequena, e lha trazia quando com seu marido subia para oferecer o sacrifício anual.'),(256095,9,9,2,20,'Então Eli abençoava a Elcana e a sua mulher, e dizia: O Senhor te dê desta mulher descendência, pelo empréstimo que fez ao Senhor. E voltavam para o seu lugar.'),(256096,9,9,2,21,'Visitou, pois, o Senhor a Ana, que concebeu, e teve três filhos e duas filhas. Entrementes, o menino Samuel crescia diante do Senhor.'),(256097,9,9,2,22,'Eli era já muito velho; e ouvia tudo quanto seus filhos faziam a todo o Israel, e como se deitavam com as mulheres que ministravam à porta da tenda da revelação.'),(256098,9,9,2,23,'E disse-lhes: Por que fazeis tais coisas? Pois ouço de todo este povo os vossos malefícios.'),(256099,9,9,2,24,'Não, filhos meus, não é boa fama esta que ouço. Fazeis transgredir o povo do Senhor.'),(256100,9,9,2,25,'Se um homem pecar contra outro, Deus o julgará; mas se um homem pecar contra o Senhor, quem intercederá por ele? Todavia eles não ouviram a voz de seu pai, porque o Senhor os queria destruir.'),(256101,9,9,2,26,'E o menino Samuel ia crescendo em estatura e em graça diante do Senhor, como também diante dos homens.'),(256102,9,9,2,27,'Veio um homem de Deus a Eli, e lhe disse: Assim diz o Senhor: Não me revelei, na verdade, à casa de teu pai, estando eles ainda no Egito, sujeitos à casa de Faraó?'),(256103,9,9,2,28,'E eu o escolhi dentre todas as tribos de Israel para ser o meu sacerdote, para subir ao meu altar, para queimar o incenso, e para trazer o éfode perante mim; e dei à casa de teu pai todas as ofertas queimadas dos filhos de Israel.'),(256104,9,9,2,29,'Por que desprezais o meu sacrifício e a minha oferta, que ordenei se fizessem na minha morada, e por que honras a teus filhos mais de que a mim, de modo a vos engordardes do principal de todas as ofertas do meu povo Israel?'),(256105,9,9,2,30,'Portanto, diz o Senhor Deus de Israel: Na verdade eu tinha dito que a tua casa e a casa de teu pai andariam diante de mim perpetuamente. Mas agora o Senhor diz: Longe de mim tal coisa, porque honrarei aos que me honram, mas os que me desprezam serão desprezados.'),(256106,9,9,2,31,'Eis que vêm dias em que cortarei o teu braço e o braço da casa de teu pai, para que não haja mais ancião algum em tua casa.'),(256107,9,9,2,32,'E tu, na angústia, olharás com inveja toda a prosperidade que hei de trazer sobre Israel; e não haverá por todos os dias ancião algum em tua casa.'),(256108,9,9,2,33,'O homem da tua linhagem a quem eu não desarraigar do meu altar será para consumir-te os olhos e para entristecer-te a alma; e todos es descendentes da tua casa morrerão pela espada dos homens.'),(256109,9,9,2,34,'E te será por sinal o que sobrevirá a teus dois filhos, a Hofni e a Finéias; ambos morrerão no mesmo dia.'),(256110,9,9,2,35,'E eu suscitarei para mim um sacerdote fiel, que fará segundo o que está no meu coração e na minha mente. Edificar-lhe-ei uma casa duradoura, e ele andará sempre diante de meu ungido.'),(256111,9,9,2,36,'Também todo aquele que ficar de resto da tua casa virá a inclinar-se diante dele por uma moeda de prata e por um pedaço de pão, e dirá: Rogo-te que me admitas a algum cargo sacerdotal, para que possa comer um bocado de pão.'),(256112,9,9,3,1,'Entretanto, o menino Samuel servia ao Senhor perante Eli. E a palavra de Senhor era muito rara naqueles dias; as visões não eram frequentes.'),(256113,9,9,3,2,'Sucedeu naquele tempo que, estando Eli deitado ne seu lugar (ora, os seus olhos começavam já a escurecer, de modo que não podia ver),'),(256114,9,9,3,3,'e ainda não se havendo apagado a lâmpada de Deus, e estando Samuel também deitado no templo do Senhor, onde estava a arca de Deus,'),(256115,9,9,3,4,'o Senhor chamou: Samuel! Samuel! Ele respondeu: Eis-me aqui.'),(256116,9,9,3,5,'E correndo a Eli, disse-lhe: Eis-me aqui, porque tu me chamaste. Mas ele disse: Eu não te chamei; torna a deitar-te. E ele foi e se deitou.'),(256117,9,9,3,6,'Tornou o Senhor a chamar: Samuel! E Samuel se levantou, foi a Eli e disse: Eis-me aqui, porque tu me chamaste. Mas ele disse: Eu não te chamei, filho meu; torna a deitar-te.'),(256118,9,9,3,7,'Ora, Samuel ainda não conhecia ao Senhor, e a palavra de Senhor ainda não lhe tinha sido revelada.'),(256119,9,9,3,8,'O Senhor, pois, tornou a chamar a Samuel pela terceira vez. E ele, levantando-se, foi a Eli e disse: Eis-me aqui, porque tu me chamaste. Então entendeu Eli que o Senhor chamava o menino.'),(256120,9,9,3,9,'Pelo que Eli disse a Samuel: Vai deitar-te, e há de ser que, se te chamar, dirás: Fala, Senhor, porque o teu servo ouve. Foi, pois, Samuel e deitou-se no seu lugar.'),(256121,9,9,3,10,'Depois veio o Senhor, parou e chamou como das outras vezes: Samuel! Samuel! Ao que respondeu Samuel: Fala, porque o teu servo ouve.'),(256122,9,9,3,11,'Então disse o Senhor a Samuel: Eis que vou fazer uma coisa em Israel, a qual fará tinir ambos os ouvidos a todo o que a ouvir.'),(256123,9,9,3,12,'Naquele mesmo dia cumprirei contra Eli, de princípio a fim, tudo quanto tenho falado a respeito da sua casa.'),(256124,9,9,3,13,'Porque já lhe disse que julgarei a sua casa para sempre, pela iniqüidade que ele bem conhecia, porque seus filhos se fizeram execráveis, e ele os não repreendeu.'),(256125,9,9,3,14,'Portanto, jurei à casa de Eli que nunca jamais será expiada a sua iniquidade, nem com sacrifícios, nem com ofertas.'),(256126,9,9,3,15,'Samuel ficou deitado até pela manhã, e então abriu as portas da casa do Senhor; Samuel, porém, temia relatar essa visão a Eli.'),(256127,9,9,3,16,'Mas chamou Eli a Samuel, e disse: Samuel, meu filho! Ao que este respondeu: Eis-me aqui.'),(256128,9,9,3,17,'Eli perguntou-lhe: Que te falou o Senhor? Peço-te que não mo encubras; assim Deus te faça, e outro tanto, se me encobrires alguma coisa de tudo o que te falou.'),(256129,9,9,3,18,'Samuel, pois, relatou-lhe tudo, e nada lhe encobriu. Então disse Eli: Ele é o Senhor, faça o que bem parecer aos seus olhos.'),(256130,9,9,3,19,'Samuel crescia, e o Senhor era com ele e não deixou nenhuma de todas as suas palavras cair em terra.'),(256131,9,9,3,20,'E todo o Israel, desde Dã até Berseba, conheceu que Samuel estava confirmado como profeta do Senhor.'),(256132,9,9,3,21,'E voltou o Senhor a aparecer em Siló; porquanto o Senhor se manifestava a Samuel em Siló pela sua palavra. E chegava a palavra de Samuel a todo o Israel.'),(256133,9,9,4,1,'Ora, saiu Israel à batalha contra os filisteus, e acampou-se perto de Ebenézer; e os filisteus se acamparam junto a Afeque.'),(256134,9,9,4,2,'E os filisteus se dispuseram em ordem de batalha contra Israel; e, travada a peleja, Israel foi ferido diante dos filisteus, que mataram no campo cerca de quatro mil homens do exército.'),(256135,9,9,4,3,'Quando o povo voltou ao arraial, disseram os anciãos de Israel: Por que nos feriu o Senhor hoje diante dos filisteus? Tragamos para nós de Siló a arca do pacto do Senhor, para que ela venha para o meio de nós, e nos livre da mão de nossos inimigos.'),(256136,9,9,4,4,'Enviou, pois, o povo a Siló, e trouxeram de lá a arca do pacto do Senhor dos exércitos, que se assenta sobre os querubins; e os dois filhos de Eli, Hofni e Finéias, estavam ali com a arca do pacto de Deus.'),(256137,9,9,4,5,'Quando a arca do pacto do Senhor chegou ao arraial, prorrompeu todo o Israel em grandes gritos, de modo que a terra vibrou.'),(256138,9,9,4,6,'E os filisteus, ouvindo o som da gritaria, disseram: Que quer dizer esta grande vozearia no arraial dos hebreus? Quando souberam que a arca do Senhor havia chegado ao arraial,'),(256139,9,9,4,7,'os filisteus se atemorizaram; e diziam: Os deuses vieram ao arraial. Diziam mais: Ai de nós! Porque nunca antes sucedeu tal coisa.'),(256140,9,9,4,8,'Ai de nós! Quem nos livrará da mão destes deuses possantes? Estes são os deuses que feriram aos egípcios com toda sorte de pragas no deserto.'),(256141,9,9,4,9,'Esforçai-vos, e portai-vos varonilmente, ó filisteus, para que porventura não venhais a ser escravos dos hebreus, como eles o foram vossos; portai-vos varonilmente e pelejai.'),(256142,9,9,4,10,'Então pelejaram os filisteus, e Israel foi derrotado, fugindo cada um para a sua tenda; e houve mui grande matança, pois caíram de Israel trinta mil homens de infantaria.'),(256143,9,9,4,11,'Também foi tomada a arca de Deus, e os dois filhos de Eli, Hofni e Finéias, foram mortos.'),(256144,9,9,4,12,'Então um homem de Benjamim, correndo do campo de batalha chegou no mesmo dia a Siló, com as vestes rasgadas e terra sobre a cabeça.'),(256145,9,9,4,13,'Ao chegar ele, estava Eli sentado numa cadeira ao pé do caminho vigiando, porquanto o seu coração estava tremendo pela arca de Deus. E quando aquele homem chegou e anunciou isto na cidade, a cidade toda prorrompeu em lamentações.'),(256146,9,9,4,14,'E Eli, ouvindo a voz do lamento, perguntou: Que quer dizer este alvoroço? Então o homem, apressando-se, chegou e o anunciou a Eli.'),(256147,9,9,4,15,'Ora, Eli tinha noventa e oito anos; e os seus olhos haviam cegado, de modo que já não podia ver.'),(256148,9,9,4,16,'E disse aquele homem a Eli: Estou vindo do campo de batalha, donde fugi hoje mesmo. Perguntou Eli: Que foi que sucedeu, meu filho?'),(256149,9,9,4,17,'Então respondeu o que trazia as novas, e disse: Israel fugiu de diante dos filisteus, e houve grande matança entre o povo; além disto, também teus dois filhos, Hofni e Finéias, são mortos, e a arca de Deus é tomada.'),(256150,9,9,4,18,'Quando ele fez menção da arca de Deus, Eli caiu da cadeira para trás, junto à porta, e quebrou-se-lhe o pescoço, e morreu, porquanto era homem velho e pesado. Ele tinha julgado a Israel quarenta anos.'),(256151,9,9,4,19,'E estando sua nora, a mulher de Finéias, grávida e próxima ao parto, e ouvindo estas novas, de que a arca de Deus era tomada, e de que seu sogro e seu marido eram mortos, encurvou-se e deu à luz, porquanto as dores lhe sobrevieram.'),(256152,9,9,4,20,'E, na hora em que ia morrendo, disseram as mulheres que estavam com ela: Não temas, pois tiveste um filho. Ela, porém, não respondeu, nem deu atenção a isto.'),(256153,9,9,4,21,'E chamou ao menino de Icabô, dizendo: De Israel se foi a glória! Porque fora tomada a arca de Deus, e por causa de seu sogro e de seu marido.'),(256154,9,9,4,22,'E disse: De Israel se foi a glória, pois é tomada a arca de Deus.'),(256155,9,9,5,1,'Os filisteus, pois, tomaram a arca de Deus, e a levaram de Ebenézer a Asdode.'),(256156,9,9,5,2,'Então os filisteus tomaram a arca de Deus e a introduziram na casa de Dagom, e a puseram junto a Dagom.'),(256157,9,9,5,3,'Levantando-se, porém, de madrugada no dia seginte os de Asdode, eis que Dagom estava caído com o rosto em terra diante da arca do Senhor; e tomaram a Dagom, e tornaram a pô-lo no seu lugar.'),(256158,9,9,5,4,'E, levantando-se eles de madrugada no dia seguinte, eis que Dagom estava caído com o rosto em terra diante da arca do Senhor; e a cabeça de Dagom e ambas as suas mãos estavam cortadas sobre o limiar; somente o tronco ficou a Dagom.'),(256159,9,9,5,5,'Pelo que nem os sacerdotes de Dagom, nem nenhum de todos os que entram na casa de Dagom, pisam o limiar de Dagom em Asdode, até o dia de hoje.'),(256160,9,9,5,6,'Entretanto a mão do Senhor se agravou sobre os de Asdode, e os assolou, e os feriu com tumores, a Asdode e aos seus termos.'),(256161,9,9,5,7,'O que tendo visto os homens de Asdode, disseram: Não fique conosco a arca do Deus de Israel, pois a sua mão é dura sobre nós, e sobre Dagom, nosso deus.'),(256162,9,9,5,8,'Pelo que enviaram mensageiros e congregaram a si todos os chefes dos filisteus, e disseram: Que faremos nós da arca do Deus de Israel? Responderam: Seja levada para Gate. Assim levaram para lá a arca do Deus de Israel.'),(256163,9,9,5,9,'E desde que a levaram para lá, a mão do Senhor veio contra aquela cidade, causando grande pânico; pois feriu aos homens daquela cidade, desde o pequeno até o grande, e nasceram-lhes tumores.'),(256164,9,9,5,10,'Então enviaram a arca de Deus a Ecrom. Sucedeu porém que, vindo a arca de Deus a Ecrom, os de Ecrom exclamaram, dizendo: Transportaram para nós a arca de Deus de Israel, para nos matar a nós e ao nosso povo.'),(256165,9,9,5,11,'Enviaram, pois, mensageiros, e congregaram a todos os chefes dos filisteus, e disseram: Enviai daqui a arca do Deus de Israel, e volte ela para o seu lugar, para que não nos mate a nós e ao nosso povo. Porque havia pânico mortal em toda a cidade, e a mão de Deus muito se agravara sobre ela.'),(256166,9,9,5,12,'Pois os homens que não morriam eram feridos com tumores; de modo que o clamor da cidade subia até o céu.'),(256167,9,9,6,1,'A arca do Senhor ficou na terra dos filisteus sete meses.'),(256168,9,9,6,2,'Então os filisteus chamaram os sacerdotes e os adivinhadores para dizer-lhes: Que faremos nós da arca do Senhor? Fazei-nos saber como havemos de enviá-la para o seu lugar.'),(256169,9,9,6,3,'Responderam eles: Se enviardes a arca do Deus de Israel, não a envieis vazia, porém sem falta enviareis a ele uma oferta pela culpa; então sereis curados, e se vos fará saber por que a sua mão não se retira de vós.'),(256170,9,9,6,4,'Então perguntaram: Qual é a oferta pela culpa que lhe havemos de enviar? Eles responderam: Segundo o número dos chefes dos filisteus, cinco tumores de ouro e cinco ratos de ouro, porque a praga é uma e a mesma sobre todos os vossos príncipes.'),(256171,9,9,6,5,'Fazei, pois, imagens, dos vossos tumores, e dos ratos que andam destruindo a terra, e dai glória ao Deus de Israel; porventura aliviará o peso da sua mão de sobre vós, e de sobre vosso deus, e de sobre vossa terra:'),(256172,9,9,6,6,'Por que, pois, endureceríeis os vossos corações, como os egípcios e Faraó endureceram os seus corações? Porventura depois de os haver Deus castigado, não deixaram ir o povo, e este não se foi?'),(256173,9,9,6,7,'Agora, pois, fazei um carro novo, tomai duas vacas que estejam criando, sobre as quais não tenha vindo o jugo, atai-as ao carro e levai os seus bezerros de após elas para casa.'),(256174,9,9,6,8,'Tomai a arca de Senhor, e ponde-a sobre o carro; também metei num cofre, ao seu lado, as jóias de ouro que haveis de oferecer ao Senhor como ofertas pela culpa; e assim a enviareis, para que se vá.'),(256175,9,9,6,9,'Reparai então: se ela subir pelo caminho do seu termo a Bete-Semes, foi ele quem nos fez este grande mal; mas, se não, saberemos que não foi a sua mão que nos feriu, e que isto nos sucedeu por acaso.'),(256176,9,9,6,10,'Assim, pois, fizeram aqueles homens: tomaram duas vacas que criavam, ataram-nas ao carro, e encerraram os bezerros em casa;'),(256177,9,9,6,11,'também puseram a arca do Senhor sobre o carro, bem como e cofre com os ratos de ouro e com as imagens dos seus tumores.'),(256178,9,9,6,12,'Então as vacas foram caminhando diretamente pelo caminho de Bete-Semes, seguindo a estrada, andando e berrando, sem se desviarem nem para a direita nem para a esquerda; e os chefes dos filisteus foram seguindo-as até o termo de Bete-Semes.'),(256179,9,9,6,13,'Ora, andavam os de Bete-Semes fazendo a sega do trigo no vale; e, levantando os olhos, viram a arca e, vendo-a, se alegraram.'),(256180,9,9,6,14,'Tendo chegado o carro ao campo de Josué, o bete-semita, parou ali, onde havia uma grande pedra. Fenderam a madeira do carro, e ofereceram as vacas ao Senhor em holocausto.'),(256181,9,9,6,15,'Nisso os levitas desceram a arca do Senhor, como também o cofre que estava junto a ela, em que se achavam as jóias de ouro, e puseram-nos sobre aquela grande pedra; e no mesmo dia os homens de Bete-Semes ofereceram holocaustos e sacrifícios ao Senhor.'),(256182,9,9,6,16,'E os cinco chefes dos filisteus, tendo visto aquilo, voltaram para Ecrom no mesmo dia.'),(256183,9,9,6,17,'Estes, pois, são os tumores de ouro que os filisteus enviaram ao Senhor como oferta pela culpa: por Asdode um, por Gaza outro, por Asquelom outro, por Gate outro, por Ecrom outro.'),(256184,9,9,6,18,'Como também os ratos de ouro, segundo o número de todas as cidades dos filisteus, pertencentes aos cinco chefes, desde as cidades fortificadas até as aldeias campestres. Disso é testemunha a grande pedra sobre a qual puseram a arca do Senhor, pedra que ainda está até o dia de hoje no campo de Josué, o bete-semita.'),(256185,9,9,6,19,'Ora, o Senhor feriu os homens de Bete-Semes, porquanto olharam para dentro da arca do Senhor; feriu do povo cinquenta mil e setenta homens; então o povo se entristeceu, porque o Senhor o ferira com tão grande morticínio.'),(256186,9,9,6,20,'Disseram os homens de Bete-Semes: Quem poderia subsistir perante o Senhor, este Deus santo? E para quem subirá de nós?'),(256187,9,9,6,21,'Enviaram, pois, mensageiros aos habitantes de Quiriate-Jearim, para lhes dizerem: Os filisteus remeteram a arca do Senhor; descei, e fazei-a subir para vós.'),(256188,9,9,7,1,'Vieram, pois, os homens de Quiriate-Jearim, tomaram a arca do Senhor e a levaram à casa de Abinadabe, no outeiro; e consagraram a Eleazar, filho dele, para que guardasse a arca da Senhor.'),(256189,9,9,7,2,'E desde e dia em que a arca ficou em Queriate-Jearim passou-se muito tempo, chegando até vinte anos; então toda a casa de Israel suspirou pelo Senhor.'),(256190,9,9,7,3,'Samuel, pois, falou a toda a casa de Israel, dizendo: Se de todo o vosso coração voltais para o Senhor, lançai do meio de vós os deuses estranhos e as astarotes, preparai o vosso coração para com o Senhor, e servi a ele só; e ele vos livrará da mão dos filisteus.'),(256191,9,9,7,4,'Os filhos de Israel, pois, lançaram do meio deles os baalins e as astarotes, e serviram so ao Senhor.'),(256192,9,9,7,5,'Disse mais Samuel: Congregai a todo o Israel em Mizpá, e orarei por vós ao Senhor.'),(256193,9,9,7,6,'Congregaram-se, pois, em Mizpá, tiraram água e a derramaram perante o Senhor; jejuaram aquele dia, e ali disseram: Pecamos contra o Senhor. E Samuel julgava os filhos de Israel em Mizpá.'),(256194,9,9,7,7,'Quando os filisteus ouviram que os filhos de Israel estavam congregados em Mizpá, subiram os chefes dos filisteus contra Israel. Ao saberem disto os filhos de Israel, temeram por causa dos filisteus.'),(256195,9,9,7,8,'Pelo que disseram a Samuel: Não cesses de clamar ao Senhor nosso Deus por nós, para que nos livre da mão dos filisteus.'),(256196,9,9,7,9,'Então tomou Samuel um cordeiro de mama, e o ofereceu inteiro em holocausto ao Senhor; e Samuel clamou ao Senhor por Israel, e o Senhor o atendeu.'),(256197,9,9,7,10,'Enquanto Samuel oferecia o holocausto, os filisteus chegaram para pelejar contra Israel; mas o Senhor trovejou naquele dia com grande estrondo sobre os filisteus, e os aterrou; de modo que foram derrotados diante dos filhos de Israel.'),(256198,9,9,7,11,'Os homens de Israel, saindo de Mizpá, perseguiram os filisteus e os feriram até abaixo de Bete-Car.'),(256199,9,9,7,12,'Então Samuel tomou uma pedra, e a pôs entre Mizpá e Sem, e lhe chamou Ebenézer; e disse: Até aqui nos ajudou o Senhor.'),(256200,9,9,7,13,'Assim os filisteus foram subjugados, e não mais vieram aos termos de Israel, porquanto a mão do Senhor foi contra os filisteus todos os dias de Samuel.'),(256201,9,9,7,14,'E as cidades que os filisteus tinham tomado a Israel lhe foram restituídas, desde Ecrom até Gate, cujos termos também Israel arrebatou da mão dos filisteus. E havia paz entre Israel e os amorreus.'),(256202,9,9,7,15,'Samuel julgou a Israel todos os dias da sua vida.'),(256203,9,9,7,16,'De ano em ano rodeava por Betel, Gilgal e Mizpá, julgando a Israel em todos esses lugares.'),(256204,9,9,7,17,'Depois voltava a Ramá, onde estava a sua casa, e ali julgava a Israel; e edificou ali um altar ao Senhor.'),(256205,9,9,8,1,'Ora, havendo Samuel envelhecido, constituiu a seus filhos por juízes sobre Israel.'),(256206,9,9,8,2,'O seu filho primogênito chamava-se Joel, e o segundo Abias; e julgavam em Berseba.'),(256207,9,9,8,3,'Seus filhos, porém, não andaram nos caminhos dele, mas desviaram-se após o lucro e, recebendo peitas, perverteram a justiça.'),(256208,9,9,8,4,'Então todos os anciãos de Israel se congregaram, e vieram ter com Samuel, a Ramá,'),(256209,9,9,8,5,'e lhe disseram: Eis que já estás velho, e teus filhos não andam nos teus caminhos. Constitui-nos, pois, agora um rei para nos julgar, como o têm todas as nações.'),(256210,9,9,8,6,'Mas pareceu mal aos olhos de Samuel, quando disseram: Dá-nos um rei para nos julgar. Então Samuel orou ao Senhor.'),(256211,9,9,8,7,'Disse o Senhor a Samuel: Ouve a voz do povo em tudo quanto te dizem, pois não é a ti que têm rejeitado, porém a mim, para que eu não reine sobre eles.'),(256212,9,9,8,8,'Conforme todas as obras que fizeram desde o dia em que os tirei do Egito até o dia de hoje, deixando-me a mim e servindo a outros deuses, assim também fazem a ti.'),(256213,9,9,8,9,'Agora, pois, ouve a sua voz, contudo lhes protestarás solenemente, e lhes declararás qual será o modo de agir do rei que houver de reinar sobre eles.'),(256214,9,9,8,10,'Referiu, pois, Samuel todas as palavras do Senhor ao povo, que lhe havia pedido um rei,'),(256215,9,9,8,11,'e disse: Este será o modo de agir do rei que houver de reinar sobre vós: tomará os vossos filhos, e os porá sobre os seus carros, e para serem seus cavaleiros, e para correrem adiante dos seus carros;'),(256216,9,9,8,12,'e os porá por chefes de mil e chefes de cinquenta, para lavrarem os seus campos, fazerem as suas colheitas e fabricarem as suas armas de guerra e os petrechos de seus carros.'),(256217,9,9,8,13,'Tomará as vossas filhas para perfumistas, cozinheiras e padeiras.'),(256218,9,9,8,14,'Tomará o melhor das vossas terras, das vossas vinhas e dos vossos elivais, e o dará aos seus servos.'),(256219,9,9,8,15,'Tomará e dízimo das vossas sementes e das vossas vinhas, para dar aos seus oficiais e aos seus servos.'),(256220,9,9,8,16,'Também os vossos servos e as vossas servas, e os vossos melhores mancebos, e os vossos jumentos tomará, e os empregará no seu trabalho.'),(256221,9,9,8,17,'Tomará o dízimo do vosso rebanho; e vós lhe servireis de escravos.'),(256222,9,9,8,18,'Então naquele dia clamareis por causa de vosso rei, que vós mesmos houverdes escolhido; mas o Senhor não vos ouvira.'),(256223,9,9,8,19,'O povo, porém, não quis ouvir a voz de Samuel; e disseram: Não, mas haverá sobre nós um rei,'),(256224,9,9,8,20,'para que nós também sejamos como todas as outras nações, e para que o nosso rei nos julgue, e saia adiante de nós, e peleje as nossas batalhas.'),(256225,9,9,8,21,'Ouviu, pois, Samuel todas as palavras do povo, e as repetiu aos ouvidos do Senhor.'),(256226,9,9,8,22,'Disse o Senhor a Samuel: Dá ouvidos à sua voz, e constitui-lhes rei. Então Samuel disse aos homens de Israel: Volte cada um para a sua cidade.'),(256227,9,9,9,1,'Ora, havia um homem de Benjamim, cujo nome era Quis, filho de Abiel, filho de Zeror, filho de Becorate, filho de Afias, filho dum benjamita; era varão forte e valoroso.'),(256228,9,9,9,2,'Tinha este um filho, chamado Saul, jovem e tão belo que entre os filhos de Israel não havia outro homem mais belo de que ele; desde os ombros para cima sebressaía em altura a todo o povo.'),(256229,9,9,9,3,'Tinham-se perdido as jumentas de Quis, pai de Saul; pelo que disse Quis a Saul, seu filho: Toma agora contigo um dos moços, levanta-te e vai procurar as jumentas.'),(256230,9,9,9,4,'Passaram, pois, pela região montanhosa de Efraim, como também pela terra e Salisa, mas não as acharam; depois passaram pela terra de Saalim, porém tampouco estavam ali; passando ainda pela terra de Benjamim, não as acharam.'),(256231,9,9,9,5,'Vindo eles, então, à terra de Zufe, Saul disse para o moço que ia com ele: Vem! Voltemos, para que não suceda que meu pai deixe de inquietar-se pelas jumentas e se aflija por causa de nós.'),(256232,9,9,9,6,'Mas ele lhe disse: Eis que há nesta cidade um homem de Deus, e ele é muito considerado; tudo quanto diz, sucede infalivelmente. Vamos, pois, até lá; porventura nos mostrará o caminho que devemos seguir.'),(256233,9,9,9,7,'Então Saul disse ao seu moço: Porém se lá formos, que levaremos ao homem? Pois o pão de nossos alforjes se acabou, e presente nenhum temos para levar ao homem de Deus; que temos?'),(256234,9,9,9,8,'O moço tornou a responder a Saul, e disse: Eis que ainda tenho em mão um quarto dum siclo de prata, o qual darei ao homem de Deus, para que nos mostre o caminho.'),(256235,9,9,9,9,'(Antigamente em Israel, indo alguém consultar a Deus, dizia assim: Vinde, vamos ao vidente; porque ao profeta de hoje, outrora se chamava vidente.)'),(256236,9,9,9,10,'Então disse Saul ao moço: Dizes bem; vem, pois, vamos! E foram-se à cidade onde estava o homem de Deus.'),(256237,9,9,9,11,'Quando eles iam subindo à cidade, encontraram umas moças que saíam para tirar água; e perguntaram-lhes: Está aqui o vidente?'),(256238,9,9,9,12,'Ao que elas lhes responderam: Sim, eis aí o tens diante de ti; apressa-te, porque hoje veio à cidade, porquanto o povo tem hoje sacrifício no alto.'),(256239,9,9,9,13,'Entrando vós na cidade, logo o achareis, antes que ele suba ao alto para comer; pois o povo não comerá até que ele venha, porque ele é o que abençoa a sacrifício, e depois os convidados comem. Subi agora, porque a esta hora o achareis.'),(256240,9,9,9,14,'Subiram, pois, à cidade; e, ao entrarem, eis que Samuel os encontrou, quando saía para subir ao alto.'),(256241,9,9,9,15,'Ora, o Senhor revelara isto aos ouvidos de Samuel, um dia antes de Saul chegar, dizendo:'),(256242,9,9,9,16,'Amanhã a estas horas te enviarei um homem da terra de Benjamim, o qual ungirás por príncipe sobre o meu povo de Israel; e ele livrará o meu povo da mão dos filisteus; pois olhei para o meu povo, porque o seu clamor chegou a mim.'),(256243,9,9,9,17,'E quando Samuel viu a Saul, o Senhor e disse: Eis aqui o homem de quem eu te falei. Este dominará sobre o meu povo.'),(256244,9,9,9,18,'Então Saul se chegou a Samuel na porta, e disse: Mostra-me, peço-te, onde é a casa do vidente.'),(256245,9,9,9,19,'Respondeu Samuel a Saul: Eu sou o vidente; sobe diante de mim ao alto, porque comereis hoje comigo; pela manhã te despedirei, e tudo quanto está no teu coração to declararei.'),(256246,9,9,9,20,'Também quanto às jumentas que há três dias se te perderam, não te preocupes com elas, porque já foram achadas. Mas para quem é tudo o que é desejável em Israel? Porventura não é para ti, e para toda a casa de teu pai?'),(256247,9,9,9,21,'Então respondeu Saul: Acaso não sou eu benjamita, da menor das tribos de Israel? E não é a minha família a menor de todas as famílias da tribo de Benjamim? Por que, pois, me falas desta maneira?'),(256248,9,9,9,22,'Samuel, porém, tomando a Saul e ao seu moço, levou-os à câmara, e deu-lhes o primeiro lugar entre os convidados, que eram cerca de trinta homens.'),(256249,9,9,9,23,'Depois disse Samuel ao cozinheiro: Traze a porção que te dei, da qual te disse: põe-na à parte contigo.'),(256250,9,9,9,24,'Levantou, pois, o cozinheiro a espádua, com o que havia nela, e pô-la diante de Saul. E disse Samuel: Eis que o que foi reservado está diante de ti. Come; porque te foi guardado para esta ocasião, para que o comesses com os convidados. Assim comeu Saul naquele dia com Samuel.'),(256251,9,9,9,25,'Então desceram do alto para a cidade, e falou Samuel com Saul, no eirado.'),(256252,9,9,9,26,'E se levantaram de madrugada, quase ao subir da alva, pois Samuel chamou a Saul, que estava no eirado, dizendo: Levanta-te para eu te despedir. Levantou-se, pois, Saul, e sairam ambos, ele e Samuel.'),(256253,9,9,9,27,'Quando desciam para a extremidade da cidade, Samuel disse a Saul: Dize ao moço que passe adiante de nós (e ele passou); tu, porém, espera aqui, e te farei ouvir a palavra de Deus.'),(256254,9,9,10,1,'Então Samuel tomou um vaso de azeite, e o derramou sobre a cabeça de Saul, e o beijou, e disse: Porventura não te ungiu o Senhor para ser príncipe sobre a sua herança?'),(256255,9,9,10,2,'Quando te apartares hoje de mim, encontrarás dois homens junto ao sepulcro de Raquel, no termo de Benjamim, em Zelza, os quais te dirão: Acharam-se as jumentas que foste buscar, e eis que já o teu pai deixou de pensar nas jumentas, e anda aflito por causa de ti, dizendo: Que farei eu por meu filho?'),(256256,9,9,10,3,'Então dali passarás mais adiante, e chegarás ao carvalho de Tabor; ali te encontrarão três homens, que vão subindo a Deus, a Betel, levando um três cabritos, outro três formas de pão, e o outro um odre de vinho.'),(256257,9,9,10,4,'Eles te saudarão, e te darão dois pães, que receberás das mãos deles.'),(256258,9,9,10,5,'Depois chegarás ao outeiro de Deus, onde está a guarnição dos filisteus; ao entrares ali na cidade, encontrarás um grupo de profetas descendo do alto, precedido de saltérios, tambores, flautas e harpas, e eles profetizando.'),(256259,9,9,10,6,'E o Espírito do Senhor se apoderará de ti, e profetizarás com eles, e serás transformado em outro homem.'),(256260,9,9,10,7,'Quando estes sinais te vierem, faze o que achar a tua mão para fazer, pois Deus é contigo.'),(256261,9,9,10,8,'Tu, porém, descerás adiante de mim a Gilgal, e eis que eu descerei a ter contigo, para oferecer holocaustos e sacrifícios de ofertas pacíficas. Esperarás sete dias, até que eu vá ter contigo e te declare o que hás de fazer.'),(256262,9,9,10,9,'Ao virar Saul as costas para se apartar de Samuel, Deus lhe mudou o coração em outro; e todos esses sinais aconteceram naquele mesmo dia.'),(256263,9,9,10,10,'Quando eles iam chegando ao outeiro, eis que um grupo de profetas lhes saiu ao encontro; e o Espírito de Deus se apoderou de Saul, e ele profetizou no meio deles.'),(256264,9,9,10,11,'Todos os que o tinham conhecido antes, ao verem que ele profetizava com os profetas, diziam uns aos outros: Que é que sucedeu ao filho de Quis? Está também Saul entre os profetas?'),(256265,9,9,10,12,'Então um homem dali respondeu, e disse: Pois quem é o pai deles? Pelo que se tornou em provérbio: Está também Saul entre os profetas?'),(256266,9,9,10,13,'Tendo ele acabado de profetizar, foi ao alto.'),(256267,9,9,10,14,'Depois o tio de Saul perguntou-lhe, a ele e ao seu moço: Aonde fostes?: Respondeu ele: Procurar as jumentas; e, não as tendo encontrado, fomos ter com Samuel.'),(256268,9,9,10,15,'Disse mais o tio de Saul: Declara-me, peço-te, o que vos disse Samuel.'),(256269,9,9,10,16,'Ao que respondeu Saul a seu tio: Declarou-nos, seguramente, que as jumentas tinham sido encontradas. Mas quanto ao assunto do reino, de que Samuel falara, nada lhe declarou.'),(256270,9,9,10,17,'Então Samuel convocou o povo ao Senhor em Mizpá;'),(256271,9,9,10,18,'e disse aos filhos de Israel: Assim diz o Senhor Deus de Israel: Eu fiz subir a Israel do Egito, e vos livrei da mão dos egípcios e da mão de todos os reinos que vos oprimiam.'),(256272,9,9,10,19,'Mas vós hoje rejeitastes a vosso Deus, àquele que vos livrou de todos os vossos males e angústias, e lhe dissestes: Põe um rei sobre nós. Agora, pois, ponde-vos perante o Senhor, segundo as vossas tribos e segundo os vossos milhares.'),(256273,9,9,10,20,'Tendo, pois, Samuel feito chegar todas as tribos de Israel, foi tomada por sorte a tribo de Benjamim.'),(256274,9,9,10,21,'E, quando fez chegar a tribo de Benjamim segundo as suas famílias, foi tomada a família de Matri, e dela foi tomado Saul, filho de Quis; e o procuraram, mas não foi encontrado.'),(256275,9,9,10,22,'Pelo que tornaram a perguntar ao Senhor: Não veio o homem ainda para cá? E respondeu o Senhor: Eis que se escondeu por entre a bagagem:'),(256276,9,9,10,23,'Correram, pois, e o trouxeram dali; e estando ele no meio do povo, sobressaía em altura a todo o povo desde os ombros para cima.'),(256277,9,9,10,24,'Então disse Samuel a todo o povo: Vedes já a quem o Senhor escolheu: Não há entre o povo nenhum semelhante a ele. Então todo o povo o aclamou, dizendo: Viva o rei;'),(256278,9,9,10,25,'Também declarou Samuel ao povo a lei do reino, e a escreveu num livro, e pô-lo perante o Senhor. Então Samuel despediu todo o povo, cada um para sua casa.'),(256279,9,9,10,26,'E foi também Saul para sua casa em Gibeá; e foram com ele homens de valor, aqueles cujo coração Deus tocara.'),(256280,9,9,10,27,'Mas alguns homens ímpios disseram: Como pode este homem nos livrar? E o desprezaram, e não lhe trouxeram presentes; porém ele se fez como surdo.'),(256281,9,9,11,1,'Então subiu Naás, o amonita, e sitiou a Jabes-Gileade. E disseram todos os homens de Jabes a Naás: Faze aliança conosco, e te serviremos.'),(256282,9,9,11,2,'Respondeu-lhes, porém, Naás, o amonita: Com esta condição farei aliança convosco: que a todos vos arranque o olho direito; assim porei opróbrio sobre todo o Israel.'),(256283,9,9,11,3,'Ao que os anciãos de Jabes lhe disseram: Concede-nos sete dias, para que enviemos mensageiros por todo o território de Israel; e, não havendo ninguém que nos livre, entregar-nos-emos a ti.'),(256284,9,9,11,4,'Então, vindo os mensageiros a Gibeá de Saul, falaram estas palavras aos ouvidos do povo. Pelo que todo o povo levantou a voz e chorou.'),(256285,9,9,11,5,'E eis que Saul vinha do campo, atrás dos bois; e disse Saul: Que tem o povo, que chega? E contaram-lhe as palavras dos homens de Jabes.'),(256286,9,9,11,6,'Então o Espírito de Deus se apoderou de Saul, ao ouvir ele estas palavras; e acendeu-se sobremaneira a sua ira.'),(256287,9,9,11,7,'Tomou ele uma junta de bois, cortou-os em pedaços, e os enviou por todo o território de Israel por mãos de mensageiros, dizendo: Qualquer que não sair após Saul e após Samuel, assim se fará aos seus bois. Então caiu o temor do Senhor sobre o povo, e acudiram como um só homem.'),(256288,9,9,11,8,'Saul passou-lhes revista em Bezeque; e havia dos homens de Israel trezentos mil, e dos homens de Judá trinta mil.'),(256289,9,9,11,9,'Então disseram aos mensageiros que tinham vindo: Assim direis aos homens de Jabes-Gileade: Amanhã, em aquentando o sol, vos virá livramento. Vindo, pois, os mensageiros, anunciaram-no aos homens de Jabes, os quais se alegraram.'),(256290,9,9,11,10,'E os homens de Jabes disseram aos amonitas: Amanhã nos entregaremos a vós; então nos fareis conforme tudo o que bem vos parecer.'),(256291,9,9,11,11,'Ao outro dia Saul dividiu o povo em três companhias; e pela vigília da manhã vieram ao meio do arraial, e feriram aos amonitas até que o dia aquentou; e sucedeu que os restantes se espalharam de modo a não ficarem dois juntos.'),(256292,9,9,11,12,'Então disse o povo a Samuel: Quais são os que diziam: Reinará porventura Saul sobre nós? Dai cá esses homens, para que os matemos.'),(256293,9,9,11,13,'Saul, porém, disse: Hoje não se há de matar ninguém, porque neste dia o senhor operou um livramento em Israel:'),(256294,9,9,11,14,'Depois disse Samuel ao povo: Vinde, vamos a Gilgal, e renovemos ali o reino.'),(256295,9,9,11,15,'Foram, pois, para Gilgal, onde constituíram rei a Saul perante o Senhor, e imolaram sacrifícios de ofertas pacíficas perante o Senhor; e ali Saul se alegrou muito com todos os homens de Israel.'),(256296,9,9,12,1,'Então disse Samuel a todo o Israel: Eis que vos dei ouvidos em tudo quanto me dissestes, e constituí sobre vós um rei.'),(256297,9,9,12,2,'Agora, eis que o rei vai adiante de vós; quanto a mim, já sou velho e encanecido, e meus filhos estão convosco: eu tenho andado adiante de vós desde a minha mocidade até o dia de hoje.'),(256298,9,9,12,3,'Eis-me aqui! Testificai contra mim perante o Senhor, e perante o seu ungido. De quem tomei o boi? Ou de quem tomei o jumento? Ou a quem defraudei? Ou a quem tenho oprimido? Ou da mão de quem tenho recebido peita para encobrir com ela os meus olhos? E eu vo-lo restituirei.'),(256299,9,9,12,4,'Responderam eles: Em nada nos defraudaste, nem nos oprimiste, nem tomaste coisa alguma da mão de ninguém.'),(256300,9,9,12,5,'Ele lhes disse: O Senhor é testemunha contra vós, e o seu ungido é hoje testemunha de que nada tendes achado na minha mão. Ao que respondeu o povo: Ele é testemunha.'),(256301,9,9,12,6,'Então disse Samuel ao povo: O Senhor é o que escolheu a Moisés e a Arão, e tirou a vossos pais da terra do Egito.'),(256302,9,9,12,7,'Agora ponde-vos aqui, para que eu pleiteie convosco perante o Senhor, no tocante a todos os atos de justiça do Senhor, que ele fez a vós e a vossos pais.'),(256303,9,9,12,8,'Quando Jacó entrou no Egito, e vossos pais clamaram ao Senhor, então o Senhor enviou Moisés e Arão, que tiraram vossos pais do Egito, e os fizeram habitar neste lugar.'),(256304,9,9,12,9,'Esqueceram-se, porém, do Senhor seu Deus; e ele os entregou na mão de Sísera, chefe do exército de Hazor, e na mão dos filisteus, e na mão do rei de Moabe, os quais pelejaram contra eles.'),(256305,9,9,12,10,'Clamaram, pois, ao Senhor, e disseram: Pecamos, porque deixamos ao Senhor, e servimos aos baalins e astarotes; agora, porém, livra-nos da mão de nossos inimigos, e te serviremos:'),(256306,9,9,12,11,'Então o Senhor enviou Jerubaal, e Baraque, e Jefté, e Samuel; e vos livrou da mão de vossos inimigos em redor, e habitastes em segurança.'),(256307,9,9,12,12,'Quando vistes que Naás, rei dos filhos de Amom, vinha contra vós, dissestes-me: Não, mas reinará sobre nós um rei; entretanto, o Senhor vosso Deus era o vosso Rei.'),(256308,9,9,12,13,'Agora, eis o rei que escolhestes e que pedistes; eis que o Senhor tem posto sobre vós um rei.'),(256309,9,9,12,14,'Se temerdes ao Senhor, e o servirdes, e derdes ouvidos à sua voz, e não fordes rebeldes às suas ordens, e se tanto vós como o rei que reina sobre vós seguirdes o Senhor vosso Deus, bem está;'),(256310,9,9,12,15,'mas se não derdes ouvidos à voz do Senhor, e fordes rebeldes às suas ordens, a mão do Senhor será contra vós, como foi contra vossos pais:'),(256311,9,9,12,16,'Portanto ficai agora aqui, e vede esta grande coisa que o Senhor vai fazer diante dos vossos olhos.'),(256312,9,9,12,17,'Não é hoje a sega do trigo? Clamarei, pois, ao Senhor, para que ele envie trovões e chuva; e sabereis e vereis que é grande a vossa maldade, que fizestes perante o Senhor, pedindo para vós um rei.'),(256313,9,9,12,18,'Então invocou Samuel ao Senhor, e o Senhor enviou naquele dia trovões e chuva; pelo que todo o povo temeu sobremaneira ao Senhor e a Samuel.'),(256314,9,9,12,19,'Disse todo o povo a Samuel: Roga pelos teus servos ao Senhor teu Deus, para que não morramos; porque a todos os nossos pecados temos acrescentado este mal, de pedirmos para nós um rei.'),(256315,9,9,12,20,'Então disse Samuel ao povo: Não temais; vós fizestes todo este mal; porém não vos desvieis de seguir ao Senhor, mas servi-o de todo o vosso coração.'),(256316,9,9,12,21,'Não vos desvieis; porquanto seguiríeis coisas vãs, que nada aproveitam, e tampouco vos livrarão, porque são vãs.'),(256317,9,9,12,22,'Pois o Senhor, por causa do seu grande nome, não desamparará o seu povo; porque aprouve ao Senhor fazer de vós o seu povo.'),(256318,9,9,12,23,'E quanto a mim, longe de mim esteja o pecar contra o Senhor, deixando de orar por vós; eu vos ensinarei o caminho bom e direito.'),(256319,9,9,12,24,'Tão-somente temei ao Senhor, e servi-o fielmente de todo o vosso coração; pois vede quão grandiosas coisas vos fez.'),(256320,9,9,12,25,'Se, porém, perseverardes em fazer o mal, perecereis, assim vós como o vosso rei.'),(256321,9,9,13,1,'Um ano reinara Saul; e, no segundo ano de seu reinado sobre Israel,'),(256322,9,9,13,2,'escolheu para si três mil homens de Israel; dois mil estavam com Saul em Micmás e no monte de Betel, e mil estavam com Jônatas em Gibeá de Benjamim. Quanto ao resto do povo, mandou-o cada um para sua tenda.'),(256323,9,9,13,3,'Ora, Jônatas feriu a guarnição dos filisteus que estava em Geba, o que os filisteus ouviram; pelo que Saul tocou a trombeta por toda a terra, dizendo: Ouçam os hebreus.'),(256324,9,9,13,4,'Então todo o Israel ouviu dizer que Saul ferira a guarnição dos filisteus, e que Israel se fizera abominável aos filisteus. E o povo foi convocado após Saul em Gilgal.'),(256325,9,9,13,5,'E os filisteus se ajuntaram para pelejar contra Israel, com trinta mil carros, seis mil cavaleiros, e povo em multidão como a areia que está à beira do mar subiram e se acamparam em Micmás, ao oriente de Bete-Aven.'),(256326,9,9,13,6,'Vendo, pois, os homens de Israel que estavam em aperto (porque o povo se achava angustiado), esconderam-se nas cavernas, nos espinhais, nos penhascos, nos esconderijos subterrâneos e nas cisternas.'),(256327,9,9,13,7,'Ora, alguns dos hebreus passaram o Jordão para a terra de Gade e Gileade; mas Saul ficou ainda em Gilgal, e todo o povo o seguia tremendo.'),(256328,9,9,13,8,'Esperou, pois, sete dias, até o tempo que Samuel determinara; não vindo, porém, Samuel a Gilgal, o povo, deixando a Saul, se dispersava.'),(256329,9,9,13,9,'Então disse Saul: Trazei-me aqui um holocausto, e ofertas pacíficas. E ofereceu o holocausto.'),(256330,9,9,13,10,'Mal tinha ele acabado de oferecer o holocausto, eis que Samuel chegou; e Saul lhe saiu ao encontro, para o saudar.'),(256331,9,9,13,11,'Então perguntou Samuel: Que fizeste? Respondeu Saul: Porquanto via que o povo, deixando-me, se dispersava, e que tu não vinhas no tempo determinado, e que os filisteus já se tinham ajuntado em Micmás,'),(256332,9,9,13,12,'eu disse: Agora descerão os filisteus sobre mim a Gilgal, e ainda não aplaquei o Senhor. Assim me constrangi e ofereci o holocausto.'),(256333,9,9,13,13,'Então disse Samuel a Saul: Procedeste nesciamente; não guardaste o mandamento que o Senhor teu Deus te ordenou. O Senhor teria confirmado o teu reino sobre Israel para sempre;'),(256334,9,9,13,14,'agora, porém, não subsistirá o teu reino; já tem o Senhor buscado para si um homem segundo o seu coração, e já o tem destinado para ser príncipe sobre o seu povo, porquanto não guardaste o que o Senhor te ordenou.'),(256335,9,9,13,15,'Então Samuel se levantou, e subiu de Gilgal a Gibeá de Benjamim. Saul contou o povo que se achava com ele, cerca de seiscentos homens.'),(256336,9,9,13,16,'E Saul, seu filho Jônatas e o povo que se achava com eles, ficaram em Gibeá de Benjamim, mas os filisteus se tinham acampado em Micmás.'),(256337,9,9,13,17,'Nisso os saqueadores saíram do arraial dos filisteus em três companhias: uma das companhias tomou o caminho de Ofra para a terra de Sual,'),(256338,9,9,13,18,'outra tomou o caminho de Bete-Horom, e a outra tomou o caminho do termo que dá para o vale de Zebuim, na direção do deserto.'),(256339,9,9,13,19,'Ora, em toda a terra de Israel não se achava um só ferreiro; porque os filisteus tinham dito: Não façam os hebreus para si nem espada nem lança.'),(256340,9,9,13,20,'Pelo que todos os israelitas tinham que descer aos filisteus para afiar cada um a sua relha, a sua enxada, o seu machado e o seu sacho.'),(256341,9,9,13,21,'Tinham porém limas para os sachos, para as enxadas, para as forquilhas e para os machados, e para consertar as aguilhadas.'),(256342,9,9,13,22,'Assim, no dia da peleja, não se achou nem espada nem lança na mão de todo o povo que estava com Saul e com Jônatas; acharam-se, porém, com Saul e com Jônatas seu filho.'),(256343,9,9,13,23,'E saiu a guarnição dos filisteus para o desfiladeiro de Micmás.'),(256344,9,9,14,1,'Sucedeu, pois, um dia, que Jônatas, filho de Saul, disse ao seu escudeiro: Vem, passemos à guarnição dos filisteus, que está do outro lado. Mas não o fez saber a seu pai.'),(256345,9,9,14,2,'Ora Saul estava na extremidade de Gibeá, debaixo da romeira que havia em Migrom; e o povo que estava com ele era cerca de seiscentos homens;'),(256346,9,9,14,3,'e Aías, filho de Aitube, irmão de Icabô, filho de Finéias, filho de Eli, sacerdote do Senhor em Siló, trazia o éfode. E o povo não sabia que Jônatas tinha ido.'),(256347,9,9,14,4,'Ora, entre os desfiladeiros pelos quais Jônatas procurava chegar à guarnição dos filisteus, havia um penhasco de um e de outro lado; o nome de um era Bozez, e o nome do outro Sené.'),(256348,9,9,14,5,'Um deles estava para o norte defronte de Micmás, e o outro para o sul defronte de Gibeá.'),(256349,9,9,14,6,'Disse, pois, Jônatas ao seu escudeiro: Vem, passemos à guarnição destes incircuncisos; porventura operará o Senhor por nós, porque para o Senhor nenhum impedimento há de livrar com muitos ou com poucos.'),(256350,9,9,14,7,'Ao que o seu escudeiro lhe respondeu: Faze tudo o que te aprouver; segue, eis-me aqcaustos e sacrifícios ao Senhor.'),(256351,9,9,14,8,'Disse Jônatas: Eis que passaremos àqueles homens, e nos descobriremos a eles.'),(256352,9,9,14,9,'Se nos disserem: Parai até que cheguemos a vós; então ficaremos no nosso lugar, e não subiremos a eles.'),(256353,9,9,14,10,'Se, porém, disserem: Subi a nós; então subiremos, pois o Senhor os entregou em nossas mãos; isso nos será por sinal.'),(256354,9,9,14,11,'Então ambos se descobriram à guarnição dos filisteus, e os filisteus disseram: Eis que já os hebreus estão saindo das cavernas em que se tinham escondido.'),(256355,9,9,14,12,'E os homens da guarnição disseram a Jônatas e ao seu escudeiro: Subi a nós, e vos ensinaremos uma coisa. Disse, pois, Jônatas ao seu escudeiro: Sobe atrás de mim, porque o Senhor os entregou na mão de Israel.'),(256356,9,9,14,13,'Então trepou Jônatas de gatinhas, e o seu escudeiro atrás dele; e os filisteus caíam diante de Jônatas, e o seu escudeiro os matava atrás dele.'),(256357,9,9,14,14,'Esta primeira derrota, em que Jônatas e o seu escudeiro mataram uns vinte homens, deu-se dentro de meia jeira de terra.'),(256358,9,9,14,15,'Pelo que houve tremor no arraial, no campo e em todo o povo; também a própria guarnição e os saqueadores tremeram; e até a terra estremeceu; de modo que houve grande pânico.'),(256359,9,9,14,16,'Olharam, pois, as sentinelas de Saul e Gibeá de Benjamim, e eis que a multidão se derretia, fugindo para cá e para lá.'),(256360,9,9,14,17,'Disse então Saul ao povo que estava com ele: Ora, contai e vede quem é que saiu dentre nós: E contaram, e eis que nem Jônatas nem o seu escudeiro estava ali.'),(256361,9,9,14,18,'Então Saul disse a Aías: Traze aqui a arca de Deus. Pois naquele dia estava a arca de Deus com os filhos de Israel.'),(256362,9,9,14,19,'E sucedeu que, estando Saul ainda falando com o sacerdote, o alvoroço que havia no arraial dos filisteus ia crescendo muito; pelo que disse Saul ao sacerdote: Retira a tua mão.'),(256363,9,9,14,20,'Então Saul e todo o povo que estava com ele se reuniram e foram à peleja; e eis que dentre os filisteus a espada de um era contra o outro, e houve mui grande derrota.'),(256364,9,9,14,21,'Os hebreus que estavam dantes com os filisteus, e tinham subido com eles ao arraial, também se ajuntaram aos israelitas que estavam com Saul e Jônatas.'),(256365,9,9,14,22,'E todos os homens de Israel que se haviam escondido na região montanhosa de Efraim, ouvindo que os filisteus fugiam, também os perseguiram de perto na peleja.'),(256366,9,9,14,23,'Assim o Senhor livrou a Israel naquele dia, e a batalha passou além de Bete-Aven.'),(256367,9,9,14,24,'Ora, os homens de Israel estavam já exaustos naquele dia, porquanto Saul conjurara o povo, dizendo: Maldito o homem que comer pão antes da tarde, antes que eu me vingue de meus inimigos. Pelo que todo o povo se absteve de comer.'),(256368,9,9,14,25,'Mas todo o povo chegou a um bosque, onde havia mel à flor da terra.'),(256369,9,9,14,26,'Chegando, pois, o povo ao bosque, viu correr o mel; todavia ninguém chegou a mão à boca, porque o povo temia a conjuração.'),(256370,9,9,14,27,'Jônatas, porém, não tinha ouvido quando seu pai conjurara o povo; pelo que estendeu a ponta da vara que tinha na mão, e a molhou no favo de mel; e, ao chegar a mão à boca, aclararam-se-lhe os olhos.'),(256371,9,9,14,28,'Então disse um do povo: Teu pai solenemente conjurou o povo, dizendo: Maldito o homem que comer pão hoje. E o povo ainda desfalecia.'),(256372,9,9,14,29,'Pelo que disse Jônatas: Meu pai tem turbado a terra; ora vede como se me aclararam os olhos por ter provado um pouco deste mel.'),(256373,9,9,14,30,'Quanto maior não teria sido a derrota dos filisteus se o povo hoje tivesse comido livremente do despojo, que achou de seus inimigos?'),(256374,9,9,14,31,'Feriram, contudo, naquele dia aos filisteus, desde Micmás até Aijalom. E o povo desfaleceu em extremo;'),(256375,9,9,14,32,'então o povo se lançou ao despojo, e tomou ovelhas, bois e bezerros e, degolando-os no chão, comeu-os com o sangue.'),(256376,9,9,14,33,'E o anunciaram a Saul, dizendo: Eis que o povo está pecando contra o Senhor, comendo carne com o sangue. Respondeu Saul: Procedestes deslealmente. Trazei-me aqui já uma grande pedra.'),(256377,9,9,14,34,'Disse mais Saul: Dispersai-vos entre e povo, e dizei-lhes: Trazei-me aqui cada um o seu boi, e cada um a sua ovelha e degolai-os aqui, e comei; e não pequeis contra e Senhor, comendo com sangue. Então todo o povo trouxe de noite, cada um o seu boi, e os degolaram ali.'),(256378,9,9,14,35,'Então edificou Saul um altar ao Senhor; este foi o primeiro altar que ele edificou ao Senhor.'),(256379,9,9,14,36,'Depois disse Saul: Desçamos de noite atrás dos filisteus, e despojemo-los, até e amanhecer, e não deixemos deles um só homem. E o povo disse: Faze tudo o que parecer bem aos teus olhos. Disse, porém, o sacerdote: Cheguemo-nos aqui a Deus.'),(256380,9,9,14,37,'Então consultou Saul a Deus, dizendo: Descerei atrás dos filisteus? Entregá-los-ás na mão de Israel? Deus, porém, não lhe respondeu naquele dia.'),(256381,9,9,14,38,'Disse, pois, Saul: Chegai-vos para cá, todos os chefes do povo; informai-vos, e vede em que se cometeu hoje este pecado;'),(256382,9,9,14,39,'porque, como vive o Senhor que salva a Israel, ainda que seja em meu filha Jônatas, ele será morto. Mas de todo o povo ninguém lhe respondeu.'),(256383,9,9,14,40,'Disse mais a todo o Israel: Vós estareis dum lado, e eu e meu filho Jônatas estaremos do outro. Então disse o povo a Saul: Faze o que parecer bem aos teus olhos.'),(256384,9,9,14,41,'Falou, pois, Saul ao Senhor Deus de Israel: Mostra o que é justo. E Jônatas e Saul foram tomados por sorte, e o povo saiu livre.'),(256385,9,9,14,42,'Então disse Saul: Lançai a sorte entre mim e Jônatas, meu filho. E foi tomado Jônatas.'),(256386,9,9,14,43,'Disse então Saul a Jônatas: Declara-me o que fizeste. E Jônatas lho declarou, dizendo: Provei, na verdade, um pouco de mel com a ponta da vara que tinha na mão; eis-me pronto a morrer.'),(256387,9,9,14,44,'Ao que disse Saul: Assim me faça Deus, e outro tanto, se tu, certamente, não morreres, Jônatas.'),(256388,9,9,14,45,'Mas o povo disse a Saul: Morrerá, porventura, Jônatas, que operou esta grande salvação em Israel? Tal não suceda! Como vive o Senhor, não lhe há de cair no chão um só cabelo da sua cabeça! Pois com Deus fez isso hoje. Assim o povo livrou Jônatas, para que não morresse.'),(256389,9,9,14,46,'Então Saul deixou de perseguir os filisteus, e estes foram para o seu lugar.'),(256390,9,9,14,47,'Tendo Saul tomado o reino sobre Israel, pelejou contra todos os seus inimigos em redor: contra Moabe, contra os filhos de Amom, contra Edom, contra os reis de Zobá e contra os filisteus; e, para onde quer que se voltava, saía vitorioso.'),(256391,9,9,14,48,'Houve-se valorosamente, derrotando os amalequitas, e libertando Israel da mão dos que o saqueavam.'),(256392,9,9,14,49,'Ora, os filhos de Saul eram Jônatas, Isvi e Malquisua; os nomes de suas duas filhas eram estes: o da mais velha Merabe, e o da mais nova Mical.'),(256393,9,9,14,50,'O nome da mulher de Saul era Ainoã, filha de Aimaaz; e o nome do chefe do seu exército, Abner, filho de Ner, tio de Saul.'),(256394,9,9,14,51,'Quis, pai de Saul, e Ner, pai de Abner, eram filhos de Abiel.'),(256395,9,9,14,52,'E houve forte guerra contra os filisteus, por todos os dias de Saul; e sempre que Saul via algum homem poderoso e valente, o agregava a si.'),(256396,9,9,15,1,'Disse Samuel a Saul: Enviou-me o Senhor a ungir-te rei sobre o seu povo, sobre Israel; ouve, pois, agora as palavras do Senhor.'),(256397,9,9,15,2,'Assim diz o Senhor dos exércitos: Castigarei a Amaleque por aquilo que fez a Israel quando se lhe opôs no caminho, ao subir ele do Egito.'),(256398,9,9,15,3,'Vai, pois, agora e fere a Amaleque, e o destrói totalmente com tudo o que tiver; não o poupes, porém matarás homens e mulheres, meninos e crianças de peito, bois e ovelhas, camelos e jumentos.'),(256399,9,9,15,4,'Então Saul convocou o povo, e os contou em Telaim, duzentos mil homens de infantaria, e mais dez mil dos de Judá.'),(256400,9,9,15,5,'Chegando, pois, Saul à cidade de Amaleque, pôs uma emboscada no vale.'),(256401,9,9,15,6,'E disse Saul aos queneus: Ide, retirai-vos, saí do meio dos amalequitas, para que eu não vos destrua juntamente com eles; porque vós usastes de misericórdia com todos os filhos de Israel, quando subiram do Egito. Retiraram-se, pois, os queneus do meio dos amalequitas.'),(256402,9,9,15,7,'Depois Saul feriu os amalequitas desde Havilá até chegar a Sur, que está defronte do Egito.'),(256403,9,9,15,8,'E tomou vivo a Agague, rei dos amalequitas, porém a todo o povo destruiu ao fio da espada.'),(256404,9,9,15,9,'Mas Saul e o povo pouparam a Agague, como também ao melhor das ovelhas, dos bois, e dos animais engordados, e aos cordeiros, e a tudo o que era bom, e não os quiseram destruir totalmente; porém a tudo o que era vil e desprezível destruíram totalmente.'),(256405,9,9,15,10,'Então veio a palavra do Senhor a Samuel, dizendo:'),(256406,9,9,15,11,'Arrependo-me de haver posto a Saul como rei; porquanto deixou de me seguir, e não cumpriu as minhas palavras. Então Samuel se contristou, e clamou ao Senhor a noite toda.'),(256407,9,9,15,12,'E Samuel madrugou para encontrar-se com Saul pela manhã; e foi dito a Samuel: Já chegou Saul ao Carmelo, e eis que levantou para si numa coluna e, voltando, passou e desceu a Gilgal.'),(256408,9,9,15,13,'Veio, pois, Samuel ter com Saul, e Saul lhe disse: Bendito sejas do Senhor; já cumpri a palavra do Senhor.'),(256409,9,9,15,14,'Então perguntou Samuel: Que quer dizer, pois, este balido de ovelhas que chega aos meus ouvidos, e o mugido de bois que ouço?'),(256410,9,9,15,15,'Ao que respondeu Saul: De Amaleque os trouxeram, porque o povo guardou o melhor das ovelhas e dos bois, para os oferecer ao Senhor teu Deus; o resto, porém, destruímo-lo totalmente.'),(256411,9,9,15,16,'Então disse Samuel a Saul: Espera, e te declararei o que o Senhor me disse esta noite. Respondeu-lhe Saul: Fala.'),(256412,9,9,15,17,'Prosseguiu, pois, Samuel: Embora pequeno aos teus próprios olhos, porventura não foste feito o cabeça das tribos de Israel? O Senhor te ungiu rei sobre Israel;'),(256413,9,9,15,18,'e bem assim te enviou o Senhor a este caminho, e disse: Vai, e destrói totalmente a estes pecadores, os amalequitas, e peleja contra eles, até que sejam aniquilados.'),(256414,9,9,15,19,'Por que, pois, não deste ouvidos à voz do Senhor, antes te lançaste ao despojo, e fizeste o que era mau aos olhos do Senhor?'),(256415,9,9,15,20,'Então respondeu Saul a Samuel: Pelo contrário, dei ouvidos à voz do Senhor, e caminhei no caminho pelo qual o Senhor me enviou, e trouxe a Agague, rei de Amaleque, e aos amalequitas destruí totalmente;'),(256416,9,9,15,21,'mas o povo tomou do despojo ovelhas e bois, o melhor do anátema, para o sacrificar ao Senhor teu Deus em Gilgal.'),(256417,9,9,15,22,'Samuel, porém, disse: Tem, porventura, o Senhor tanto prazer em holocaustos e sacrifícios, como em que se obedeça à voz do Senhor? Eis que o obedecer é melhor do que o sacrificar, e o atender, do que a gordura de carneiros'),(256418,9,9,15,23,'Porque a rebelião é como o pecado de adivinhação, e a obstinação é como a iniquidade de idolatria. Porquanto rejeitaste a palavra do Senhor, ele também te rejeitou, a ti, para que não sejas rei.'),(256419,9,9,15,24,'Então disse Saul a Samuel: Pequei, porquanto transgredi a ordem do Senhor e as tuas palavras; porque temi ao povo, e dei ouvidos a sua voz.'),(256420,9,9,15,25,'Agora, pois, perdoa o meu pecado, e volta comigo, para que eu adore ao Senhor.'),(256421,9,9,15,26,'Samuel porém disse a Saul: Não voltarei contigo; porquanto rejeitaste a palavra do Senhor, e o Senhor te rejeitou a ti, para que não sejas rei sobre Israel:'),(256422,9,9,15,27,'E, virando-se Samuel para se ir, Saul pegou-lhe pela orla da capa, a qual se rasgou.'),(256423,9,9,15,28,'Então Samuel lhe disse: O Senhor rasgou de ti hoje o reino de Israel, e o deu a um teu próximo, que é melhor do que tu.'),(256424,9,9,15,29,'Também aquele que é a Força de Israel não mente nem se arrepende, por quanto não é homem para que se arrependa.'),(256425,9,9,15,30,'Ao que disse Saul: Pequei; honra-me, porém, agora diante dos anciãos do meu povo, e diante de Israel, e volta comigo, para que eu adore ao Senhor teu Deus.'),(256426,9,9,15,31,'Então, voltando Samuel, seguiu a Saul, e Saul adorou ao Senhor.'),(256427,9,9,15,32,'Então disse Samuel: Trazei-me aqui a Agague, rei dos amalequitas. E Agague veio a ele animosamente; e disse: Certamente já passou a amargura da morte.'),(256428,9,9,15,33,'Disse, porém, Samuel: Assim como a tua espada desfilhou a mulheres, assim ficará desfilhada tua mãe entre as mulheres. E Samuel despedaçou a Agague perante o Senhor em Gilgal.'),(256429,9,9,15,34,'Então Samuel se foi a Ramá; e Saul subiu a sua casa, a Gibeá de Saul.'),(256430,9,9,15,35,'Ora, Samuel nunca mais viu a Saul até o dia da sua morte, mas Samuel teve dó de Saul. E o Senhor se arrependeu de haver posto a Saul rei sobre Israel.'),(256431,9,9,16,1,'Então disse o Senhor a Samuel: Até quando terás dó de Saul, havendo-o eu rejeitado, para que não reine sobre Israel? Enche o teu vaso de azeite, e vem; enviar-te-ei a Jessé o belemita, porque dentre os seus filhos me tenho provido de um rei.'),(256432,9,9,16,2,'Disse, porém, Samuel: Como irei eu? Pois Saul o ouvirá e me matará. Então disse o Senhor: Leva contigo uma bezerra, e dize: Vim para oferecer sacrifício ao Senhor:'),(256433,9,9,16,3,'E convidarás a Jessé para o sacrifício, e eu te farei saber o que hás de fazer; e ungir-me-ás a quem eu te designar.'),(256434,9,9,16,4,'Fez, pois, Samuel o que dissera o Senhor, e veio a Belém; então os anciãos da cidade lhe saíram ao encontro, tremendo, e perguntaram: É de paz a tua vinda?'),(256435,9,9,16,5,'Respondeu ele: É de paz; vim oferecer sacrifício ao Senhor. Santificai-vos, e vinde comigo ao sacrifício. E santificou ele a Jessé e a seus filhos, e os convidou para o sacrifício.'),(256436,9,9,16,6,'E sucedeu que, entrando eles, viu a Eliabe, e disse: Certamente está perante o Senhor o seu ungido.'),(256437,9,9,16,7,'Mas o Senhor disse a Samuel: Não atentes para a sua aparência, nem para a grandeza da sua estatura, porque eu o rejeitei; porque o Senhor não vê como vê o homem, pois o homem olha para o que está diante dos olhos, porém o Senhor olha para o coraçao.'),(256438,9,9,16,8,'Depois chamou Jessé a Abinadabe, e o fez passar diante de Samuel, o qual disse: Nem a este escolheu o Senhor.'),(256439,9,9,16,9,'Então Jessé fez passar a Samá; Samuel, porém, disse: Tampouco a este escolheu o Senhor.'),(256440,9,9,16,10,'Assim fez passar Jessé a sete de seus filhos diante de Samuel; porém Samuel disse a Jessé: O Senhor não escolheu a nenhum destes.'),(256441,9,9,16,11,'Disse mais Samuel a Jessé: São estes todos os teus filhos? Respondeu Jessé: Ainda falta o menor, que está apascentando as ovelhas. Disse, pois, Samuel a Jessé: Manda trazê-lo, porquanto não nos sentaremos até que ele venha aqui.'),(256442,9,9,16,12,'Jessé mandou buscá-lo e o fez entrar. Ora, ele era ruivo, de belos olhos e de gentil aspecto. Então disse o Senhor: Levanta-te, e unge-o, porque é este mesmo.'),(256443,9,9,16,13,'Então Samuel tomou o vaso de azeite, e o ungiu no meio de seus irmãos; e daquele dia em diante o Espírito do Senhor se apoderou de Davi. Depois Samuel se levantou, e foi para Ramá.'),(256444,9,9,16,14,'Ora, o Espírito do Senhor retirou-se de Saul, e o atormentava um espírito maligno da parte do Senhor.'),(256445,9,9,16,15,'Então os criados de Saul lhe disseram: Eis que agora um espírito maligno da parte de Deus te atormenta;'),(256446,9,9,16,16,'dize, pois, Senhor nosso, a teus servos que estão na tua presença, que busquem um homem que saiba tocar harpa; e quando o espírito maligno da parte do Senhor vier sobre ti, ele tocará com a sua mão, e te sentirás melhor.'),(256447,9,9,16,17,'Então disse Saul aos seus servos: Buscai-me, pois, um homem que toque bem, e trazei-mo.'),(256448,9,9,16,18,'Respondeu um dos mancebos: Eis que tenho visto um filho de Jessé, o belemita, que sabe tocar bem, e é forte e destemido, homem de guerra, sisudo em palavras, e de gentil aspecto; e o Senhor é com ele.'),(256449,9,9,16,19,'Pelo que Saul enviou mensageiros a Jessé, dizendo: Envia-me Davi, teu filho, o que está com as ovelhas.'),(256450,9,9,16,20,'Jessé, pois, tomou um jumento carregado de pão, e um odre de vinho, e um cabrito, e os enviou a Saul pela mão de Davi, seu filho.'),(256451,9,9,16,21,'Assim Davi veio e se apresentou a Saul, que se agradou muito dele e o fez seu escudeiro.'),(256452,9,9,16,22,'Então Saul mandou dizer a Jessé: Deixa ficar Davi ao meu serviço, pois achou graça aos meus olhos.'),(256453,9,9,16,23,'E quando o espírito maligno da parte de Deus vinha sobre Saul, Davi tomava a harpa, e a tocava com a sua mão; então Saul sentia alívio, e se achava melhor, e o espírito maligno se retirava dele.'),(256454,9,9,17,1,'Ora, os filisteus ajuntaram as suas forças para a guerra e congregaram-se em Socó, que pertence a Judá, e acamparam entre Socó e Azeca, em Efes-Damim.'),(256455,9,9,17,2,'Saul, porém, e os homens de Israel se ajuntaram e acamparam no vale de Elá, e ordenaram a batalha contra os filisteus.'),(256456,9,9,17,3,'Os filisteus estavam num monte de um lado, e os israelitas estavam num monte do outro lado; e entre eles o vale.'),(256457,9,9,17,4,'Então saiu do arraial dos filisteus um campeão, cujo nome era Golias, de Gate, que tinha de altura seis côvados e um palmo.'),(256458,9,9,17,5,'Trazia na cabeça um capacete de bronze, e vestia uma couraça escameada, cujo peso era de cinco mil siclos de bronze.'),(256459,9,9,17,6,'Também trazia grevas de bronze nas pernas, e um dardo de bronze entre os ombros.'),(256460,9,9,17,7,'A haste da sua lança era como o órgão de um tear, e a ponta da sua lança pesava seiscentos siclos de ferro; adiante dele ia o seu escudeiro.'),(256461,9,9,17,8,'Ele, pois, de pé, clamava às fileiras de Israel e dizia-lhes: Por que saístes a ordenar a batalha? Não sou eu filisteu, e vós servos de Saul? Escolhei dentre vós um homem que desça a mim.'),(256462,9,9,17,9,'Se ele puder pelejar comigo e matar-me, seremos vossos servos; porém, se eu prevalecer contra ele e o matar, então sereis nossos servos, e nos servireis.'),(256463,9,9,17,10,'Disse mais o filisteu: Desafio hoje as fileiras de Israel; dai-me um homem, para que nós dois pelejemos.'),(256464,9,9,17,11,'Ouvindo, então, Saul e todo o Israel estas palavras do filisteu, desalentaram-se, e temeram muito.'),(256465,9,9,17,12,'Ora, Davi era filho de um homem efrateu, de Belém de Judá, cujo nome era Jessé, que tinha oito filhos; e nos dias de Saul este homem era já velho e avançado em idade entre os homens.'),(256466,9,9,17,13,'Os três filhos mais velhos de Jessé tinham seguido a Saul à guerra; eram os nomes de seus três filhos que foram à guerra: Eliabe, o primogênito, o segundo Abinadabe, e o terceiro Samá:'),(256467,9,9,17,14,'Davi era o mais moço; os três maiores seguiram a Saul,'),(256468,9,9,17,15,'mas Davi ia e voltava de Saul, para apascentar as ovelhas de seu pai em Belém.'),(256469,9,9,17,16,'Chegava-se, pois, o filisteu pela manhã e à tarde; e apresentou-se por quarenta dias.'),(256470,9,9,17,17,'Disse então Jessé a Davi, seu filho: Toma agora para teus irmãos uma refa deste grão tostado e estes dez pães, e corre a levá-los ao arraial, a teus irmãos.'),(256471,9,9,17,18,'Leva, também, estes dez queijos ao seu comandante de mil; e verás como passam teus irmãos, e trarás notícias deles.'),(256472,9,9,17,19,'Ora, estavam Saul, e eles, e todos os homens de Israel no vale de Elá, pelejando contra os filisteus.'),(256473,9,9,17,20,'Davi então se levantou de madrugada e, deixando as ovelhas com um guarda, carregou-se e partiu, como Jessé lhe ordenara; e chegou ao arraial quando o exército estava saindo em ordem de batalha e dava gritos de guerra.'),(256474,9,9,17,21,'Os israelitas e os filisteus se punham em ordem de batalha, fileira contra fileira.'),(256475,9,9,17,22,'E Davi, deixando na mão do guarda da bagagem a carga que trouxera, correu às fileiras; e, chegando, perguntou a seus irmãos se estavam bem.'),(256476,9,9,17,23,'Enquanto ainda falava com eles, eis que veio subindo do exército dos filisteus o campeão, cujo nome era Golias, o filisteu de Gate, e falou conforme aquelas palavras; e Davi as ouviu.'),(256477,9,9,17,24,'E todos os homens de Israel, vendo aquele homem, fugiam, de diante dele, tomados de pavor.'),(256478,9,9,17,25,'Diziam os homens de Israel: Vistes aquele homem que subiu? Pois subiu para desafiar a Israel. Ao homem, pois, que o matar, o rei cumulará de grandes riquezas, e lhe dará a sua filha, e fará livre a casa de seu pai em Israel.'),(256479,9,9,17,26,'Então falou Davi aos homens que se achavam perto dele, dizendo: Que se fará ao homem que matar a esse filisteu, e tirar a afronta de sobre Israel? Pois quem é esse incircunciso filisteu, para afrontar os exércitos do Deus vivo?'),(256480,9,9,17,27,'E o povo lhe repetiu aquela palavra, dizendo: Assim se fará ao homem que o matar.'),(256481,9,9,17,28,'Eliabe, seu irmão mais velho, ouviu-o quando falava àqueles homens; pelo que se acendeu a sua ira contra Davi, e disse: Por que desceste aqui, e a quem deixaste aquelas poucas ovelhas no deserto? Eu conheço a tua presunção, e a maldade do teu coração; pois desceste para ver a peleja.'),(256482,9,9,17,29,'Respondeu Davi: Que fiz eu agora? Porventura não há razão para isso?'),(256483,9,9,17,30,'E virou-se dele para outro, e repetiu as suas perguntas; e o povo lhe respondeu como da primeira vez.'),(256484,9,9,17,31,'Então, ouvidas as palavras que Davi falara, foram elas referidas a Saul, que mandou chamá-lo.'),(256485,9,9,17,32,'E Davi disse a Saul: Não desfaleça o coração de ninguém por causa dele; teu servo irá, e pelejará contra este filisteu.'),(256486,9,9,17,33,'Saul, porém, disse a Davi: Não poderás ir contra esse filisteu para pelejar com ele, pois tu ainda és moço, e ele homem de guerra desde a sua mocidade.'),(256487,9,9,17,34,'Então disse Davi a Saul: Teu servo apascentava as ovelhas de seu pai, e sempre que vinha um leão, ou um urso, e tomava um cordeiro do rebanho,'),(256488,9,9,17,35,'eu saía após ele, e o matava, e lho arrancava da boca; levantando-se ele contra mim, segurava-o pela queixada, e o feria e matava.'),(256489,9,9,17,36,'O teu servo matava tanto ao leão como ao urso; e este incircunciso filisteu será como um deles, porquanto afrontou os exércitos do Deus vivo.'),(256490,9,9,17,37,'Disse mais Davi: O Senhor, que me livrou das garras do leão, e das garras do urso, me livrará da mão deste filisteu. Então disse Saul a Davi: Vai, e o Senhor seja contigo.'),(256491,9,9,17,38,'E vestiu a Davi da sua própria armadura, pôs-lhe sobre a cabeça um capacete de bronze, e o vestiu de uma couraça.'),(256492,9,9,17,39,'Davi cingiu a espada sobre a armadura e procurou em vão andar, pois não estava acostumado àquilo. Então disse Davi a Saul: Não posso andar com isto, pois não estou acostumado. E Davi tirou aquilo de sobre si.'),(256493,9,9,17,40,'Então tomou na mão o seu cajado, escolheu do ribeiro cinco seixos lisos e pô-los no alforje de pastor que trazia, a saber, no surrão, e, tomando na mão a sua funda, foi-se chegando ao filisteu.'),(256494,9,9,17,41,'O filisteu também vinha se aproximando de Davi, tendo à sua frente o seu escudeiro.'),(256495,9,9,17,42,'Quando o filisteu olhou e viu a Davi, desprezou-o, porquanto era moço, ruivo, e de boa aparência.'),(256496,9,9,17,43,'Disse o filisteu a Davi: Sou eu algum cão, para tu vires a mim com paus? E o filisteu, pelos seus deuses, amaldiçoou a Davi.'),(256497,9,9,17,44,'Disse mais o filisteu a Davi: Vem a mim, e eu darei a tua carne às aves do céu e às bestas do campo.'),(256498,9,9,17,45,'Davi, porém, lhe respondeu: Tu vens a mim com espada, com lança e com escudo; mas eu venho a ti em nome do Senhor dos exércitos, o Deus dos exércitos de Israel, a quem tens afrontado.'),(256499,9,9,17,46,'Hoje mesmo o Senhor te entregará na minha mão; ferir-te-ei, e tirar-te-ei a cabeça; os cadáveres do arraial dos filisteus darei hoje mesmo às aves do céu e às feras da terra; para que toda a terra saiba que há Deus em Israel;'),(256500,9,9,17,47,'e para que toda esta assembleia saiba que o Senhor salva, não com espada, nem com lança; pois a batalha é do Senhor, e ele vos entregará em nossas mãos.'),(256501,9,9,17,48,'Quando o filisteu se levantou e veio chegando para se defrontar com Davi, este se apressou e correu ao combate, a encontrar-se com o filisteu.'),(256502,9,9,17,49,'E Davi, metendo a mão no alforje, tirou dali uma pedra e com a funda lha atirou, ferindo o filisteu na testa; a pedra se lhe cravou na testa, e ele caiu com o rosto em terra.'),(256503,9,9,17,50,'Assim Davi prevaleceu contra o filisteu com uma funda e com uma pedra; feriu-o e o matou; e não havia espada na mão de Davi.'),(256504,9,9,17,51,'Correu, pois, Davi, pôs-se em pé sobre o filisteu e, tomando a espada dele e tirando-a da bainha, o matou, decepando-lhe com ela a cabeça. Vendo então os filisteus que o seu campeão estava morto, fugiram.'),(256505,9,9,17,52,'Então os homens de Israel e de Judá se levantaram gritando, e perseguiram os filisteus até a entrada de Gai e até as portas de Ecrom; e caíram os feridos dos filisteus pelo caminho de Saraim até Gate e até Ecrom.'),(256506,9,9,17,53,'Depois voltaram os filhos de Israel de perseguirem os filisteus, e despojaram os seus arraiais.'),(256507,9,9,17,54,'Davi tomou a cabeça do filisteu e a trouxe a Jerusalém; porém pôs as armas dele na sua tenda.'),(256508,9,9,17,55,'Quando Saul viu Davi sair e encontrar-se com o filisteu, perguntou a Abner, o chefe do exército: De quem é filho esse jovem, Abner? Respondeu Abner: Vive a tua alma, ó rei, que não sei.'),(256509,9,9,17,56,'Disse então o rei: Pergunta, pois, de quem ele é filho.'),(256510,9,9,17,57,'Voltando, pois, Davi de ferir o filisteu, Abner o tomou consigo, e o trouxe à presença de Saul, trazendo Davi na mão a cabeça do filisteu.'),(256511,9,9,17,58,'E perguntou-lhe Saul: De quem és filho, jovem? Respondeu Davi: Filho de teu servo Jessé, belemita.'),(256512,9,9,18,1,'Ora, acabando Davi de falar com Saul, a alma de Jônatas ligou-se com a alma de Davi; e Jônatas o amou como à sua própria alma.'),(256513,9,9,18,2,'E desde aquele dia Saul o reteve, não lhe permitindo voltar para a casa de seu pai.'),(256514,9,9,18,3,'Então Jônatas fez um pacto com Davi, porque o amava como à sua própria vida.'),(256515,9,9,18,4,'E Jônatas se despojou da capa que vestia, e a deu a Davi, como também a sua armadura, e até mesmo a sua espada, o seu arco e o seu cinto.'),(256516,9,9,18,5,'E saía Davi aonde quer que Saul o enviasse, e era sempre bem sucedido; e Saul o pôs sobre a gente de guerra, e isso pareceu bem aos olhos de todo o povo, e até aos olhos dos servos de Saul.'),(256517,9,9,18,6,'Sucedeu porém que, retornando eles, quando Davi voltava de ferir o filisteu, as mulheres de todas as cidades de Israel saíram ao encontro do rei Saul, cantando e dançando alegremente, com tamboris, e com instrumentos de música.'),(256518,9,9,18,7,'E as mulheres, dançando, cantavam umas para as outras, dizendo: Saul feriu os seus milhares, porém Davi os seus dez milhares.'),(256519,9,9,18,8,'Então Saul se indignou muito, pois aquela palavra pareceu mal aos seus olhos, e disse: Dez milhares atribuíram a Davi, e a mim somente milhares; que lhe falta, senão só o reino?'),(256520,9,9,18,9,'Daquele dia em diante, Saul trazia Davi sob suspeita.'),(256521,9,9,18,10,'No dia seguinte o espírito maligno da parte de Deus se apoderou de Saul, que começou a profetizar no meio da casa; e Davi tocava a harpa, como nos outros dias. Saul tinha na mão uma lança.'),(256522,9,9,18,11,'E Saul arremessou a lança, dizendo consigo: Encravarei a Davi na parede. Davi, porém, desviou-se dele por duas vezes.'),(256523,9,9,18,12,'Saul, pois, temia a Davi, porque o Senhor era com Davi e se tinha retirado dele.'),(256524,9,9,18,13,'Pelo que Saul o afastou de si, e o fez comandante de mil; e ele saía e entrava diante do povo.'),(256525,9,9,18,14,'E Davi era bem sucedido em todos os seus caminhos; e o Senhor era com ele.'),(256526,9,9,18,15,'Vendo, então, Saul que ele era tão bem sucedido, tinha receio dele.'),(256527,9,9,18,16,'Mas todo o Israel e Judá amavam a Davi, porquanto saía e entrava diante deles.'),(256528,9,9,18,17,'Pelo que Saul disse a Davi: Eis que Merabe, minha filha mais velha, te darei por mulher, contanto que me sejas filho valoroso, e guerreies as guerras do Senhor. Pois Saul dizia consigo: Não seja contra ele a minha mão, mas sim a dos filisteus.'),(256529,9,9,18,18,'Mas Davi disse a Saul: Quem sou eu, e qual é a minha vida e a família de meu pai em Israel, para eu vir a ser genro do rei?'),(256530,9,9,18,19,'Sucedeu, porém, que ao tempo em que Merabe, filha de Saul, devia ser dada a Davi, foi dada por mulher a Adriel, meolatita.'),(256531,9,9,18,20,'Mas Mical, a outra filha de Saul, amava a Davi; sendo isto anunciado a Saul, pareceu bem aos seus olhos.'),(256532,9,9,18,21,'E Saul disse: Eu lha darei, para que ela lhe sirva de laço, e para que a mão dos filisteus venha a ser contra ele. Pelo que Saul disse a Davi: com a outra serás hoje meu genro.'),(256533,9,9,18,22,'Saul, pois, deu ordem aos seus servos: Falai em segredo a Davi, dizendo: Eis que o rei se agrada de ti, e todos os seus servos te querem bem; agora, pois, consente em ser genro do rei.'),(256534,9,9,18,23,'Assim os servos de Saul falaram todas estas palavras aos ouvidos de Davi. Então disse Davi: Parece-vos pouca coisa ser genro do rei, sendo eu homem pobre e de condição humilde?'),(256535,9,9,18,24,'E os servos de Saul lhe anunciaram isto, dizendo: Assim e assim falou Davi.'),(256536,9,9,18,25,'Então disse Saul: Assim direis a Davi: O rei não deseja dote, senão cem prepúcios de filisteus, para que seja vingado dos seus inimigos. Porquanto Saul tentava fazer Davi cair pela mão dos filisteus.'),(256537,9,9,18,26,'Tendo os servos de Saul anunciado estas palavras a Davi, pareceu bem aos seus olhos tornar-se genro do rei. Ora, ainda os dias não se haviam cumprido,'),(256538,9,9,18,27,'quando Davi se levantou, partiu com os seus homens, e matou dentre os filisteus duzentos homens; e Davi trouxe os prepúcios deles, e os entregou, bem contados, ao rei, para que fosse seu genro. Então Saul lhe deu por mulher sua filha Mical.'),(256539,9,9,18,28,'Mas quando Saul viu e compreendeu que o Senhor era com Davi e que todo o Israel o amava,'),(256540,9,9,18,29,'temeu muito mais a Davi; e Saul se tornava cada vez mais seu inimigo.'),(256541,9,9,18,30,'Então saíram os chefes dos filisteus à campanha; e sempre que eles saíam, Davi era mais bem sucedido do que todos os servos de Saul, pelo que o seu nome era mui estimado.'),(256542,9,9,19,1,'Falou, pois, Saul a Jônatas, seu filho, e a todos os seus servos, para que matassem a Davi. Porém Jônatas, filho de Saul, estava muito afeiçoado a Davi.'),(256543,9,9,19,2,'Pelo que Jônatas o anunciou a Davi, dizendo: Saul, meu pai, procura matar-te; portanto, guarda-te amanhã pela manhã, fica num lugar oculto e esconde-te;'),(256544,9,9,19,3,'eu sairei e me porei ao lado de meu pai no campo em que estiveres; falarei acerca de ti a meu pai, verei o que há, e to anunciarei.'),(256545,9,9,19,4,'Então Jônatas falou bem de Davi a Saul, seu pai, e disse-lhe: Não peque o rei contra seu servo Davi, porque ele não pecou contra ti, e porque os seus feitos para contigo têm sido muito bons.'),(256546,9,9,19,5,'Porque expôs a sua vida e matou o filisteu, e o Senhor fez um grande livramento para todo o Israel. Tu mesmo o viste, e te alegraste; por que, pois, pecarias contra o sangue inocente, matando sem causa a Davi?'),(256547,9,9,19,6,'E Saul deu ouvidos à voz de Jônatas, e jurou: Como vive o Senhor, Davi não morrera.'),(256548,9,9,19,7,'Jônatas, pois, chamou a Davi, contou-lhe todas estas palavras, e o levou a Saul; e Davi o assistia como dantes.'),(256549,9,9,19,8,'Depois tornou a haver guerra; e saindo Davi, pelejou contra os filisteus, e os feriu com grande matança, e eles fugiram diante dele.'),(256550,9,9,19,9,'Então o espírito maligno da parte do Senhor veio sobre Saul, estando ele sentado em sua casa, e tendo na mão a sua lança; e Davi estava tocando a harpa.'),(256551,9,9,19,10,'E Saul procurou encravar a Davi na parede, porém ele se desviou de diante de Saul, que fincou a lança na parede. Então Davi fugiu, e escapou naquela mesma noite.'),(256552,9,9,19,11,'Mas Saul mandou mensageiros à casa de Davi, para que o vigiassem, e o matassem pela manhã; porém Mical, mulher de Davi, o avisou, dizendo: Se não salvares a tua vida esta noite, amanhã te matarão.'),(256553,9,9,19,12,'Então Mical desceu Davi por uma janela, e ele se foi e, fugindo, escapou.'),(256554,9,9,19,13,'Mical tomou uma estátua, deitou-a na cama, pôs-lhe à cabeceira uma pele de cabra, e a cobriu com uma capa.'),(256555,9,9,19,14,'Quando Saul enviou mensageiros para prenderem a Davi, ela disse: Está doente.'),(256556,9,9,19,15,'Tornou Saul a enviá-los, para que vissem a Davi, dizendo-lhes: Trazei-mo na cama, para que eu o mate.'),(256557,9,9,19,16,'Vindo, pois, os mensageiros, eis que estava a estátua na cama, e a pele de cabra à sua cabeceira.'),(256558,9,9,19,17,'Então perguntou Saul a Mical: Por que assim me enganaste, e deixaste o meu inimigo ir e escapar? Respondeu Mical a Saul: Porque ele me disse: Deixa-me ir! Por que hei de matar-te?'),(256559,9,9,19,18,'Assim Davi fugiu e escapou; e indo ter com Samuel, em Ramá, contou-lhe tudo quanto Saul lhe fizera; foram, pois, ele e Samuel, e ficaram em Naiote.'),(256560,9,9,19,19,'E foi dito a Saul: Eis que Davi está em Naiote, em Ramá.'),(256561,9,9,19,20,'Então enviou Saul mensageiros para prenderem a Davi; quando eles viram a congregação de profetas profetizando, e Samuel a presidi-los, o Espírito de Deus veio sobre os mensageiros de Saul, e também eles profetizaram.'),(256562,9,9,19,21,'Avisado disso, Saul enviou outros mensageiros, e também estes profetizaram. Ainda terceira vez enviou Saul mensageiros, os quais também profetizaram.'),(256563,9,9,19,22,'Então foi ele mesmo a Ramá e, chegando ao poço grande que estava em Sécu, perguntou: Onde estão Samuel e Davi? Responderam-lhe: Eis que estão em Naiote, em Ramá.'),(256564,9,9,19,23,'Foi, pois, para Naiote, em Ramá; e o Espírito de Deus veio também sobre ele, e ele ia caminhando e profetizando, até chegar a Naiote, em Ramá.'),(256565,9,9,19,24,'E despindo as suas vestes, ele também profetizou diante de Samuel; e esteve nu por terra todo aquele dia e toda aquela noite. Pelo que se diz: Está também Saul entre os profetas?'),(256566,9,9,20,1,'Então fugiu Davi de Naiote, em Ramá, veio ter com Jônatas e lhe disse: Que fiz eu? Qual é a minha iniquidade? E qual é o meu pecado diante de teu pai, para que procure tirar-me a vida?'),(256567,9,9,20,2,'E ele lhe disse: Longe disso! Não hás de morrer. Meu pai não faz coisa alguma, nem grande nem pequena, sem que primeiro ma participe; por que, pois, meu pai me encobriria este negócio? Não é verdade.'),(256568,9,9,20,3,'Respondeu-lhe Davi, com juramento: Teu pai bem sabe que achei graça aos teus olhos; pelo que disse: Não saiba isto Jônatas, para que não se magoe. Mas, na verdade, como vive o Senhor, e como vive a tua alma, há apenas um passo entre mim e a morte.'),(256569,9,9,20,4,'Disse Jônatas a Davi: O que desejas tu que eu te faça?'),(256570,9,9,20,5,'Respondeu Davi a Jônatas: Eis que amanhã é a lua nova, e eu deveria sentar-me com o rei para comer; porém deixa-me ir, e esconder-me-ei no campo até a tarde do terceiro dia.'),(256571,9,9,20,6,'Se teu pai notar a minha ausência, dirás: Davi me pediu muito que o deixasse ir correndo a Belém, sua cidade, porquanto se faz lá o sacrifício anual para toda a parentela.'),(256572,9,9,20,7,'Se ele disser: Está bem; então teu servo tem paz; porém se ele muito se indignar, fica sabendo que ele já está resolvido a praticar o mal.'),(256573,9,9,20,8,'Usa, pois, de misericórdia para com o teu servo, porque o fizeste entrar contigo em aliança do Senhor; se, porém, há culpa em mim, mata-me tu mesmo; por que me levarias a teu pai?'),(256574,9,9,20,9,'Ao que respondeu Jônatas: Longe de ti tal coisa! Se eu soubesse que meu pai estava resolvido a trazer o mal sobre ti, não to descobriria eu?'),(256575,9,9,20,10,'Perguntou, pois, Davi a Jônatas: Quem me fará saber, se por acaso teu pai te responder asperamente?'),(256576,9,9,20,11,'Então disse Jônatas a Davi: Vem, e saiamos ao campo. E saíram ambos ao campo.'),(256577,9,9,20,12,'E disse Jônatas a Davi: O Senhor, Deus de Israel, seja testemunha! Sondando eu a meu pai amanhã a estas horas, ou depois de amanhã, se houver coisa favorável para Davi, eu não enviarei a ti e não to farei saber?'),(256578,9,9,20,13,'O Senhor faça assim a Jônatas, e outro tanto, se, querendo meu pai fazer-te mal, eu não te fizer saber, e não te deixar partir, para ires em paz; e o Senhor seja contigo, assim como foi com meu pai.'),(256579,9,9,20,14,'E não somente usarás para comigo, enquanto viver, da benevolência do Senhor, para que não morra,'),(256580,9,9,20,15,'como também não cortarás nunca da minha casa a tua benevolência, nem ainda quando o Senhor tiver desarraigado da terra a cada um dos inimigos de Davi.'),(256581,9,9,20,16,'Assim fez Jônatas aliança com a casa de Davi, dizendo: O Senhor se vingue dos inimigos de Davi.'),(256582,9,9,20,17,'Então Jônatas fez Davi jurar de novo, porquanto o amava; porque o amava com todo o amor da sua alma.'),(256583,9,9,20,18,'Disse-lhe ainda Jônatas: Amanhã é a lua nova, e notar-se-á a tua ausência, pois o teu lugar estará vazio.'),(256584,9,9,20,19,'Ao terceiro dia descerás apressadamente, e irás àquele lugar onde te escondeste no dia do negócio, e te sentarás junto à pedra de Ezel.'),(256585,9,9,20,20,'E eu atirarei três flechas para aquela banda, como se atirasse ao alvo.'),(256586,9,9,20,21,'Então mandarei o moço, dizendo: Anda, busca as flechas. Se eu expressamente disser ao moço: Olha que as flechas estão para cá de ti, apanha-as; então vem, porque, como vive o Senhor, há paz para ti, e não há nada a temer.'),(256587,9,9,20,22,'Mas se eu disser ao moço assim: Olha que as flechas estão para lá de ti; vai-te embora, porque o Senhor te manda ir.'),(256588,9,9,20,23,'E quanto ao negócio de que eu e tu falamos, o Senhor é testemunha entre mim e ti para sempre.'),(256589,9,9,20,24,'Escondeu-se, pois, Davi no campo; e, sendo a lua nova, sentou-se o rei para comer.'),(256590,9,9,20,25,'E, sentando-se o rei, como de costume, no seu assento junto à parede, Jônatas sentou-se defronte dele, e Abner sentou-se ao lado de Saul; e o lugar de Davi ficou vazio.'),(256591,9,9,20,26,'Entretanto Saul não disse nada naquele dia, pois dizia consigo: Aconteceu-lhe alguma coisa pela qual não está limpo; certamente não está limpo.'),(256592,9,9,20,27,'Sucedeu também no dia seguinte, o segundo da lua nova, que o lugar de Davi ficou vazio. Perguntou, pois, Saul a Jônatas, seu filho: Por que o filho de Jessé não veio comer nem ontem nem hoje?'),(256593,9,9,20,28,'Respondeu Jônatas a Saul: Davi pediu-me encarecidamente licença para ir a Belém,'),(256594,9,9,20,29,'dizendo: Peço-te que me deixes ir, porquanto a nossa parentela tem um sacrifício na cidade, e meu irmão ordenou que eu fosse; se, pois, agora tenho achado graça aos teus olhos, peço-te que me deixes ir, para ver a meus irmãos. Por isso não veio à mesa do rei.'),(256595,9,9,20,30,'Então se acendeu a ira de Saul contra Jônatas, e ele lhe disse: Filho da perversa e rebelde! Não sei eu que tens escolhido a filho de Jessé para vergonha tua, e para vergonha de tua mãe?'),(256596,9,9,20,31,'Pois por todo o tempo em que o filho de Jessé viver sobre a terra, nem tu estarás seguro, nem o teu reino; pelo que envia agora, e traze-mo, porque ele há de morrer.'),(256597,9,9,20,32,'Ao que respondeu Jônatas a Saul, seu pai, e lhe disse: Por que há de morrer? Que fez ele?'),(256598,9,9,20,33,'Então Saul levantou a lança, para o ferir; assim entendeu Jônatas que seu pai tinha determinado matar a Davi.'),(256599,9,9,20,34,'Pelo que Jônatas, todo encolerizado, se levantou da mesa, e no segundo dia do mês não comeu; pois se magoava por causa de Davi, porque seu pai o tinha ultrajado.'),(256600,9,9,20,35,'Jônatas, pois, saiu ao campo, pela manhã, ao tempo que tinha ajustado com Davi, levando consigo um rapazinho.'),(256601,9,9,20,36,'Então disse ao moço: Corre a buscar as flechas que eu atirar. Correu, pois, o moço; e Jônatas atirou uma flecha, que fez passar além dele.'),(256602,9,9,20,37,'Quando o moço chegou ao lugar onde estava a flecha que Jônatas atirara, gritou-lhe este, dizendo: Não está porventura a flecha para lá de ti?'),(256603,9,9,20,38,'E tornou a gritar ao moço: Apressa-te, anda, não te demores! E o servo de Jônatas apanhou as flechas, e as trouxe a seu senhor.'),(256604,9,9,20,39,'O moço, porém, nada percebeu; só Jônatas e Davi sabiam do negócio.'),(256605,9,9,20,40,'Então Jônatas deu as suas armas ao moço, e lhe disse: Vai, leva-as à cidade.'),(256606,9,9,20,41,'Logo que o moço se foi, levantou-se Davi da banda do sul, e lançou-se sobre o seu rosto em terra, e inclinou-se três vezes; e beijaram-se um ao outro, e choraram ambos, mas Davi chorou muito mais.'),(256607,9,9,20,42,'E disse Jônatas a Davi: Vai-te em paz, porquanto nós temos jurado ambos em nome do Senhor, dizendo: O Senhor seja entre mim e ti, e entre a minha descendência e a tua descendência perpetuamente. Então ele se levantou e partiu; e Jônatas entrou na cidade.'),(256608,9,9,21,1,'Então veio Davi a Nobe, ao sacerdote Aimeleque, o qual saiu, tremendo, ao seu encontro, e lhe perguntou: Por que vens só, e ninguém contigo?'),(256609,9,9,21,2,'Respondeu Davi ao sacerdote Aimeleque: O rei me encomendou um negócio, e me disse: Ninguém saiba deste negócio pelo qual eu te enviei, e o qual te ordenei. Quanto aos mancebos, apontei-lhes tal e tal lugar.'),(256610,9,9,21,3,'Agora, pois, que tens à mão? Dá-me cinco pães, ou o que se achar.'),(256611,9,9,21,4,'Ao que, respondendo o sacerdote a Davi, disse: Não tenho pão comum à mão; há, porém, pão sagrado, se ao menos os mancebos se têm abstido das mulheres.'),(256612,9,9,21,5,'E respondeu Davi ao sacerdote, e lhe disse: Sim, em boa fé, as mulheres se nos vedaram há três dias; quando eu saí, os vasos dos mancebos também eram santos, embora fosse para uma viagem comum; quanto mais ainda hoje não serão santos os seus vasos?'),(256613,9,9,21,6,'Então o sacerdote lhe deu o pão sagrado; porquanto não havia ali outro pão senão os pães da proposição, que se haviam tirado de diante do Senhor no dia em que se tiravam para se pôr ali pão quente.'),(256614,9,9,21,7,'Ora, achava-se ali naquele dia um dos servos de Saul, detido perante o Senhor; e era seu nome Doegue, edomeu, chefe dos pastores de Saul.'),(256615,9,9,21,8,'E disse Davi a Aimeleque: Não tens aqui à mão uma lança ou uma espada? Porque eu não trouxe comigo nem a minha espada nem as minhas armas, pois o negócio do rei era urgente.'),(256616,9,9,21,9,'Respondeu o sacerdote: A espada de Golias, o filisteu, a quem tu feriste no vale de Elá, está aqui envolta num pano, detrás do éfode; se a queres tomar, toma-a, porque não há outra aqui senão ela. E disse Davi: Não há outra igual a essa; dá-ma.'),(256617,9,9,21,10,'Levantou-se, pois, Davi e fugiu naquele dia de diante de Saul, e foi ter com Aquis, rei de Gate.'),(256618,9,9,21,11,'Mas os servos de Aquis lhe perguntaram: Este não é Davi, o rei da terra? Não foi deste que cantavam nas danças, dizendo: Saul matou os seus milhares, porém Davi os seus dez milhares?'),(256619,9,9,21,12,'E Davi considerou estas palavras no seu coração, e teve muito medo de Aquis, rei de Gate.'),(256620,9,9,21,13,'Pelo que se contrafez diante dos olhos deles, e fingiu-se doido nas mãos deles, garatujando nas portas, e deixando correr a saliva pela barba.'),(256621,9,9,21,14,'Então disse Aquis aos seus servos: Bem vedes que este homem está louco; por que mo trouxestes a mim?'),(256622,9,9,21,15,'Faltam-me a mim doidos, para que trouxésseis a este para fazer doidices diante de mim? Há de entrar este na minha casa?'),(256623,9,9,22,1,'Depois Davi, retirando-se desse lugar, escapou para a caverna de Adulão. Quando os seus irmãos e toda a casa de seu pai souberam disso, desceram ali para ter com ele.'),(256624,9,9,22,2,'Ajuntaram-se a ele todos os que se achavam em aperto, todos os endividados, e todos os amargurados de espírito; e ele se fez chefe deles; havia com ele cerca de quatrocentos homens.'),(256625,9,9,22,3,'Dali passou Davi para Mizpe de Moabe; e disse ao rei de Moabe: Deixa, peço-te, que meu pai e minha mãe fiquem convosco, até que eu saiba o que Deus há de fazer de mim.'),(256626,9,9,22,4,'E os deixou com o rei de Moabe; e ficaram com ele por todo o tempo que Davi esteve no lugar forte.'),(256627,9,9,22,5,'Disse o profeta Gade a Davi: Não fiques no lugar forte; sai, e entra na terra de Judá. Então Davi saiu, e foi para o bosque de Herete.'),(256628,9,9,22,6,'Ora, ouviu Saul que já havia notícias de Davi e dos homens que estavam com ele. Estava Saul em Gibeá, sentado debaixo da tamargueira, sobre o alto, e tinha na mão a sua lança, e todos os seus servos estavam com ele.'),(256629,9,9,22,7,'Então disse Saul a seus servos que estavam com ele: Ouvi, agora, benjamitas! Acaso o filho de Jessé vos dará a todos vós terras e vinhas, e far-vos-á a todos chefes de milhares e chefes de centenas,'),(256630,9,9,22,8,'para que todos vós tenhais conspirado contra mim, e não haja ninguém que me avise de ter meu filho, feito aliança com o filho de Jessé, e não haja ninguém dentre vós que se doa de mim, e me participe o ter meu filho sublevado meu servo contra mim, para me armar ciladas, como se vê neste dia?'),(256631,9,9,22,9,'Então respondeu Doegue, o edomeu, que também estava com os servos de Saul, e disse: Vi o filho de Jessé chegar a Nobe, a Aimeleque, filho de Aitube;'),(256632,9,9,22,10,'o qual consultou por ele ao Senhor, e lhe deu mantimento, e lhe deu também a espada de Golias, o filisteu.'),(256633,9,9,22,11,'Então o rei mandou chamar a Aimeleque, o sacerdote, filho de Aitube, e a toda a casa de seu pai, isto é, aos sacerdotes que estavam em Nobe; e todos eles vierem ao rei.'),(256634,9,9,22,12,'E disse Saul: Ouve, filho de Aitube! E ele lhe disse: Eis-me aqui, senhor meu.'),(256635,9,9,22,13,'Então lhe perguntou Saul: Por que conspirastes contra mim, tu e o filho de Jessé, pois deste lhe pão e espada, e consultaste por ele a Deus, para que ele se levantasse contra mim a armar-me ciladas, como se vê neste dia?'),(256636,9,9,22,14,'Ao que respondeu Aimeleque ao rei dizendo: Quem há, entre todos os teus servos, tão fiel como Davi, o genro do rei, chefe da tua guarda, e honrado na tua casa?'),(256637,9,9,22,15,'Porventura é de hoje que comecei a consultar por ele a Deus? Longe de mim tal coisa! Não impute o rei coisa nenhuma a mim seu servo, nem a toda a casa de meu pai, pois o teu servo não soube nada de tudo isso, nem muito nem pouco.'),(256638,9,9,22,16,'O rei, porém, disse: Hás de morrer, Aimeleque, tu e toda a casa de teu pai.'),(256639,9,9,22,17,'E disse o rei aos da sua guarda que estavam com ele: Virai-vos, e matai os sacerdotes do Senhor, porque também a mão deles está com Davi, e porque sabiam que ele fugia e não mo fizeram saber. Mas os servos do rei não quiseram estender as suas mãos para arremeter contra os sacerdotes do Senhor.'),(256640,9,9,22,18,'Então disse o rei a Doegue: Vira-te e arremete contra os sacerdotes. Virou-se, então, Doegue, o edomeu, e arremeteu contra os sacerdotes, e matou naquele dia oitenta e cinco homens que vestiam éfode de linho.'),(256641,9,9,22,19,'Também a Nobe, cidade desses sacerdotes, passou a fio de espada; homens e mulheres, meninos e criancinhas de peito, e até os bois, jumentos e ovelhas passou a fio de espada.'),(256642,9,9,22,20,'Todavia um dos filhos de Aimeleque, filho de Aitube, que se chamava Abiatar, escapou e fugiu para Davi.'),(256643,9,9,22,21,'E Abiatar anunciou a Davi que Saul tinha matado os sacerdotes do Senhor.'),(256644,9,9,22,22,'Então Davi disse a Abiatar: Bem sabia eu naquele dia que, estando ali Doegue, o edomeu, não deixaria de o denunciar a Saul. Eu sou a causa da morte de todos os da casa de teu pai.'),(256645,9,9,22,23,'Fica comigo, não temas; porque quem procura a minha morte também procura a tua; comigo estarás em segurança.'),(256646,9,9,23,1,'Ora, foi anunciado a Davi: Eis que os filisteus pelejam contra Queila e saqueiam as eiras.'),(256647,9,9,23,2,'Pelo que consultou Davi ao Senhor, dizendo: Irei eu, e ferirei a esses filisteus? Respondeu o Senhor a Davi: Vai, fere aos filisteus e salva a Queila.'),(256648,9,9,23,3,'Mas os homens de Davi lhe disseram: Eis que tememos aqui em Judá, quanta mais se formos a Queila, contra o exército dos filisteus!'),(256649,9,9,23,4,'Davi, pois, tornou a consultar ao Senhor, e o Senhor lhe respondeu: Levanta-te, desce a Queila, porque eu hei de entregar os filisteus na tua mão.'),(256650,9,9,23,5,'Então Davi partiu com os seus homens para Queila, pelejou contra os filisteus, levou-lhes o gado, e fez grande matança entre eles; assim Davi salvou os moradores de Queila.'),(256651,9,9,23,6,'Ora, quando Abiatar, filho de Aimeleque, fugiu para Davi, a Queila, desceu com um éfode na mão.'),(256652,9,9,23,7,'Então foi anunciado a Saul que Davi tinha ido a Queila; e disse Saul: Deus o entregou nas minhas mãos; pois está encerrado, porque entrou numa cidade que tem portas e ferrolhos.'),(256653,9,9,23,8,'E convocou todo o povo à peleja, para descerem a Queila, e cercar a Davi e os seus homens.'),(256654,9,9,23,9,'Sabendo, pois, Davi que Saul maquinava este mal contra ele, disse a Abiatar, sacerdote: Traze aqui o éfode.'),(256655,9,9,23,10,'E disse Davi: Ó Senhor, Deus de Israel, teu servo acaba de ouvir que Saul procura vir a Queila, para destruir a cidade por causa de mim.'),(256656,9,9,23,11,'Entregar-me-ão os cidadãos de Queila na mão dele? Descerá Saul, como o teu servo tem ouvido? Ah, Senhor Deus de Israel! Faze-o saber ao teu servo. Respondeu o Senhor: Descerá.'),(256657,9,9,23,12,'Disse mais Davi: Entregar-me-ão os cidadãos de Queila, a mim e aos meus homens, nas mãos de Saul? E respondeu o Senhor: Entregarão.'),(256658,9,9,23,13,'Levantou-se, então, Davi com os seus homens, cerca de seiscentos, e saíram de Queila, e foram-se aonde puderam. Saul, quando lhe foi anunciado que Davi escapara de Queila, deixou de sair contra ele.'),(256659,9,9,23,14,'E Davi ficou no deserto, em lugares fortes, permanecendo na região montanhosa no deserto de Zife. Saul o buscava todos os dias, porém Deus não o entregou na sua mão.'),(256660,9,9,23,15,'Vendo, pois, Davi que Saul saíra à busca da sua vida, esteve no deserto de Zife, em Hores.'),(256661,9,9,23,16,'Então se levantou Jônatas, filho de Saul, e foi ter com Davi em Hores, e o confortou em Deus;'),(256662,9,9,23,17,'e disse-lhe: Não temas; porque não te achará a mão de Saul, meu pai; porém tu reinarás sobre Israel, e eu serei contigo o segundo; o que também Saul, meu pai, bem sabe.'),(256663,9,9,23,18,'E ambos fizeram aliança perante o Senhor; Davi ficou em Hores, e Jônatas, voltou para sua casa.'),(256664,9,9,23,19,'Então subiram os zifeus a Saul, a Gibea, dizendo: Não se escondeu Davi entre nós, nos lugares fortes em Hores, no outeiro de Haquila, que está à mão direita de Jesimom?'),(256665,9,9,23,20,'Agora, pois, ó rei, desce apressadamente, conforme todo o desejo da tua alma; a nós nos cumpre entregá-lo nas mãos do rei.'),(256666,9,9,23,21,'Então disse Saul: Benditos sejais vós do Senhor, porque vos compadecestes de mim:'),(256667,9,9,23,22,'Ide, pois, informai-vos ainda melhor; sabei e notai o lugar que ele frequenta, e quem o tenha visto ali; porque me foi dito que é muito astuto.'),(256668,9,9,23,23,'Pelo que atentai bem, e informai-vos acerca de todos os esconderijos em que ele se oculta; e então voltai para mim com notícias exatas, e eu irei convosco. E há de ser que, se estiver naquela terra, eu o buscarei entre todos os milhares de Judá.'),(256669,9,9,23,24,'Eles, pois, se levantaram e foram a Zife adiante de Saul; Davi, porém, e os seus homens estavam no deserto de Maom, na campina ao sul de Jesimom.'),(256670,9,9,23,25,'E Saul e os seus homens foram em busca dele. Sendo isso anunciado a Davi, desceu ele à penha que está no deserto de Maom. Ouvindo-o Saul, foi ao deserto de Maom, a perseguir Davi.'),(256671,9,9,23,26,'Saul ia de uma banda do monte, e Davi e os seus homens da outra banda. E Davi se apressava para escapar, por medo de Saul, porquanto Saul e os seus homens iam cercando a Davi e aos seus homens, para os prender.'),(256672,9,9,23,27,'Nisso veio um mensageiro a Saul, dizendo: Apressa-te, e vem, porque os filisteus acabam de invadir a terra.'),(256673,9,9,23,28,'Pelo que Saul voltou de perseguir a Davi, e se foi ao encontro dos filisteus. Por esta razão aquele lugar se chamou Selá-Hamalecote.'),(256674,9,9,23,29,'Depois disto, Davi subiu e ficou nos lugares fortes de En-Gedi.'),(256675,9,9,24,1,'Ora, quando Saul voltou de perseguir os filisteus, foi-lhe dito: Eis que Davi está no deserto de En-Gedi.'),(256676,9,9,24,2,'Então tomou Saul três mil homens, escolhidos dentre todo o Israel, e foi em busca de Davi e dos seus homens, até sobre as penhas das cabras montesas.'),(256677,9,9,24,3,'E chegou no caminho a uns currais de ovelhas, onde havia uma caverna; e Saul entrou nela para aliviar o ventre. Ora Davi e os seus homens estavam sentados na parte interior da caverna.'),(256678,9,9,24,4,'Então os homens de Davi lhe disseram: Eis aqui o dia do qual o Senhor te disse: Eis que entrego o teu inimigo nas tuas mãos; far-lhe-ás como parecer bem aos teus olhos. Então Davi se levantou, e de mansinho cortou a orla do manto de Saul.'),(256679,9,9,24,5,'Sucedeu, porém, que depois doeu o coração de Davi, por ter cortado a orla do manto de Saul.'),(256680,9,9,24,6,'E disse aos seus homens: O Senhor me guarde de que eu faça tal coisa ao meu senhor, ao ungido do Senhor, que eu estenda a minha mão contra ele, pois é o ungido do Senhor.'),(256681,9,9,24,7,'Com estas palavras, Davi conteve os seus homens e não lhes permitiu que se levantassem contra Saul; retirando-se Saul da caverna, prosseguiu o seu caminho.'),(256682,9,9,24,8,'Depois também Davi se levantou e, saindo da caverna, gritou por detrás de Saul, dizendo: Ó rei, meu senhor! Quando Saul olhou para trás, Davi se inclinou com o rosto em terra e lhe fez reverência.'),(256683,9,9,24,9,'Então disse Davi a Saul: por que dás ouvidos às palavras dos homens que dizem: Davi procura fazer-te mal?'),(256684,9,9,24,10,'Eis que os teus olhos acabam de ver que o Senhor hoje te pôs em minhas mãos nesta caverna; e alguns disseram que eu te matasse, porém a minha mão te poupou; pois eu disse: Não estenderei a minha mão contra o meu senhor, porque é o ungido do Senhor.'),(256685,9,9,24,11,'Olha, meu pai, vê aqui a orla do teu manto na minha mão, pois cortando-te eu a orla do manto, não te matei. Considera e vê que não há na minha mão nem mal nem transgressão alguma, e que não pequei contra ti, ainda que tu andes à caça da minha vida para ma tirares.'),(256686,9,9,24,12,'Julgue o Senhor entre mim e ti, e vingue-me o Senhor de ti; a minha mão, porém, não será contra ti.'),(256687,9,9,24,13,'Como diz o provérbio dos antigos: Dos ímpios procede a impiedade. A minha mão, porém, não será contra ti.'),(256688,9,9,24,14,'Após quem saiu o rei de Israel? A quem persegues tu? A um cão morto, a uma pulga!'),(256689,9,9,24,15,'Seja, pois, o Senhor juiz, e julgue entre mim e ti; e veja, e advogue a minha causa, e me livre da tua mão.'),(256690,9,9,24,16,'Acabando Davi de falar a Saul todas estas palavras, perguntou Saul: É esta a tua voz, meu filho Davi? Então Saul levantou a voz e chorou.'),(256691,9,9,24,17,'E disse a Davi: Tu és mais justo do que eu, pois me recompensaste com bem, e eu te recompensei com mal.'),(256692,9,9,24,18,'E tu mostraste hoje que procedeste bem para comigo, por isso que, havendo-me o Senhor entregado na tua mão, não me mataste.'),(256693,9,9,24,19,'Pois, quem há que, encontrando o seu inimigo, o deixará ir o seu caminho? O Senhor, pois, te pague com bem, pelo que hoje me fizeste.'),(256694,9,9,24,20,'Agora, pois, sei que certamente hás de reinar, e que o reino de Israel há de se firmar na tua mão.'),(256695,9,9,24,21,'Portanto jura-me pelo Senhor que não desarraigarás a minha descendência depois de mim, nem extinguirás o meu nome da casa de meu pai.'),(256696,9,9,24,22,'Então jurou Davi a Saul. E foi Saul para sua casa, mas Davi e os seus homens subiram ao lugar forte.'),(256697,9,9,25,1,'Ora, faleceu Samuel; e todo o Israel se ajuntou e o pranteou; e o sepultaram na sua casa, em Ramá. E Davi se levantou e desceu ao deserto de Parã.'),(256698,9,9,25,2,'Havia um homem em Maom que tinha as suas possessões no Carmelo. Este homem era muito rico, pois tinha três mil ovelhas e mil Cabras e estava tosquiando as suas ovelhas no Carmelo.'),(256699,9,9,25,3,'Chamava-se o homem Nabal, e sua mulher chamava-se Abigail; era a mulher sensata e formosa; o homem porém, era duro, e maligno nas suas ações; e era da casa de Calebe.'),(256700,9,9,25,4,'Ouviu Davi no deserto que Nabal tosquiava as suas ovelhas,'),(256701,9,9,25,5,'e enviou-lhe dez mancebos, dizendo-lhes: Subi ao Carmelo, ide a Nabal e perguntai-lhe, em meu nome, como está.'),(256702,9,9,25,6,'Assim lhe direis: Paz seja contigo, e com a tua casa, e com tudo o que tens.'),(256703,9,9,25,7,'Agora, pois, tenho ouvido que tens tosquiadores. Ora, os pastores que tens acabam de estar conosco; agravo nenhum lhes fizemos, nem lhes desapareceu coisa alguma por todo o tempo que estiveram no Carmelo.'),(256704,9,9,25,8,'Pergunta-o aos teus mancebos, e eles to dirão. Que achem, portanto, os teus servos graça aos teus olhos, porque viemos em boa ocasião. Dá, pois, a teus servos e a Davi, teu filho, o que achares à mão.'),(256705,9,9,25,9,'Chegando, pois, os mancebos de Davi, falaram a Nabal todas aquelas palavras em nome de Davi, e se calaram.'),(256706,9,9,25,10,'Ao que Nabal respondeu aos servos de Davi, e disse: Quem é Davi, e quem o filho de Jessé? Muitos servos há que hoje fogem ao seu senhor.'),(256707,9,9,25,11,'Tomaria eu, pois, o meu pão, e a minha água, e a carne das minhas reses que degolei para os meus tosquiadores, e os daria a homens que não sei donde vêm?'),(256708,9,9,25,12,'Então os mancebos de Davi se puseram a caminho e, voltando, vieram anunciar-lhe todas estas palavras.'),(256709,9,9,25,13,'Pelo que disse Davi aos seus homens: Cada um cinja a sua espada. E cada um cingiu a sua espada, e Davi também cingiu a sua, e subiram após Davi cerca de quatrocentos homens, e duzentos ficaram com a bagagem.'),(256710,9,9,25,14,'Um dentre os mancebos, porém, o anunciou a Abigail, mulher de Nabal, dizendo: Eis que Davi enviou mensageiros desde o deserto a saudar o nosso amo; e ele os destratou.'),(256711,9,9,25,15,'Todavia, aqueles homens têm-nos sido muito bons, e nunca fomos agravados deles, e nada nos desapareceu por todo o tempo em que convivemos com eles quando estávamos no campo.'),(256712,9,9,25,16,'De muro em redor nos serviram, assim de dia como de noite, todos os dias que andamos com eles apascentando as ovelhas.'),(256713,9,9,25,17,'Considera, pois, agora e vê o que hás de fazer, porque o mal já está de todo determinado contra o nosso amo e contra toda a sua casa; e ele é tal filho de Belial, que não há quem lhe possa falar.'),(256714,9,9,25,18,'Então Abigail se apressou, e tomou duzentos pães, dois odres de vinho, cinco ovelhas assadas, cinco medidas de trigo tostado, cem cachos de passas, e duzentas pastas de figos secos, e os pôs sobre jumentos.'),(256715,9,9,25,19,'E disse aos seus mancebos: Ide adiante de mim; eis que vos seguirei de perto. Porém não o declarou a Nabal, seu marido.'),(256716,9,9,25,20,'E quando ela, montada num jumento, ia descendo pelo encoberto do monte, eis que Davi e os seus homens lhe vinham ao encontro; e ela se encontrou com eles.'),(256717,9,9,25,21,'Ora, Davi tinha dito: Na verdade que em vão tenho guardado tudo quanto este tem no deserto, de sorte que nada lhe faltou de tudo quanto lhe pertencia; e ele me pagou mal por bem.'),(256718,9,9,25,22,'Assim faça Deus a Davi, e outro tanto, se eu deixar até o amanhecer, de tudo o que pertence a Nabal, um só varão.'),(256719,9,9,25,23,'Vendo, pois, Abigail a Davi, apressou-se, desceu do jumento e prostrou-se sobre o seu rosto diante de Davi, inclinando-se à terra,'),(256720,9,9,25,24,'e, prostrada a seus pés, lhe disse: Ah, senhor meu, minha seja a iniquidade! Deixa a tua serva falar aos teus ouvidos, e ouve as palavras da tua serva.'),(256721,9,9,25,25,'Rogo-te, meu senhor, que não faças caso deste homem de Belial, a saber, Nabal; porque tal é ele qual é o seu nome. Nabal é o seu nome, e a loucura está com ele; mas eu, tua serva, não vi os mancebos de meu senhor, que enviaste.'),(256722,9,9,25,26,'Agora, pois, meu senhor, vive o Senhor, e vive a tua alma, porquanto o Senhor te impediu de derramares sangue, e de te vingares com a tua própria mão, sejam agora como Nabal os teus inimigos e os que procuram fazer o mal contra o meu senhor.'),(256723,9,9,25,27,'Aceita agora este presente que a tua serva trouxe a meu senhor; seja ele dado aos mancebos que seguem ao meu senhor.'),(256724,9,9,25,28,'Perdoa, pois, a transgressão da tua serva; porque certamente fará o Senhor casa firme a meu senhor, pois meu senhor guerreia as guerras do Senhor; e não se achará mal em ti por todos os teus dias.'),(256725,9,9,25,29,'Se alguém se levantar para te perseguir, e para buscar a tua vida, então a vida de meu senhor será atada no feixe dos que vivem com o Senhor teu Deus; porém a vida de teus inimigos ele arrojará ao longe, como do côncavo de uma funda.'),(256726,9,9,25,30,'Quando o Senhor tiver feito para com o meu senhor conforme todo o bem que já tem dito de ti, e te houver estabelecido por príncipe sobre Israel,'),(256727,9,9,25,31,'então, meu senhor, não terás no coração esta tristeza nem este remorso de teres derramado sangue sem causa, ou de haver-se vingado o meu senhor a si mesmo. E quando o Senhor fizer bem a meu senhor, lembra-te então da tua serva.'),(256728,9,9,25,32,'Ao que Davi disse a Abigail: Bendito seja o Senhor Deus de Israel, que hoje te enviou ao meu encontro!'),(256729,9,9,25,33,'E bendito seja o teu conselho, e bendita sejas tu, que hoje me impediste de derramar sangue, e de vingar-me pela minha própria mão!'),(256730,9,9,25,34,'Pois, na verdade, vive o Senhor Deus de Israel que me impediu de te fazer mal, que se tu não te apressaras e não me vieras ao encontro, não teria ficado a Nabal até a luz da manhã nem mesmo um menino.'),(256731,9,9,25,35,'Então Davi aceitou da mão dela o que lhe tinha trazido, e lhe disse: Sobe em paz à tua casa; vê que dei ouvidos à tua voz, e aceitei a tua face.'),(256732,9,9,25,36,'Ora, quando Abigail voltou para Nabal, eis que ele fazia em sua casa um banquete, como banquete de rei; e o coração de Nabal estava alegre, pois ele estava muito embriagado; pelo que ela não lhe deu a entender nada daquilo, nem pouco nem muito, até a luz da manhã.'),(256733,9,9,25,37,'Sucedeu, pois, que, pela manhã, estando Nabal já livre do vinho, sua mulher lhe contou essas coisas; de modo que o seu coração desfaleceu, e ele ficou como uma pedra.'),(256734,9,9,25,38,'Passados uns dez dias, o Senhor feriu a Nabal, e ele morreu.'),(256735,9,9,25,39,'Quando Davi ouviu que Nabal morrera, disse: Bendito seja o Senhor, que me vingou da afronta que recebi de Nabal, e deteve do mal a seu servo, fazendo cair a maldade de Nabal sobre a sua cabeça. Depois mandou Davi falar a Abigail, para tomá-la por mulher.'),(256736,9,9,25,40,'Vindo, pois, os servos de Davi a Abigail, no Carmelo, lhe falaram, dizendo: Davi nos mandou a ti, para te tomarmos por sua mulher.'),(256737,9,9,25,41,'Ao que ela se levantou, e se inclinou com o rosto em terra, e disse: Eis que a tua serva servirá de criada para lavar os pés dos servos de meu senhor.'),(256738,9,9,25,42,'Então Abigail se apressou e, levantando-se, montou num jumento, e levando as cinco moças que lhe assistiam, seguiu os mensageiros de Davi, que a recebeu por mulher.'),(256739,9,9,25,43,'Davi tomou também a Ainoã de Jezreel; e ambas foram suas mulheres.'),(256740,9,9,25,44,'Pois Saul tinha dado sua filha Mical, mulher de Davi, a Palti, filho de Laís, o qual era de Galim.'),(256741,9,9,26,1,'Ora, vieram os zifeus a Saul, a Gibeá, dizendo: Não está Davi se escondendo no outeiro de Haquila, defronte de Jesimom?'),(256742,9,9,26,2,'Então Saul se levantou, e desceu ao deserto de Zife, levando consigo três mil homens escolhidos de Israel, para buscar a Davi no deserto de Zife.'),(256743,9,9,26,3,'E acampou-se Saul no outeiro de Haquila, defronte de Jesimom, junto ao caminho; porém Davi ficou no deserto, e percebendo que Saul vinha após ele ao deserto,'),(256744,9,9,26,4,'enviou espias, e certificou-se de que Saul tinha chegado.'),(256745,9,9,26,5,'Então Davi levantou-se e foi ao lugar onde Saul se tinha acampado; viu Davi o lugar onde se deitavam Saul e Abner, filho de Ner, chefe do seu exército. E Saul estava deitado dentro do acampamento, e o povo estava acampado ao redor dele.'),(256746,9,9,26,6,'Então Davi, dirigindo-se a Aimeleque, o heteu, e a Abisai, filho de Zeruia, irmão de Joabe, perguntou: Quem descerá comigo a Saul, ao arraial? Respondeu Abisai: Eu descerei contigo.'),(256747,9,9,26,7,'Foram, pois, Davi e Abisai de noite ao povo; e eis que Saul estava deitado, dormindo dentro do acampamento, e a sua lança estava pregada na terra à sua cabeceira; e Abner e o povo estavam deitados ao redor dele.'),(256748,9,9,26,8,'Então disse Abisai a Davi: Deus te entregou hoje nas mãos o teu inimigo; deixa-me, pois, agora encravá-lo na terra, com a lança, de um só golpe; não o ferirei segunda vez.'),(256749,9,9,26,9,'Mas Davi respondeu a Abisai: Não o mates; pois quem pode estender a mão contra o ungido do Senhor, e ficar inocente?'),(256750,9,9,26,10,'Disse mais Davi: Como vive o Senhor, ou o Senhor o ferirá, ou chegará o seu dia e morrerá, ou descerá para a batalha e perecerá;'),(256751,9,9,26,11,'o Senhor, porém, me guarde de que eu estenda a mão contra o ungido do Senhor. Agora, pois, toma a lança que está à sua cabeceira, e a bilha d\'água, e vamo-nos.'),(256752,9,9,26,12,'Tomou, pois, Davi a lança e a bilha d\'água da cabeceira de Saul, e eles se foram. Ninguém houve que o visse, nem que o soubesse, nem que acordasse; porque todos estavam dormindo, pois da parte do Senhor havia caído sobre eles um profundo sono.'),(256753,9,9,26,13,'Então Davi, passando à outra banda, pôs-se no cume do monte, ao longe, de maneira que havia grande distância entre eles.'),(256754,9,9,26,14,'E Davi bradou ao povo, e a Abner, filho de Ner, dizendo: Não responderás, Abner? Então Abner respondeu e disse: Quem és tu, que bradas ao rei?'),(256755,9,9,26,15,'Ao que disse Davi a Abner: Não és tu um homem? E quem há em Israel como tu? Por que, então, não guardaste o rei, teu senhor? Porque um do povo veio para destruir o rei, teu senhor.'),(256756,9,9,26,16,'Não é bom isso que fizeste. Vive o Senhor, que sois dignos de morte, porque não guardastes a vosso senhor, o ungido do Senhor. Vede, pois, agora onde está a lança do rei, e a bilha d\'água que estava à sua cabeceira.'),(256757,9,9,26,17,'Saul reconheceu a voz de Davi, e disse: Não é esta a tua voz, meu filho Davi? Respondeu Davi: E minha voz, ó rei, meu senhor.'),(256758,9,9,26,18,'Disse mais: Por que o meu senhor persegue tanto o seu servo? Que fiz eu? E que maldade se acha na minha mão?'),(256759,9,9,26,19,'Ouve pois agora, ó rei, meu senhor, as palavras de teu servo: Se é o Senhor quem te incita contra mim, receba ele uma oferta; se, porém, são os filhos dos homens, malditos sejam perante o Senhor, pois eles me expulsaram hoje para que eu não tenha parte na herança do Senhor, dizendo: Vai, serve a outros deuses.'),(256760,9,9,26,20,'Agora, pois, não caia o meu sangue em terra fora da presença do Senhor; pois saiu o rei de Israel em busca duma pulga, como quem persegue uma perdiz nos montes.'),(256761,9,9,26,21,'Então disse Saul: Pequei; volta, meu filho Davi, pois não tornarei a fazer-te mal, porque a minha vida foi hoje preciosa aos teus olhos. Eis que procedi como um louco, e errei grandissimamente.'),(256762,9,9,26,22,'Davi então respondeu, e disse: Eis aqui a lança, ó rei! Venha cá um os mancebos, e leve-a.'),(256763,9,9,26,23,'O Senhor, porém, pague a cada um a sua justiça e a sua lealdade; pois o Senhor te entregou hoje na minha mão, mas eu não quis estender a mão contra o ungido do Senhor.'),(256764,9,9,26,24,'E assim como foi a tua vida hoje preciosa aos meus olhos, seja a minha vida preciosa aos olhos do Senhor, e livre-me ele de toda a tribulação.'),(256765,9,9,26,25,'Então Saul disse a Davi: Bendito sejas tu, meu filho Davi, pois grandes coisas farás e também certamente prevalecerás. Então Davi se foi o seu caminho e Saul voltou para o seu lugar.'),(256766,9,9,27,1,'Disse, porém, Davi no seu coração: Ora, perecerei ainda algum dia pela mão de Saul; não há coisa melhor para mim do que escapar para a terra dos filisteus, para que Saul perca a esperança de mim, e cesse de me buscar por todos os termos de Israel; assim escaparei da sua mão.'),(256767,9,9,27,2,'Então Davi se levantou e passou, com os seiscentos homens que com ele estavam, para Aquis, filho de Maoque, rei de Gate.'),(256768,9,9,27,3,'E Davi ficou com Aquis em Gate, ele e os seus homens, cada um com a sua família, e Davi com as suas duas mulheres, Ainoã, a jezreelita, e Abigail, que fora mulher de Nabal, o carmelita.'),(256769,9,9,27,4,'Ora, sendo Saul avisado de que Davi tinha fugido para Gate, não cuidou mais de buscá-lo.'),(256770,9,9,27,5,'Disse Davi a Aquis: Se eu tenho achado graça aos teus olhos, que se me dê lugar numa das cidades do país, para que eu ali habite; pois, por que haveria o teu servo de habitar contigo na cidade real?'),(256771,9,9,27,6,'Então lhe deu Aquis naquele dia a cidade de Ziclague; pelo que Ziclague pertence aos reis de Judá, até o dia de hoje.'),(256772,9,9,27,7,'E o número dos dias que Davi habitou na terra dos filisteus foi de um ano e quatro meses.'),(256773,9,9,27,8,'Ora, Davi e os seus homens subiam e davam sobre os gesuritas, e os girzitas, e os amalequitas; pois, desde tempos remotos, eram estes os moradores da terra que se estende na direção de Sur até a terra do Egito.'),(256774,9,9,27,9,'E Davi feria aquela terra, não deixando com vida nem homem nem mulher; e, tomando ovelhas, bois, jumentos, camelos e vestuários, voltava, e vinha a Aquis.'),(256775,9,9,27,10,'E quando Aquis perguntava: Sobre que parte fizestes incursão hoje? Davi respondia: Sobre o Negebe de Judá; ou: Sobre o Negebe dos jerameelitas; ou: Sobre o Negebe dos queneus.'),(256776,9,9,27,11,'E Davi não deixava com vida nem homem nem mulher para trazê-los a Gate, pois dizia: Para que porventura não nos denunciem, dizendo: Assim fez Davi. E este era o seu costume por todos os dias que habitou na terra dos filisteus.'),(256777,9,9,27,12,'Aquis, pois, confiava em Davi, dizendo: Fez-se ele por certo aborrecível para com o seu povo em Israel; pelo que me será por servo para sempre.'),(256778,9,9,28,1,'Naqueles dias ajuntaram os filisteus os seus exércitos para a guerra, para pelejarem contra Israel. Disse Aquis a Davi: Sabe de certo que sairás comigo ao arraial, tu e os teus homens.'),(256779,9,9,28,2,'Respondeu Davi a Aquis: Assim saberás o que o teu servo há de fazer. E disse Aquis a Davi: Por isso te farei para sempre guarda da minha pessoa.'),(256780,9,9,28,3,'Ora, Samuel já havia morrido, e todo o Israel o tinha chorado, e o tinha sepultado e em Ramá, que era a sua cidade. E Saul tinha desterrado es necromantes e os adivinhos.'),(256781,9,9,28,4,'Ajuntando-se, pois, os filisteus, vieram acampar-se em Suném; Saul ajuntou também todo o Israel, e se acamparam em Gilboa.'),(256782,9,9,28,5,'Vendo Saul o arraial dos filisteus, temeu e estremeceu muito o seu coração.'),(256783,9,9,28,6,'Pelo que consultou Saul ao Senhor, porém o Senhor não lhe respondeu, nem por sonhos, nem por Urim, nem por profetas.'),(256784,9,9,28,7,'Então disse Saul aos seus servos: Buscai-me uma necromante, para que eu vá a ela e a consulte. Disseram-lhe os seus servos: Eis que em En-Dor há uma mulher que é necromante.'),(256785,9,9,28,8,'Então Saul se disfarçou, vestindo outros trajes; e foi ele com dois homens, e chegaram de noite à casa da mulher. Disse-lhe Saul: Peço-te que me adivinhes pela necromancia, e me faças subir aquele que eu te disser.'),(256786,9,9,28,9,'A mulher lhe respondeu: Tu bem sabes o que Saul fez, como exterminou da terra os necromantes e os adivinhos; por que, então, me armas um laço à minha vida, para me fazeres morrer?'),(256787,9,9,28,10,'Saul, porém, lhe jurou pelo Senhor, dizendo: Como vive o Senhor, nenhum castigo te sobrevirá por isso.'),(256788,9,9,28,11,'A mulher então lhe perguntou: Quem te farei subir? Respondeu ele: Faze-me subir Samuel.'),(256789,9,9,28,12,'Vendo, pois, a mulher a Samuel, gritou em alta voz, e falou a Saul, dizendo: Por que me enganaste? Pois tu mesmo és Saul.'),(256790,9,9,28,13,'Ao que o rei lhe disse: Não temas; que é que vês? Então a mulher respondeu a Saul: Vejo um deus que vem subindo de dentro da terra.'),(256791,9,9,28,14,'Perguntou-lhe ele: Como é a sua figura? E disse ela: Vem subindo um ancião, e está envolto numa capa. Entendendo Saul que era Samuel, inclinou-se com o rosto em terra, e lhe fez reverência.'),(256792,9,9,28,15,'Samuel disse a Saul: Por que me inquietaste, fazendo-me subir? Então disse Saul: Estou muito angustiado, porque os filisteus guerreiam contra mim, e Deus se tem desviado de mim, e já não me responde, nem por intermédio dos profetas nem por sonhos; por isso te chamei, para que me faças saber o que hei de fazer.'),(256793,9,9,28,16,'Então disse Samuel: Por que, pois, me perguntas a mim, visto que o Senhor se tem desviado de ti, e se tem feito teu inimigo?'),(256794,9,9,28,17,'O Senhor te fez como por meu intermédio te disse; pois o Senhor rasgou o reino da tua mão, e o deu ao teu próximo, a Davi.'),(256795,9,9,28,18,'Porquanto não deste ouvidos à voz do Senhor, e não executaste e furor da sua ira contra Amaleque, por isso o Senhor te fez hoje isto.'),(256796,9,9,28,19,'E o Senhor entregará também a Israel contigo na mão dos filisteus. Amanhã tu e teus filhos estareis comigo, e o Senhor entregará o arraial de Israel na mão dos filisteus.'),(256797,9,9,28,20,'Imediatamente Saul caiu estendido por terra, tomado de grande medo por causa das palavras de Samuel; e não houve força nele, porque nada havia comido todo aquele dia e toda aquela noite.'),(256798,9,9,28,21,'Então a mulher se aproximou de Saul e, vendo que estava tão perturbado, disse-lhe: Eis que a tua serva deu ouvidos à tua voz; pus a minha vida na minha mão, dando ouvidos às palavras que disseste.'),(256799,9,9,28,22,'Agora, pois, ouve também tu as palavras da tua serva, e permite que eu ponha um bocado de pão diante de ti; come, para que tenhas forças quando te puseres a caminho.'),(256800,9,9,28,23,'Ele, porém, recusou, dizendo: Não comerei. Mas os seus servos e a mulher o constrangeram, e ele deu ouvidos à sua voz; e levantando-se do chão, sentou-se na cama.'),(256801,9,9,28,24,'Ora, a mulher tinha em casa um bezerro cevado; apressou-se, pois, e o degolou; também tomou farinha, e a amassou, e a cozeu em bolos ázimos.'),(256802,9,9,28,25,'Então pôs tudo diante de Saul e de seus servos; e eles comeram. Depois levantaram-se e partiram naquela mesma noite.'),(256803,9,9,29,1,'Os filisteus ajuntaram todos os seus exércitos em Afeque; e acamparam-se os israelitas junto à fonte que está em Jezreel.'),(256804,9,9,29,2,'Então os chefes dos filisteus se adiantaram com centenas e com milhares; e Davi e os seus homens iam com Aquis na retaguarda.'),(256805,9,9,29,3,'Perguntaram os chefes dos filisteus: que fazem aqui estes hebreus? Respondeu Aquis aos chefes dos filisteus: Não é este Davi, o servo de Saul, rei de Israel, que tem estado comigo alguns dias ou anos? E nenhuma culpa tenho achado nele desde o dia em que se revoltou, até o dia de hoje.'),(256806,9,9,29,4,'Mas os chefes dos filisteus muito se indignaram contra ele, e disseram a Aquis: Faze voltar este homem para que torne ao lugar em que o puseste; não desça ele conosco à batalha, a fim de que não se torne nosso adversário no combate; pois, como se tornaria este agradável a seu senhor? Porventura não seria com as cabeças destes homens?'),(256807,9,9,29,5,'Este não é aquele Davi, a respeito de quem cantavam nas danças: Saul feriu os seus milhares, mas Davi os seus dez milhares?'),(256808,9,9,29,6,'Então Aquis chamou a Davi e disse-lhe: Como vive o Senhor, tu és reto, e a sua entrada e saída comigo no arraial é boa aos meus olhos, pois nenhum mal tenho achado em ti, desde o dia em que vieste ter comigo, até o dia de hoje; porém aos chefes não agradas.'),(256809,9,9,29,7,'Volta, pois, agora, e vai em paz, para não desagradares os chefes dos filisteus.'),(256810,9,9,29,8,'Ao que Davi disse a Aquis: Por quê? Que fiz eu? Ou, que achaste no teu servo, desde o dia em que vim ter contigo, até o dia de hoje, para que eu não vá pelejar contra es inimigos do rei meu senhor?'),(256811,9,9,29,9,'Respondeu, porém, Aquis e disse a Davi: Bem o sei; e, na verdade, aos meus olhos és bom como um anjo de Deus; contudo os chefes dos filisteus disseram: Este não há de subir conosco à batalha.'),(256812,9,9,29,10,'Levanta-te, pois, amanhã de madrugada, tu e os servos de teu senhor que vieram contigo; e, tendo vos levantado de madrugada, parti logo que haja luz.'),(256813,9,9,29,11,'Madrugaram, pois, Davi e os seus homens, a fim de partirem, pela manhã, e voltarem à terra dos filisteus; e os filisteus subiram a Jezreel.'),(256814,9,9,30,1,'Sucedeu, pois, que, chegando Davi e os seus homens ao terceiro dia a Ziclague, os amalequitas tinham feito uma incursão sobre o Negebe, e sobre Ziclague, e tinham ferido a Ziclague e a tinham queimado a fogo;'),(256815,9,9,30,2,'e tinham levado cativas as mulheres, e todos os que estavam nela, tanto pequenos como grandes; a ninguém, porém, mataram, tão-somente os levaram consigo, e foram o seu caminho.'),(256816,9,9,30,3,'Quando Davi e os seus homens chegaram à cidade, eis que estava queimada a fogo, e suas mulheres, seus filhos e suas filhas tinham sido levados cativos.'),(256817,9,9,30,4,'Então Davi e o povo que se achava com ele alçaram a sua voz, e choraram, até que não ouve neles mais forças para chorar.'),(256818,9,9,30,5,'Também as duas mulheres de Davi foram levadas cativas: Ainoã, a jezreelita, e Abigail, que fora mulher de Nabal, o carmelita.'),(256819,9,9,30,6,'Também Davi se angustiou; pois o povo falava em apedrejá-lo, porquanto a alma de todo o povo estava amargurada por causa de seus filhos e de suas filhas. Mas Davi se fortaleceu no Senhor seu Deus.'),(256820,9,9,30,7,'Disse Davi a Abiatar, o sacerdote, filho de Aimeleque: Traze-me aqui o éfode. E Abiatar trouxe o éfode a Davi.'),(256821,9,9,30,8,'Então consultou Davi ao Senhor, dizendo: Perseguirei eu a esta tropa? Alcançá-la-ei? Respondeu-lhe o Senhor: Persegue-a; porque de certo a alcançarás e tudo recobrarás.'),(256822,9,9,30,9,'Ao que partiu Davi, ele e os seiscentos homens que com ele se achavam, e chegaram ao ribeiro de Besor, onde pararam os que tinham ficado para trás.'),(256823,9,9,30,10,'Mas Davi ainda os perseguia, com quatrocentos homens, enquanto que duzentos ficaram atrás, por não poderem, de cansados que estavam, passar o ribeiro de Besor.'),(256824,9,9,30,11,'Ora, acharam no campo um egípcio, e o trouxeram a Davi; deram-lhe pão a comer, e água a beber;'),(256825,9,9,30,12,'deram-lhe também um pedaço de massa de figos secos e dois cachos de passas. Tendo ele comido, voltou-lhe o ânimo; pois havia três dias e três noites que não tinha comido pão nem bebido água.'),(256826,9,9,30,13,'Então Davi lhe perguntou: De quem és tu, e donde vens? Respondeu ele: Sou um moço egípcio, servo dum amalequita; e o meu senhor me abandonou, porque adoeci há três dias.'),(256827,9,9,30,14,'Nós fizemos uma incursão sobre o Negebe dos queretitas, sobre o de Judá e sobre o de Calebe, e pusemos fogo a Ziclague.'),(256828,9,9,30,15,'Perguntou-lhe Davi: Poderias descer e guiar-me a essa tropa? Respondeu ele: Jura-me tu por Deus que não me matarás, nem me entregarás na mão de meu senhor, e eu descerei e te guiarei a essa tropa.'),(256829,9,9,30,16,'Desceu, pois, e o guiou; e eis que eles estavam espalhados sobre a face de toda a terra, comendo, bebendo e dançando, por causa de todo aquele grande despojo que haviam tomado da terra dos filisteus e a terra de Judá.'),(256830,9,9,30,17,'Então Davi os feriu, desde o crepúsculo até a tarde do dia seguinte, e nenhum deles escapou, senão só quatrocentos mancebos que, montados sobre camelos, fugiram.'),(256831,9,9,30,18,'Assim recobrou Davi tudo quanto os amalequitas haviam tomado; também libertou as suas duas mulheres.'),(256832,9,9,30,19,'De modo que não lhes faltou coisa alguma, nem pequena nem grande, nem filhos nem filhas, nem qualquer coisa de tudo quanto os amalequitas lhes haviam tomado; tudo Davi tornou a trazer.'),(256833,9,9,30,20,'Davi lhes tomou também todos os seus rebanhos e manadas; e o povo os levava adiante do outro gado, e dizia: Este é o despojo de Davi.'),(256834,9,9,30,21,'Quando Davi chegou aos duzentos homens que, de cansados que estavam, não tinham podido segui-los, e que foram obrigados a ficar ao pé do ribeiro de Besor, estes saíram ao encontro de Davi e do povo que com ele vinha; e Davi, aproximando-se deles, os saudou em paz.'),(256835,9,9,30,22,'Então todos os malvados e perversos, dentre os homens que tinham ido com Davi, disseram: Visto que não foram conosco, nada lhes daremos do despojo que recobramos, senão a cada um sua mulher e seus filhos, para que os levem e se retirem.'),(256836,9,9,30,23,'Mas Davi disse: Não fareis assim, irmãos meus, com o que nos deu o Senhor, que nos guardou e entregou nas nossas mãos a tropa que vinha contra nós.'),(256837,9,9,30,24,'E quem vos daria ouvidos nisso? Pois qual é a parte dos que desceram à batalha, tal será também a parte dos que ficaram com a bagagem; receberão partes.'),(256838,9,9,30,25,'E assim foi daquele dia em diante, ficando estabelecido por estatuto e direito em Israel até o dia de hoje.'),(256839,9,9,30,26,'Quando Davi chegou a Ziclague, enviou do despojo presente aos anciãos de Judá, seus amigos, dizendo: Eis aí para vós um presente do despojo dos inimigos do Senhor;'),(256840,9,9,30,27,'aos de Betel, aos de Ramote do Sul, e aos de Jatir;'),(256841,9,9,30,28,'aos de Aroer, aos de Sifmote, e aos de Estemoa;'),(256842,9,9,30,29,'aos de Racal, aos das cidades dos jerameelitas, e aos das cidades dos queneus;'),(256843,9,9,30,30,'aos de Horma, aos de Corasã, e aos de Atace;'),(256844,9,9,30,31,'e aos de Hebrom, e aos de todos os lugares que Davi e os seus homens costumavam frequentar.'),(256845,9,9,31,1,'Ora, os filisteus pelejaram contra Israel; e os homens de Israel fugiram de diante dos filisteus, e caíram mortos no monte Gilboa.'),(256846,9,9,31,2,'E os filisteus apertaram com Saul e seus filhos, e mataram a Jônatas, a Abinadabe e e a Malquisua, filhos de Saul.'),(256847,9,9,31,3,'A peleja se agravou contra Saul, e os flecheiros o alcançaram, e o feriram gravemente.'),(256848,9,9,31,4,'Pelo que disse Saul ao seu escudeiro: Arranca a tua espada, e atravessa-me com ela, para que porventura não venham esses incircuncisos, e me atravessem e escarneçam de mim. Mas o seu escudeiro não quis, porque temia muito. Então Saul tomou a espada, e se lançou sobre ela.'),(256849,9,9,31,5,'Vendo, pois, e seu escudeiro que Saul já era morto, também ele se lançou sobre a sua espada, e morreu com ele.'),(256850,9,9,31,6,'Assim morreram juntamente naquele dia Saul, seus três filhos, e seu escudeiro, e todos os seus homens.'),(256851,9,9,31,7,'Quando os israelitas que estavam no outro lado do vale e os que estavam além de Jordão viram que os homens de Israel tinham fugido, e que Saul e seus filhos estavam mortos, abandonaram as suas cidades e fugiram; e vieram os filisteus e habitaram nelas.'),(256852,9,9,31,8,'No dia seguinte, quando os filisteus vieram para despojar os mortos, acharam Saul e seus três filhos estirados no monte Gilboa.'),(256853,9,9,31,9,'Então cortaram a cabeça a Saul e o despejaram das suas armas; e enviaram pela terra dos filisteus, em redor, a anunciá-lo no templo dos seus ídolos e entre e povo,'),(256854,9,9,31,10,'Puseram as armas de Saul no templo de Astarote; e penduraram o seu corpo no muro de Bete-Sã.'),(256855,9,9,31,11,'Quando os moradores de Jabes-Gileade ouviram isso a respeito de Saul, isto é, o que os filisteus lhe tinham feito,'),(256856,9,9,31,12,'todos os homens valorosos se levantaram e, caminhando a noite toda, tiraram e corpo de Saul e os corpos de seus filhos do muro de Bete-Sã; e voltando a Jabes, ali os queimaram.'),(256857,9,9,31,13,'Depois tomaram os seus ossos, e os sepultaram debaixo da tamargueira, em Jabes, e jejuaram sete dias.'),(256858,9,10,1,1,'Depois da morte de Saul, tendo Davi voltado da derrota dos amalequitas e estando há dois dias em Ziclague,'),(256859,9,10,1,2,'ao terceiro dia veio um homem do arraial de Saul, com as vestes rasgadas e a cabeça coberta de terra; e, chegando ele a Davi, prostrou-se em terra e lhe fez reverência.'),(256860,9,10,1,3,'Perguntou-lhe Davi: Donde vens? Ele lhe respondeu: Escapei do arraial de Israel.'),(256861,9,10,1,4,'Davi ainda lhe indagou: Como foi lá isso? Dize-mo. Ao que ele lhe respondeu: O povo fugiu da batalha, e muitos do povo caíram, e morreram; também Saul e Jônatas, seu filho, foram mortos.'),(256862,9,10,1,5,'Perguntou Davi ao mancebo que lhe trazia as novas: Como sabes que Saul e Jônatas, seu filho, são mortos?'),(256863,9,10,1,6,'Então disse o mancebo que lhe dava a notícia: Achava-me por acaso no monte Gilboa, e eis que Saul se encostava sobre a sua lança; os carros e os cavaleiros apertavam com ele.'),(256864,9,10,1,7,'Nisso, olhando ele para trás, viu-me e me chamou; e eu disse: Eis-me aqui.'),(256865,9,10,1,8,'Ao que ele me perguntou: Quem és tu? E eu lhe respondi: Sou amalequita.'),(256866,9,10,1,9,'Então ele me disse: Chega-te a mim, e mata-me, porque uma vertigem se apoderou de mim, e toda a minha vida está ainda em mim.'),(256867,9,10,1,10,'Cheguei-me, pois, a ele, e o matei, porque bem sabia eu que ele não viveria depois de ter caído; e tomei a coroa que ele tinha na cabeça, e o bracelete que trazia no braço, e os trouxe aqui a meu senhor.'),(256868,9,10,1,11,'Então pegou Davi nas suas vestes e as rasgou; e assim fizeram também todos os homens que estavam com ele;'),(256869,9,10,1,12,'e prantearam, e choraram, e jejuaram até a tarde por Saul, e por Jônatas, seu filho, e pelo povo do Senhor, e pela casa de Israel, porque tinham caído à espada.'),(256870,9,10,1,13,'Perguntou então Davi ao mancebo que lhe trouxera a nova: Donde és tu? Respondeu ele: Sou filho de um peregrino amalequita.'),(256871,9,10,1,14,'Davi ainda lhe perguntou: Como não temeste estender a mão para matares o ungido do Senhor?'),(256872,9,10,1,15,'Então Davi, chamando um dos mancebos, disse-lhe: chega-te, e lança-te sobre ele. E o mancebo o feriu, de sorte que morreu.'),(256873,9,10,1,16,'Pois Davi lhe dissera: O teu sangue seja sobre a tua cabeça, porque a tua própria boca testificou contra ti, dizendo: Eu matei o ungido do Senhor.'),(256874,9,10,1,17,'Lamentou Davi a Saul e a Jônatas, seu filho, com esta lamentação,'),(256875,9,10,1,18,'mandando que fosse ensinada aos filhos de Judá; eis que está escrita no livro de Jasar:'),(256876,9,10,1,19,'Tua glória, ó Israel, foi morta sobre os teus altos! Como caíram os valorosos!'),(256877,9,10,1,20,'Não o noticieis em Gate, nem o publiqueis nas ruas de Asquelom; para que não se alegrem as filhas dos filisteus, para que não exultem as filhas dos incircuncisos.'),(256878,9,10,1,21,'Vós, montes de Gilboa, nem orvalho, nem chuva caia sobre, vós, ó campos de morte; pois ali desprezivelmente foi arrojado o escudo dos valorosos, o escudo de Saul, ungido com óleo.'),(256879,9,10,1,22,'Do sangue dos feridos, da gordura dos valorosos, nunca recuou o arco de Jônatas, nem voltou vazia a espada de Saul.'),(256880,9,10,1,23,'Saul e Jônatas, tão queridos e amáveis na sua vida, também na sua morte não se separaram; eram mais ligeiros do que as águias, mais fortes do que os leões.'),(256881,9,10,1,24,'Vós, filhas de Israel, chorai por Saul, que vos vestia deliciosamente de escarlata, que vos punha sobre os vestidos adornos de ouro.'),(256882,9,10,1,25,'Como caíram os valorosos no meio da peleja!'),(256883,9,10,1,26,'Angustiado estou por ti, meu irmão Jônatas; muito querido me eras! Maravilhoso me era o teu amor, ultrapassando o amor de mulheres.'),(256884,9,10,1,27,'Como caíram os valorosos, e pereceram as armas de guerra!'),(256885,9,10,2,1,'Sucedeu depois disto que Davi consultou ao Senhor, dizendo: Subirei a alguma das cidades de Judá? Respondeu-lhe o Senhor: Sobe. Ainda perguntou Davi: Para onde subirei? Respondeu o Senhor: Para Hebrom.'),(256886,9,10,2,2,'Subiu, pois, Davi para lá, e também as suas duas mulheres, Ainoã, a jezreelita, e Abigail, que fora mulher de Nabal, e carmelita.'),(256887,9,10,2,3,'Davi fez subir também os homens que estavam com ele, cada um com sua família; e habitaram nas cidades de Hebrom.'),(256888,9,10,2,4,'Então vieram os homens de Judá, e ali ungiram Davi rei sobre a casa de Judá. Depois informaram a Davi, dizendo: Foram os homens de Jabes-Gileade que sepultaram a Saul.'),(256889,9,10,2,5,'Pelo que Davi enviou mensageiros aos homens de Jabes-Gileade, a dizer-lhes: Benditos do Senhor sejais vós, que fizestes tal benevolência, sepultando a Saul, vosso senhor!'),(256890,9,10,2,6,'Agora, pois, o Senhor use convosco de benevolência e fidelidade; e eu também vos retribuirei esse bem que fizestes.'),(256891,9,10,2,7,'Esforcem-se, pois, agora as vossas mãos, e sede homens valorosos; porque Saul, vosso senhor, é morto, e a casa de Judá me ungiu por seu rei.'),(256892,9,10,2,8,'Ora, Abner, filho de Ner, chefe do exército de Saul, tomou a Isbosete, filho de Saul, e o fez passar a Maanaim,'),(256893,9,10,2,9,'e o constituiu rei sobre Gileade, sobre os asuritas, sobre Jezreel, sobre Efraim, sobre Benjamim e sobre todo o Israel.'),(256894,9,10,2,10,'Quarenta anos tinha Isbosete, filho de Saul, quando começou a reinar sobre Israel, e reinou dois anos, A casa de Judá, porém, seguia a Davi.'),(256895,9,10,2,11,'E foi o tempo que Davi reinou em Hebrom, sobre a casa de Judá, sete anos e seis meses.'),(256896,9,10,2,12,'Depois Abner, filho de Ner, com os servos de Isbosete, filho de Saul, saiu de Maanaim para Gibeão.'),(256897,9,10,2,13,'Saíram também Joabe, filho de Zeruia, e os servos de Davi, e se encontraram com eles perto do tanque de Gibeão; e pararam uns de um lado do tanque, e os outros do outro lado.'),(256898,9,10,2,14,'Então disse Abner a Joabe: Levantem-se os mancebos, e se batam diante de nós. Respondeu Joabe: Levantem-se.'),(256899,9,10,2,15,'Levantaram-se, pois, e passaram, em número de doze por Benjamim e por Isbosete, filho de Saul, e doze dos servos de Davi.'),(256900,9,10,2,16,'E cada um lançou mão da cabeça de seu contendor, e meteu-lhe a espada pela ilharga; assim caíram juntos; pelo que se chamou àquele lugar, que está junto a Gibeão, Helcate-Hazurim.'),(256901,9,10,2,17,'Seguiu-se naquele dia uma crua peleja; e Abner e os homens de Israel foram derrotados diante dos servos de Davi.'),(256902,9,10,2,18,'Ora, estavam ali os três filhos de Zeruia: Joabe, Abisai, e Asael; e Asael era ligeiro de pés, como as gazelas do campo.'),(256903,9,10,2,19,'Perseguiu, pois, Asael a Abner, seguindo-o sem se desviar nem para a direita nem para a esquerda.'),(256904,9,10,2,20,'Nisso Abner, olhando para trás, perguntou: És tu Asael? Respondeu ele: Sou eu.'),(256905,9,10,2,21,'Ao que lhe disse Abner: Desvia-te para a direita, ou para a esquerda, e lança mão de um dos mancebos, e toma os seus despojos. Asael, porém, não quis desviar-se de seguí-lo.'),(256906,9,10,2,22,'Então Abner tornou a dizer a Asael: Desvia-te de seguir-me. Por que hei de ferir-te e dar contigo em terra? E como levantaria eu o meu rosto diante de Joabe, teu irmão?'),(256907,9,10,2,23,'Todavia ele recusou desviar-se; pelo que Abner o feriu com o conto da lança pelo ventre, de modo que a lança lhe saiu por detrás; e ele caiu ali, e morreu naquele mesmo lugar. E sucedeu que, todos os que chegavam ao lugar onde Asael caíra morto, paravam.'),(256908,9,10,2,24,'Mas Joabe e Abisai perseguiram a Abner; e pôs-se o sol ao chegarem eles ao outeiro de Amá, que está diante de Giá, junto ao caminho do deserto de Gibeão.'),(256909,9,10,2,25,'E os filhos de Benjamim se ajuntaram atrás de Abner e, formando-se num batalhão, puseram-se no cume dum outeiro.'),(256910,9,10,2,26,'Então Abner gritou a Joabe, e disse: Devorará a espada para sempre? Não sabes que por fim haverá amargura? Até quando te demorarás em ordenar ao povo que deixe de perseguir a seus irmãos?'),(256911,9,10,2,27,'Respondeu Joabe: Vive Deus, que, se não tivesses falado, só amanhã cedo teria o povo cessado, cada um, de perseguir a seu irmão.'),(256912,9,10,2,28,'Então Joabe tocou a buzina, e todo o povo parou; e não perseguiram mais a Israel, e tampouco pelejaram mais.'),(256913,9,10,2,29,'E caminharam Abner e os seus homens toda aquela noite pela Arabá; e, passando o Jordão, caminharam por todo o Bitrom, e vieram a Maanaim.'),(256914,9,10,2,30,'Voltou, pois, Joabe de seguir a Abner; e quando ajuntou todo o povo, faltavam dos servos de Davi dezenove homens, e Asael.'),(256915,9,10,2,31,'Mas os servos de Davi tinham ferido dentre os de Benjamim, e dentre os homens de Abner, a trezentos e sessenta homens, de tal maneira que morreram.'),(256916,9,10,2,32,'E levantaram a Asael, e o sepultaram no sepulcro de seu pai, que estava em Belém. E Joabe e seus homens caminharam toda aquela noite, e amanheceu-lhes o dia em Hebrom.'),(256917,9,10,3,1,'Ora, houve uma longa guerra entre a casa de Saul e a casa de Davi; porém Davi se fortalecia cada vez mais, enquanto a casa de Saul cada vez mais se enfraquecia.'),(256918,9,10,3,2,'Nasceram filhos a Davi em Hebrom. Seu primogênito foi Amnom, de Ainoã, a jezreelita;'),(256919,9,10,3,3,'o segundo Quileabe, de Abigail, que fôra mulher de Nabal, o carmelita; o terceiro Absalão, filho de Maacá, filha de Talmai, rei de Gesur;'),(256920,9,10,3,4,'o quarto Adonias, filho de Hagite, o quinto Sefatias, filho de Abital;'),(256921,9,10,3,5,'e o sexto Itreão, de Eglá, também mulher de Davi; estes nasceram a Davi em Hebrom.'),(256922,9,10,3,6,'Enquanto havia guerra entre a casa de Saul e a casa de Davi, Abner ia se tornando poderoso na casa de Saul:'),(256923,9,10,3,7,'Ora, Saul tivera uma concubina, cujo nome era Rizpa, filha de Aías. Perguntou, pois, Isbosete a Abner: Por que entraste à concubina de meu pai?'),(256924,9,10,3,8,'Então Abner, irando-se muito pelas palavras de Isbosete, disse: Sou eu cabeça de cão, que pertença a Judá? Ainda hoje uso de benevolência para com a casa de Saul, teu pai, e para com seus irmãos e seus amigos, e não te entreguei nas mãos de Davi; contudo tu hoje queres culpar-me no tocante a essa mulher.'),(256925,9,10,3,9,'Assim faça Deus a Abner, e outro tanto, se, como o Senhor jurou a Davi, assim eu não lhe fizer,'),(256926,9,10,3,10,'transferindo o reino da casa de Saul, e estabelecendo o trono de Davi sobre Israel, e sobre Judá, desde Dã até Berseba.'),(256927,9,10,3,11,'E Isbosete não pôde responder a Abner mais uma palavra, porque o temia.'),(256928,9,10,3,12,'Então enviou Abner da sua parte mensageiros a Davi, dizendo: De quem é a terra? Comigo faze a tua aliança, e eis que a minha mão será contigo, para fazer tornar a ti todo o Israel.'),(256929,9,10,3,13,'Respondeu Davi: Está bem; farei aliança contigo; mas uma coisa te exijo; não verás a minha face, se primeiro não me trouxeres Mical, filha de Saul, quando vieres ver a minha face.'),(256930,9,10,3,14,'Também enviou Davi mensageiros a Isbosete, filho de Saul, dizendo: Entrega-me minha mulher Mical, que eu desposei por cem prepúcios de filisteus.'),(256931,9,10,3,15,'Enviou, pois, Isbosete, e a tirou a seu marido, a Paltiel, filho de Laís,'),(256932,9,10,3,16,'que a seguia, chorando atrás dela até Baurim. Então lhe disse Abner: Vai-te; volta! E ele voltou.'),(256933,9,10,3,17,'Falou Abner com os anciãos de Israel, dizendo: De há muito procurais fazer com que Davi reine sobre vós;'),(256934,9,10,3,18,'fazei-o, pois, agora, porque o Senhor falou de Davi, dizendo: Pela mão do meu servo Davi livrarei o meu povo da mão dos filisteus e da mão de todos os seus inimigos.'),(256935,9,10,3,19,'Do mesmo modo falou Abner a Benjamim, e foi também dizer a Davi, em Hebrom, tudo o que Israel e toda a casa de Benjamim tinham resolvido.'),(256936,9,10,3,20,'Abner foi ter com Davi, em Hebrom, com vinte homens; e Davi fez um banquete a Abner e aos homens que com ele estavam.'),(256937,9,10,3,21,'Então disse Abner a Davi: Eu me levantarei, e irei ajuntar ao rei meu senhor todo o Israel, para que faça aliança contigo; e tu reinarás sobre tudo o que desejar a sua alma: Assim despediu Davi a Abner, e ele se foi em paz.'),(256938,9,10,3,22,'Eis que os servos de Davi e Joabe voltaram de uma sortida, e traziam consigo grande despojo; mas Abner já não estava com Davi em Hebrom, porque este o tinha despedido, e ele se fora em paz.'),(256939,9,10,3,23,'Quando, pois, chegaram Joabe e todo o exército que vinha com ele, disseram-lhe: Abner, filho de Ner, veio ter com o rei; e o rei o despediu, e ele se foi em paz.'),(256940,9,10,3,24,'Então Joabe foi ao rei, e disse: Que fizeste? Eis que Abner veio ter contigo; por que, pois, o despediste, de maneira que se fosse assim livremente?'),(256941,9,10,3,25,'Bem conheces a Abner, filho de Ner; ele te veio enganar, e saber a tua saída e a tua entrada, e conhecer tudo quanto fazes.'),(256942,9,10,3,26,'E Joabe, retirando-se de Davi, enviou mensageiros atrás de Abner, que o fizeram voltar do poço de Sira, sem que Davi o soubesse.'),(256943,9,10,3,27,'Quando Abner voltou a Hebrom, Joabe o tomou à parte, à entrada da porta, para lhe falar em segredo; e ali, por causa do sangue de Asael, seu irmão, o feriu no ventre, de modo que ele morreu.'),(256944,9,10,3,28,'Depois Davi, quando o soube, disse: Inocente para sempre sou eu, e o meu reino, para com o Senhor, no tocante ao sangue de Abner, filho de Ner.'),(256945,9,10,3,29,'Caia ele sobre a cabeça de Joabe e sobre toda a casa de seu pai, e nunca falte na casa de Joabe quem tenha fluxo, ou quem seja leproso, ou quem se atenha a bordão, ou quem caia à espada, ou quem necessite de pão.'),(256946,9,10,3,30,'Joabe, pois, e Abisai, seu irmão, mataram Abner, por ter ele morto a Asael, irmão deles, na peleja em Gibeão.'),(256947,9,10,3,31,'Disse Davi a Joabe e a todo o povo que com ele estava: Rasgai as vossas vestes, cingi-vos de sacos e ide pranteando diante de Abner. E o rei Davi ia seguindo o féretro.'),(256948,9,10,3,32,'Sepultaram Abner em Hebrom; e o rei, levantando a sua voz, chorou junto da sepultura de Abner; chorou também todo o povo.'),(256949,9,10,3,33,'Pranteou o rei a Abner, dizendo: Devia Abner, porventura, morrer como morre o vilão?'),(256950,9,10,3,34,'As tuas mãos não estavam atadas, nem os teus pés carregados de grilhões; mas caíste como quem cai diante dos filhos da iniquidade. Então todo o povo tornou a chorar por ele.'),(256951,9,10,3,35,'Depois todo o povo veio fazer com que Davi comesse pão, sendo ainda dia; porém Davi jurou, dizendo: Assim Deus me faça e outro tanto, se, antes que o sol se ponha, eu provar pão ou qualquer outra coisa.'),(256952,9,10,3,36,'Todo o povo notou isso, e pareceu-lhe bem; assim como tudo quanto o rei fez pareceu bem a todo o povo.'),(256953,9,10,3,37,'Assim todo o povo e todo o Israel entenderam naquele mesmo dia que não fora a vontade do rei que matassem a Abner, filho de Ner.'),(256954,9,10,3,38,'Então disse o rei aos seus servos: Não sabeis que hoje caiu em Israel um príncipe, um grande homem?'),(256955,9,10,3,39,'E quanto a mim, hoje estou fraco, embora ungido rei; estes homens, filhos de Zeruia, são duros demais para mim. Retribua o Senhor ao malfeitor conforme a sua maldade.'),(256956,9,10,4,1,'Quando Isbosete, filho de Saul, soube que Abner morrera em Hebrom, esvaíram-se-lhe as forças, e todo o Israel ficou perturbado.'),(256957,9,10,4,2,'Tinha Isbosete, filho de Saul, dois homens chefes de guerrilheiros; um deles se chamava Baaná, e o outro Recabe, filhos de Rimom, o beerotita, dos filhos de Benjamim (porque também Beerote era contado de Benjamim,');
INSERT INTO `versiculos` VALUES (256958,9,10,4,3,'tendo os beerotitas fugido para Jitaim, onde têm peregrinado até o dia de hoje).'),(256959,9,10,4,4,'Ora, Jônatas, filho de Saul, tinha um filho aleijado dos pés. Este era da idade de cinco anos quando chegaram de Jezreel as novas a respeito de Saul e Jônatas; pelo que sua ama o tomou, e fugiu; e sucedeu que, apressando-se ela a fugir, ele caiu, e ficou coxo. O seu nome era Mefibosete.'),(256960,9,10,4,5,'Foram os filhos de Rimom, o beerotita, Recabe e Baanã, no maior calor de dia, e entraram em casa de Isbosete, estando ele deitado a dormir a sesta.'),(256961,9,10,4,6,'Entraram ali até o meio da casa, como que vindo apanhar trigo, e o feriram no ventre; e Recabe e Baaná, seu irmão, escaparam.'),(256962,9,10,4,7,'Porque entraram na sua casa, estando ele deitado na cama, no seu quarto de dormir, e o feriram e mataram, e cortando-lhe a cabeça, tomaram-na e andaram a noite toda pelo caminho da Arabá.'),(256963,9,10,4,8,'Assim trouxeram a cabeça de Isbosete a Davi em Hebrom, e disseram ao rei: Eis aqui a cabeça de Isbosete, filho de Saul, teu inimigo, que procurava a tua morte; assim o Senhor vingou hoje ao rei meu Senhor, de Saul e da sua descendência.'),(256964,9,10,4,9,'Mas Davi, respondendo a Recabe e a Baaná, seu irmão, filhos de Rimom, e beerotita, disse-lhes: Vive o Senhor, que remiu a minha alma de toda a angústia!'),(256965,9,10,4,10,'Se àquele que me trouxe novas, dizendo: Eis que Saul é morto, cuidando que trazia boas novas, eu logo lancei mão dele, e o matei em Ziclague, sendo essa a recompensa que lhe dei pelas novas,'),(256966,9,10,4,11,'quanto mais quando homens cruéis mataram um homem justo em sua casa, sobre a sua cama, não requererei eu e seu sangue de vossas mãos, e não vos exterminarei da terra?'),(256967,9,10,4,12,'E Davi deu ordem aos seus mancebos; e eles os mataram e, cortando-lhes as mãos e os pés, os penduraram junto ao tanque em Hebrom. Tomaram, porém, a cabeça de Isbosete, e a sepultaram na sepultura de Abner, em Hebrom.'),(256968,9,10,5,1,'Então todas as tribos de Israel vieram a Davi em Hebrom e disseram: Eis-nos aqui, teus ossos e tua carne!'),(256969,9,10,5,2,'Além disso, outrora, quando Saul ainda reinava sobre nós, eras tu o que saías e entravas com Israel; e também o Senhor te disse: Tu apascentarás o meu povo de Israel, e tu serás chefe sobre Israel.'),(256970,9,10,5,3,'Assim, pois, todos os anciãos de Israel vieram ter com o rei em Hebrom; e o rei Davi fez aliança com eles em Hebrom, perante o Senhor; e ungiram a Davi rei sobre Israel.'),(256971,9,10,5,4,'Trinta anos tinha Davi quando começou a reinar, e reinou quarenta anos.'),(256972,9,10,5,5,'Em Hebrom reinou sete anos e seis meses sobre Judá, e em Jerusalém reinou trinta e três anos sobre todo o Israel e Judá.'),(256973,9,10,5,6,'Depois partiu o rei com os seus homens para Jerusalém, contra os jebuseus, que habitavam naquela terra, os quais disseram a Davi: Não entrarás aqui; os cegos e es coxos te repelirão; querendo dizer: Davi de maneira alguma entrará aqui.'),(256974,9,10,5,7,'Todavia Davi tomou a fortaleza de Sião; esta é a cidade de Davi.'),(256975,9,10,5,8,'Ora, Davi disse naquele dia: Todo o que ferir os jebuseus, suba ao canal, e fira a esses coxos e cegos, a quem a alma de Davi aborrece. Por isso se diz: Nem cego nem, coxo entrara na casa.'),(256976,9,10,5,9,'Assim habitou Davi na fortaleza, e chamou-a cidade de Davi; e foi levantando edifícios em redor, desde Milo para dentro.'),(256977,9,10,5,10,'Davi ia-se engrandecendo cada vez mais, porque o Senhor Deus dos exércitos era com ele.'),(256978,9,10,5,11,'Hirão, rei de Tiro, enviou mensageiros a Davi, e madeira de cedro, e carpinteiros e pedreiros, que edificaram para Davi uma casa.'),(256979,9,10,5,12,'Entendeu, pois, Davi que o Senhor o confirmara rei sobre Israel, e que exaltara e reino dele por amar do seu povo Israel.'),(256980,9,10,5,13,'Davi tomou ainda para si concubinas e mulheres de Jerusalém, depois que viera de Hebrom; e nasceram a Davi mais filhos e filhas.'),(256981,9,10,5,14,'São estes os nomes dos que lhe nasceram em Jerusalém: Samua, Sobabe, Natã, Salomão,'),(256982,9,10,5,15,'Ibar, Elisua, Nefegue, Jafia,'),(256983,9,10,5,16,'Elisama, e Eliadá e Elifelete.'),(256984,9,10,5,17,'Quando os filisteus ouviram que Davi fora ungido rei sobre Israel, subiram todos em busca dele. Ouvindo isto, Davi desceu à fortaleza.'),(256985,9,10,5,18,'Os filisteus vieram, e se estenderam pelo vale de Refaim.'),(256986,9,10,5,19,'Pelo que Davi consultou ao Senhor, dizendo: Subirei contra os filisteus? Entregar-mos-ás nas mãos? Respondeu o Senhor a Davi: Sobe, pois eu entregarei os filisteus nas tuas mãos.'),(256987,9,10,5,20,'Então foi Davi a Baal-Perazim, e ali os derrotou; e disse: O Senhor rompeu os meus inimigos diante de mim, como as águas rompem barreiras. Por isso chamou o nome daquele lugar Baal-Perazim.'),(256988,9,10,5,21,'Os filisteus deixaram lá os seus ídolos, e Davi e os seus homens os levaram.'),(256989,9,10,5,22,'Tornaram ainda os filisteus a subir, e se espalharam pelo vale de Refaim.'),(256990,9,10,5,23,'E Davi consultou ao Senhor, que respondeu: Não subirás; mas rodeia-os por detrás, e virás sobre eles por defronte dos balsameiros.'),(256991,9,10,5,24,'E há de ser que, ouvindo tu o ruído de marcha pelas copas dos balsameiros, então te apressarás, porque é o Senhor que sai diante de ti, a ferir o arraial dos filisteus.'),(256992,9,10,5,25,'Fez, pois, Davi como o Senhor lhe havia ordenado; e feriu os filisteus desde Geba, até chegar a Gezer.'),(256993,9,10,6,1,'Tornou Davi a ajuntar todos os escolhidos de Israel, em número de trinta mil.'),(256994,9,10,6,2,'Depois levantou-se Davi, e partiu para Baal-Judá com todo o povo que tinha consigo, para trazerem dali para cima a arca de Deus, a qual é chamada pelo Nome, o nome do Senhor dos exércitos, que se assenta sobre os querubins.'),(256995,9,10,6,3,'Puseram a arca de Deus em um carro novo, e a levaram da casa de Abinadabe, que estava sobre o outeiro; e Uzá e Aiô, filhos de Abinadabe, guiavam o carro novo.'),(256996,9,10,6,4,'Foram, pois, levando-o da casa de Abinadabe, que estava sobre o outeiro, com a arca de Deus; e Aiô ia adiante da arca.'),(256997,9,10,6,5,'E Davi, e toda a casa de Israel, tocavam perante o Senhor, com toda sorte de instrumentos de pau de faia, como também com harpas, saltérios, tamboris, pandeiros e címbalos.'),(256998,9,10,6,6,'Quando chegaram à eira de Nacom, Uzá estendeu a mão à arca de Deus, e pegou nela, porque os bois tropeçaram.'),(256999,9,10,6,7,'Então a ira do Senhor se acendeu contra Uzá, e Deus o feriu ali; e Uzá morreu ali junto à arca de Deus.'),(257000,9,10,6,8,'E Davi se contristou, porque o Senhor abrira rotura em Uzá; e passou-se a chamar àquele lugar, Pérez-Uzá, até o dia de hoje.'),(257001,9,10,6,9,'Davi, pois, teve medo do Senhor naquele dia, e disse: Como virá a mim a arca do Senhor?'),(257002,9,10,6,10,'E não quis levar a arca do Senhor para a cidade de Davi; mas fê-la entrar na casa de Obede-Edom, o gitita.'),(257003,9,10,6,11,'E ficou a arca do Senhor três meses na casa de Obede-Edom, o gitita, e o Senhor o abençoou e a toda a sua casa.'),(257004,9,10,6,12,'Então informaram a Davi, dizendo: O Senhor abençoou a casa de Obede-Edom, e tudo quanto é dele, por causa da arca de Deus. Foi, pois, Davi, e com alegria fez subir a arca de Deus, da casa de Obede-Edom para a cidade de Davi.'),(257005,9,10,6,13,'Quando os que levavam a arca do Senhor tinham dado seis passos, ele sacrificou um boi e um animal cevado.'),(257006,9,10,6,14,'E Davi dançava com todas as suas forças diante do Senhor; e estava Davi cingido dum éfode de linho.'),(257007,9,10,6,15,'Assim Davi e toda a casa de Israel subiam, trazendo a arca do Senhor com júbilo e ao som de trombetas.'),(257008,9,10,6,16,'Quando entrava a arca do Senhor na cidade de Davi, Mical, filha de Saul, estava olhando pela janela; e, vendo ao rei Davi saltando e dançando diante do senhor, o desprezou no seu coraçao.'),(257009,9,10,6,17,'Introduziram, pois, a arca do Senhor, e a puseram no seu lugar, no meio da tenda que Davi lhe armara; e Davi ofereceu holocaustos e ofertas pacíficas perante o Senhor.'),(257010,9,10,6,18,'Quando Davi acabou de oferecer os holocaustos e ofertas pacíficas, abençoou o povo em nome do Senhor dos exércitos.'),(257011,9,10,6,19,'Depois repartiu a todo o povo, a toda a multidão de Israel, tanto a homens como a mulheres, a cada um, um bolo de pão, um bom pedaço de carne e um bolo de passas. Em seguida todo o povo se retirou, cada um para sua casa.'),(257012,9,10,6,20,'Então Davi voltou para abençoar a sua casa; e Mical, filha de Saul, saiu a encontrar-se com Davi, e disse: Quão honrado foi o rei de Israel, descobrindo-se hoje aos olhos das servas de seus servos, como sem pejo se descobre um indivíduo qualquer.'),(257013,9,10,6,21,'Disse, porém, Davi a Mical: Perante o Senhor, que teu escolheu a mim de preferência a teu pai e a toda a sua casa, estabelecendo-me por chefe sobre o povo do Senhor, sobre Israel, sim, foi perante Senhor que dancei; e perante ele ainda hei de dançar'),(257014,9,10,6,22,'Também ainda mais do que isso me envilecerei, e me humilharei aos meus olhos; mas das servas, de quem falaste, delas serei honrado.'),(257015,9,10,6,23,'E Mical, filha de Saul não teve filhos, até o dia de sua morte.'),(257016,9,10,7,1,'Ora, estando o rei Davi em sua casa e tendo-lhe dado o Senhor descanso de todos os seus inimigos em redor,'),(257017,9,10,7,2,'disse ele ao profeta Natã: Eis que eu moro numa casa de cedro, enquanto que a arca de Deus dentro de uma tenda.'),(257018,9,10,7,3,'Respondeu Natã ao rei: Vai e faze tudo quanto está no teu coração, porque o Senhor é contigo.'),(257019,9,10,7,4,'Mas naquela mesma noite a palavra do Senhor veio a Natã, dizendo:'),(257020,9,10,7,5,'Vai, e dize a meu servo Davi: Assim diz o Senhor: Edificar-me-ás tu uma casa para eu nela habitar?'),(257021,9,10,7,6,'Porque em casa nenhuma habitei, desde o dia em que fiz subir do Egito os filhos de Israel até o dia de hoje, mas tenho andado em tenda e em tabernáculo.'),(257022,9,10,7,7,'E em todo lugar em que tenho andado com todos os filhos de Israel, falei porventura, alguma palavra a qualquer das suas tribos a que mandei apascentar o meu povo de Israel, dizendo: por que não me edificais uma casa de cedro?'),(257023,9,10,7,8,'Agora, pois, assim dirás ao meu servo Davi: Assim diz o Senhor dos exércitos: Eu te tomei da malhada, de detrás das ovelhas, para que fosses príncipe sobre o meu povo, sobre Israel;'),(257024,9,10,7,9,'e fui contigo, por onde quer que foste, e destruí a todos os teus inimigos diante de ti; e te farei um grande nome, como o nome dos grandes que há na terra.'),(257025,9,10,7,10,'Também designarei lugar para o meu povo, para Israel, e o plantarei ali, para que ele habite no seu lugar, e não mais seja perturbado, e nunca mais os filhos da iniquidade o aflijam, como dantes,'),(257026,9,10,7,11,'e como desde o dia em que ordenei que houvesse juízes sobre o meu povo Israel. A ti, porém, darei descanso de todos os teus inimigos. Também o Senhor te declara que ele te fará casa.'),(257027,9,10,7,12,'Quando teus dias forem completos, e vieres a dormir com teus pais, então farei levantar depois de ti um dentre a tua descendência, que sair das tuas entranhas, e estabelecerei o seu reino.'),(257028,9,10,7,13,'Este edificará uma casa ao meu nome, e eu estabelecerei para sempre o trono do seu reino.'),(257029,9,10,7,14,'Eu lhe serei pai, e ele me será filho. E, se vier a transgredir, castigá-lo-ei com vara de homens, e com açoites de filhos de homens;'),(257030,9,10,7,15,'mas não retirarei dele a minha benignidade como a retirei de Saul, a quem tirei de diante de ti.'),(257031,9,10,7,16,'A tua casa, porém, e o teu reino serão firmados para sempre diante de ti; teu trono será estabelecido para sempre.'),(257032,9,10,7,17,'Conforme todas estas palavras, e conforme toda esta visão, assim falou Natã a Davi.'),(257033,9,10,7,18,'Então entrou o rei Davi, e sentou-se perante o Senhor, e disse: Quem sou eu, Senhor Jeová, e que é a minha casa, para me teres trazido até aqui?'),(257034,9,10,7,19,'E isso ainda foi pouco aos teus olhos, Senhor Jeová, senão que também falaste da casa do teu servo para tempos distantes; e me tens mostrado gerações futuras, ó Senhor Jeová?'),(257035,9,10,7,20,'Que mais te poderá dizer Davi? Pois tu conheces bem o teu servo, ó Senhor Jeová.'),(257036,9,10,7,21,'Por causa da tua palavra, e segundo o teu coração, fizeste toda esta grandeza, revelando-a ao teu servo.'),(257037,9,10,7,22,'Portanto és grandioso, ó Senhor Jeová, porque ninguém há semelhante a ti, e não há Deus senão tu só, segundo tudo o que temos ouvido com os nossos ouvidos.'),(257038,9,10,7,23,'Que outra nação na terra é semelhante a teu povo Israel, a quem tu, ó Deus, foste resgatar para te ser povo, para te fazeres um nome, e para fazeres a seu favor estas grandes e terríveis coisas para a tua terra, diante do teu povo, que tu resgataste para ti do Egito, desterrando nações e seus deuses?'),(257039,9,10,7,24,'Assim estabeleceste o teu povo Israel por teu povo para sempre, e tu, Senhor, te fizeste o seu Deus.'),(257040,9,10,7,25,'Agora, pois, o Senhor Jeová, confirma para sempre a palavra que falaste acerca do teu servo e acerca da sua casa, e faze como tens falado,'),(257041,9,10,7,26,'para que seja engrandecido o teu nome para sempre, e se diga: O Senhor dos exércitos é Deus sobre Israel; e a casa do teu servo será estabelecida diante de ti.'),(257042,9,10,7,27,'Pois tu, Senhor dos exércitos, Deus de Israel, fizeste uma revelação ao teu servo, dizendo: Edificar-te-ei uma casa. Por isso o teu servo se animou a fazer-te esta oração.'),(257043,9,10,7,28,'Agora, pois, Senhor Jeová, tu és Deus, e as tuas palavras são verdade, e tens prometido a teu servo este bem.'),(257044,9,10,7,29,'Sê, pois, agora servido de abençoar a casa do teu servo, para que subsista para sempre diante de ti; pois tu, ó Senhor Jeová, o disseste; e com a tua bênção a casa do teu servo será, abençoada para sempre.'),(257045,9,10,8,1,'Sucedeu depois disso que Davi derrotou os filisteus, e os sujeitou; e Davi tomou a Metegue-Ama das mãos dos filisteus.'),(257046,9,10,8,2,'Também derrotou os moabitas, e os mediu com cordel, fazendo-os deitar por terra; e mediu dois cordéis para os matar, e um cordel inteiro para os deixar com vida. Ficaram assim os moabitas por servos de Davi, pagando-lhe tributos.'),(257047,9,10,8,3,'Davi também derrotou a Hadadezer, filho de Reobe, rei de Zobá, quando este ia estabelecer o seu domínio sobre o rio Eufrates.'),(257048,9,10,8,4,'E tomou-lhe Davi mil e setecentos cavaleiros e vinte mil homens de infantaria; e Davi jarretou a todos os cavalos dos carros, reservando apenas cavalos para cem carros.'),(257049,9,10,8,5,'Os sírios de Damasco vieram socorrer a Hadadezer, rei de Zobá, mas Davi matou deles vinte e dois mil homens.'),(257050,9,10,8,6,'Então Davi pôs guarnições em Síria de Damasco, e os sírios ficaram por servos de Davi, pagando-lhe tributos. E o Senhor lhe dava a vitória por onde quer que ia.'),(257051,9,10,8,7,'E Davi tomou os escudos de ouro que os servos de Hadadezer usavam, e os trouxe para Jerusalém.'),(257052,9,10,8,8,'De Betá e de Berotai, cidades de Hadadezer, o rei Davi tomou grande quantidade de bronze.'),(257053,9,10,8,9,'Quando Toí, rei de Hamate, ouviu que Davi ferira todo o exército de Hadadezer,'),(257054,9,10,8,10,'mandou-lhe seu filho Jorão para saudá-lo, e para felicitá-lo por haver pelejado contra Hadadezer e o haver derrotado; pois Hadadezer de contínuo fazia guerra a Toí. E Jorão trouxe consigo vasos de prata de ouro e de bronze,'),(257055,9,10,8,11,'os quais o rei Davi consagrou ao Senhor, como já havia consagrado a prata e o ouro de todas as nações que sujeitara:'),(257056,9,10,8,12,'da Síria, de Moabe, dos amonitas, dos filisteus, de Amaleque e dos despojos de Hadadezer, filho de Reobe, rei de Zobá.'),(257057,9,10,8,13,'Assim Davi ganhou nome para si. E quando voltou, matou no Vale do Sal a dezoito mil edomitas.'),(257058,9,10,8,14,'E pôs guarnições em Edom; pô-las em todo o Edom, e todos os edomitas tornaram-se servos de Davi. E o Senhor lhe dava a vitória por onde quer que ia.'),(257059,9,10,8,15,'Reinou, pois, Davi sobre todo o Israel, e administrava a justiça e a equidade a todo o seu povo.'),(257060,9,10,8,16,'Joabe, filho de Zeruia, estava sobre o exército; Jeosafá, filho de Ailude, era cronista;'),(257061,9,10,8,17,'Zadoque, filho de Aitube, e Aimeleque, filho de Abiatar, eram sacerdotes; Seraías era escrivão;'),(257062,9,10,8,18,'Benaías, filho de Jeoiada, tinha o cargo dos quereteus e peleteus; e os filhos de Davi eram ministros de estado.'),(257063,9,10,9,1,'Disse Davi: Resta ainda alguém da casa de Saul, para que eu use de benevolência para com ele por amor de Jônatas?'),(257064,9,10,9,2,'E havia um servo da casa de Saul, cujo nome era Ziba; e o chamaram à presença de Davi. Perguntou-lhe o rei: Tu és Ziba? Respondeu ele: Teu servo!'),(257065,9,10,9,3,'Prosseguiu o rei: Não há ainda alguém da casa de Saul para que eu possa usar com ele da benevolência de Deus? Então disse Ziba ao rei: Ainda há um filho de Jônatas, aleijado dos pés.'),(257066,9,10,9,4,'Perguntou-lhe o rei: Onde está. Respondeu Ziba ao rei: Está em casa de Maquir, filho de Amiel, em Lo-Debar.'),(257067,9,10,9,5,'Então mandou o rei Davi, e o tomou da casa de Maquir, filho de Amiel, em Lo-Debar.'),(257068,9,10,9,6,'E Mefibosete, filho de Jônatas, filho de Saul, veio a Davi e, prostrando-se com o rosto em terra, lhe fez reverência. E disse Davi: Mefibosete! Respondeu ele: Eis aqui teu servo.'),(257069,9,10,9,7,'Então lhe disse Davi: Não temas, porque de certo usarei contigo de benevolência por amor de Jônatas, teu pai, e te restituirei todas as terras de Saul, teu pai; e tu sempre comerás à minha mesa.'),(257070,9,10,9,8,'Então Mefibosete lhe fez reverência, e disse: Que é o teu servo, para teres olhado para um cão morto tal como eu?'),(257071,9,10,9,9,'Então chamou Davi a Ziba, servo de Saul, e disse-lhe: Tudo o que pertencia a Saul, e a toda a sua casa, tenho dado ao filho de teu senhor.'),(257072,9,10,9,10,'Cultivar-lhe-ás, pois, a terra, tu e teus filhos, e teus servos; e recolherás os frutos, para que o filho de teu senhor tenha pão para comer; mas Mefibosete, filho de teu senhor, comerá sempre à minha mesa. Ora, tinha Ziba quinze filhos e vinte servos.'),(257073,9,10,9,11,'Respondeu Ziba ao rei: Conforme tudo quanto meu senhor, o rei, manda a seu servo, assim o fará ele. Disse o rei: Quanto a Mefibosete, ele comerá à minha mesa como um dos filhos do rei.'),(257074,9,10,9,12,'E tinha Mefibosete um filho pequeno, cujo nome era Mica. E todos quantos moravam em casa de Ziba eram servos de Mefibosete.'),(257075,9,10,9,13,'Morava, pois, Mefibosete em Jerusalém, porquanto sempre comia à mesa do rei. E era coxo de ambos os pés.'),(257076,9,10,10,1,'Depois disto morreu o rei dos amonitas, e seu filho Hanum reinou em seu lugar.'),(257077,9,10,10,2,'Então disse Davi: usarei de benevolência para com Hanum, filho de Naás, como seu pai usou de benevolência para comigo. Davi, pois, enviou os seus servos para o consolar acerca de seu pai; e foram os servos de Davi à terra dos amonitas.'),(257078,9,10,10,3,'Então disseram os príncipes dos amonitas a seu senhor, Hanum: Pensas, porventura, que foi para honrar teu pai que Davi te enviou consoladores? Não te enviou antes os seus servos para reconhecerem esta cidade e para a espiarem, a fim de transtorná-la?'),(257079,9,10,10,4,'Pelo que Hanum tomou os servos de Davi, rapou-lhes metade da barba, cortou-lhes metade dos vestidos, até as nádegas, e os despediu.'),(257080,9,10,10,5,'Quando isso foi dito a Davi, enviou ele mensageiros a encontrá-los, porque aqueles homens estavam sobremaneira envergonhados; e mandou dizer-lhes: Deixai-vos estar em Jericó, até que vos torne a crescer a barba, e então voltai.'),(257081,9,10,10,6,'Vendo, pois, os amonitas que se haviam feito abomináveis para com Davi, enviaram e alugaram dos sírios de Bete-Reobe e dos sírios de Bete-Reobe e dos sírios de Sobá vinte mil homens de infantaria, e do rei de Maacá mil homens, e dos homens de Tobe doze mil.'),(257082,9,10,10,7,'O que ouvindo Davi, enviou contra eles a Joabe com todo o exército dos valentes.'),(257083,9,10,10,8,'E saíram os amonitas, e ordenaram a batalha a entrada da porta; mas os sírios de Zobá e de Reobe, e os homens de Tobe e de Maacá estavam à parte no campo.'),(257084,9,10,10,9,'Vendo, pois, Joabe que a batalha estava preparada contra ele pela frente e pela retaguarda, escolheu alguns homens dentre a flor do exército de Israel, e formou-os em linha contra os sírios;'),(257085,9,10,10,10,'e entregou o resto do povo a seu irmão Abisai, para que o formasse em linha contra os amonitas.'),(257086,9,10,10,11,'E disse-lhe: Se os sírios forem mais fortes do que eu, tu me virás em socorro; e se os amonitas forem mais fortes do que tu, eu irei em teu socorro.'),(257087,9,10,10,12,'Tem bom ânimo, e sejamos corajosos pelo nosso povo, e pelas cidades de nosso Deus; e faça o Senhor o que bem lhe parecer.'),(257088,9,10,10,13,'Então Joabe e o povo que estava com ele travaram a peleja contra os sírios; e estes fugiram diante dele.'),(257089,9,10,10,14,'E, vendo os amonitas que os sírios fugiam, também eles fugiram de diante de Abisai, e entraram na cidade. Então Joabe voltou dos amonitas e veio para Jerusalém.'),(257090,9,10,10,15,'Os sírios, vendo que tinham sido derrotados diante de Israel, trataram de refazer-se.'),(257091,9,10,10,16,'E Hadadezer mandou que viessem os sírios que estavam da outra banda do rio; e eles vieram a Helã, tendo à sua frente Sobaque, chefe do exército de Hadadezer.'),(257092,9,10,10,17,'Davi, informado disto, ajuntou todo o Israel e, passando o Jordão, foi a Helã; e os sírios se puseram em ordem contra Davi, e pelejaram contra ele.'),(257093,9,10,10,18,'Os sírios, porém, fugiram de diante de Israel; e Davi matou deles os homens de setecentos carros, e quarenta mil homens de cavalaria; e feriu a Sobaque, general do exército, de sorte que ele morreu ali.'),(257094,9,10,10,19,'Vendo, pois, todos os reis, servos de Hadadezer, que estavam derrotados diante de Israel, fizeram paz com Israel, e o serviram. E os sírios não ousaram mais socorrer aos amonitas.'),(257095,9,10,11,1,'Tendo decorrido um ano, no tempo em que os reis saem à guerra, Davi enviou Joabe, e com ele os seus servos e todo o Israel; e eles destruíram os amonitas, e sitiaram a Rabá. Porém Davi ficou em Jerusalem.'),(257096,9,10,11,2,'Ora, aconteceu que, numa tarde, Davi se levantou do seu leito e se pôs a passear no terraço da casa real; e do terraço viu uma mulher que se estava lavando; e era esta mulher mui formosa à vista.'),(257097,9,10,11,3,'Tendo Davi enviado a indagar a respeito daquela mulher, disseram-lhe: Porventura não é Bate-Seba, filha de Eliã, mulher de Urias, o heteu?'),(257098,9,10,11,4,'Então Davi mandou mensageiros para trazê-la; e ela veio a ele, e ele se deitou com ela (pois já estava purificada da sua imundícia); depois ela voltou para sua casa.'),(257099,9,10,11,5,'A mulher concebeu; e mandou dizer a Davi: Estou grávida.'),(257100,9,10,11,6,'Então Davi mandou dizer a Joabe: Envia-me Urias, o heteu. E Joabe o enviou a Davi.'),(257101,9,10,11,7,'Vindo, pois, Urias a Davi, este lhe perguntou como passava Joabe, e como estava o povo, e como ia a guerra.'),(257102,9,10,11,8,'Depois disse Davi a Urias: Desce a tua casa, e lava os teus pés. E, saindo Urias da casa real, logo foi mandado após ele um presente do rei.'),(257103,9,10,11,9,'Mas Urias dormiu à porta da casa real, com todos os servos do seu senhor, e não desceu a sua casa.'),(257104,9,10,11,10,'E o contaram a Davi, dizendo: Urias não desceu a sua casa. Então perguntou Davi a Urias: Não vens tu duma jornada? Por que não desceste a tua casa?'),(257105,9,10,11,11,'Respondeu Urias a Davi: A arca, e Israel, e Judá estão em tendas; e Joabe, meu senhor, e os servos de meu senhor estão acampados ao relento; e entrarei eu na minha casa, para comer e beber, e para me deitar com minha mulher? Como vives tu, e como vive a tua alma, não farei tal coisa.'),(257106,9,10,11,12,'Então disse Davi a Urias: Fica ainda hoje aqui, e amanhã te despedirei. Urias, pois, ficou em Jerusalém aquele dia e o seguinte.'),(257107,9,10,11,13,'E Davi o convidou a comer e a beber na sua presença, e o embebedou; e à tarde saiu Urias a deitar-se na sua cama com os servos de seu senhor, porém não desceu a sua casa.'),(257108,9,10,11,14,'Pela manhã Davi escreveu uma carta a Joabe, e mandou-lha por mão de Urias.'),(257109,9,10,11,15,'Escreveu na carta: Ponde Urias na frente onde for mais renhida a peleja, e retirai-vos dele, para que seja ferido e morra.'),(257110,9,10,11,16,'Enquanto Joabe sitiava a cidade, pôs Urias no lugar onde sabia que havia homens valentes.'),(257111,9,10,11,17,'Quando os homens da cidade saíram e pelejaram contra Joabe, caíram alguns do povo, isto é, dos servos de Davi; morreu também Urias, o heteu.'),(257112,9,10,11,18,'Então Joabe mandou dizer a Davi tudo o que sucedera na peleja;'),(257113,9,10,11,19,'e deu ordem ao mensageiro, dizendo: Quando tiveres acabado de contar ao rei tudo o que sucedeu nesta peleja,'),(257114,9,10,11,20,'caso o rei se encolerize, e te diga: Por que vos chegastes tão perto da cidade a pelejar. Não sabíeis vós que haviam de atirar do muro?'),(257115,9,10,11,21,'Quem matou a Abimeleque, filho de Jerubesete? Não foi uma mulher que lançou sobre ele, do alto do muro, a pedra superior dum moinho, de modo que morreu em Tebez? Por que chegastes tão perto do muro? Então dirás: Também morreu teu servo Urias, o heteu.'),(257116,9,10,11,22,'Partiu, pois, o mensageiro e, tendo chegado, referiu a Davi tudo o que Joabe lhe ordenara.'),(257117,9,10,11,23,'Disse o mensageiro a Davi: Os homens ganharam uma vantagem sobre nós, e sairam contra nos ao campo; porém nos os repelimos até a entrada da porta.'),(257118,9,10,11,24,'Então os flecheiros atiraram contra os teus servos desde o alto do muro, e morreram alguns servos do rei; e também morreu o teu servo Urias, o heteu.'),(257119,9,10,11,25,'Disse Davi ao mensageiro: Assim dirás a Joabe: Não te preocupes com isso, pois a espada tanto devora este como aquele; aperta a tua peleja contra a cidade, e a derrota. Encoraja-o tu assim.'),(257120,9,10,11,26,'Ouvindo, pois, a mulher de Urias que seu marido era morto, o chorou.'),(257121,9,10,11,27,'E, passado o tempo do luto, mandou Davi recolhê-la a sua casa: e ela lhe foi por mulher, e lhe deu um filho. Mas isto que Davi fez desagradou ao Senhor.'),(257122,9,10,12,1,'O Senhor, pois, enviou Natã a Davi. E, entrando ele a ter com Davi, disse-lhe: Havia numa cidade dois homens, um rico e outro pobre.'),(257123,9,10,12,2,'O rico tinha rebanhos e manadas em grande número;'),(257124,9,10,12,3,'mas o pobre não tinha coisa alguma, senão uma pequena cordeira que comprara e criara; ela crescera em companhia dele e de seus filhos; do seu bocado comia, do seu copo bebia, e dormia em seu regaço; e ele a tinha como filha.'),(257125,9,10,12,4,'Chegou um viajante à casa do rico; e este, não querendo tomar das suas ovelhas e do seu gado para guisar para o viajante que viera a ele, tomou a cordeira do pobre e a preparou para o seu hóspede.'),(257126,9,10,12,5,'Então a ira de Davi se acendeu em grande maneira contra aquele homem; e disse a Natã: Vive o Senhor, que digno de morte é o homem que fez isso.'),(257127,9,10,12,6,'Pela cordeira restituirá o quádruplo, porque fez tal coisa, e não teve compaixão.'),(257128,9,10,12,7,'Então disse Natã a Davi: Esse homem és tu! Assim diz o Senhor Deus de Israel: Eu te ungi rei sobre Israel, livrei-te da mão de Saul,'),(257129,9,10,12,8,'e te dei a casa de teu senhor, e as mulheres de teu senhor em teu seio; também te dei a casa de Israel e de Judá. E se isso fosse pouco, te acrescentaria outro tanto.'),(257130,9,10,12,9,'Por que desprezaste a palavra do Senhor, fazendo o mal diante de seus olhos? A Urias, o heteu, mataste à espada, e a sua mulher tomaste para ser tua mulher; sim, a ele mataste com a espada dos amonitas.'),(257131,9,10,12,10,'Agora, pois, a espada jamais se apartará da tua casa, porquanto me desprezaste, e tomaste a mulher de Urias, o heteu, para ser tua mulher.'),(257132,9,10,12,11,'Assim diz o Senhor: Eis que suscitarei da tua própria casa o mal sobre ti, e tomarei tuas mulheres perante os teus olhos, e as darei a teu próximo, o qual se deitará com tuas mulheres à luz deste sol.'),(257133,9,10,12,12,'Pois tu o fizeste em oculto; mas eu farei este negócio perante todo o Israel e à luz do sol.'),(257134,9,10,12,13,'Então disse Davi a Natã: Pequei contra o Senhor. Tornou Natã a Davi: Também o Senhor perdoou o teu pecado; não morreras.'),(257135,9,10,12,14,'Todavia, porquanto com este feito deste lugar a que os inimigos do Senhor blasfemem, o filho que te nasceu certamente morrerá.'),(257136,9,10,12,15,'Então Natã foi para sua casa. Depois o Senhor feriu a criança que a mulher de Urias dera a Davi, de sorte que adoeceu gravemente.'),(257137,9,10,12,16,'Davi, pois, buscou a Deus pela criança, e observou rigoroso jejum e, recolhendo-se, passava a noite toda prostrado sobre a terra.'),(257138,9,10,12,17,'Então os anciãos da sua casa se puseram ao lado dele para o fazerem levantar-se da terra; porém ele não quis, nem comeu com eles.'),(257139,9,10,12,18,'Ao sétimo dia a criança morreu; e temiam os servos de Davi dizer-lhe que a criança tinha morrido; pois diziam: Eis que, sendo a criança ainda viva, lhe falávamos, porém ele não dava ouvidos à nossa voz; como, pois, lhe diremos que a criança morreu? Poderá cometer um desatino.'),(257140,9,10,12,19,'Davi, porém, percebeu que seus servos cochichavam entre si, e entendeu que a criança havia morrido; pelo que perguntou a seus servos: Morreu a criança? E eles responderam: Morreu.'),(257141,9,10,12,20,'Então Davi se levantou da terra, lavou-se, ungiu-se, e mudou de vestes; e, entrando na casa do Senhor, adorou. Depois veio a sua casa, e pediu o que comer; e lho deram, e ele comeu.'),(257142,9,10,12,21,'Então os seus servos lhe disseram: Que é isso que fizeste? Pela criança viva jejuaste e choraste; porém depois que a criança morreu te levantaste e comeste.'),(257143,9,10,12,22,'Respondeu ele: Quando a criança ainda vivia, jejuei e chorei, pois dizia: Quem sabe se o Senhor não se compadecerá de mim, de modo que viva a criança?'),(257144,9,10,12,23,'Todavia, agora que é morta, por que ainda jejuaria eu? Poderei eu fazê-la voltar? Eu irei para ela, porém ela não voltará para mim.'),(257145,9,10,12,24,'Então consolou Davi a Bate-Seba, sua mulher, e entrou, e se deitou com ela. E teve ela um filho, e Davi lhe deu o nome de Salomão. E o Senhor o amou;'),(257146,9,10,12,25,'e mandou, por intermédio do profeta Natã, dar-lhe o nome de Jedidias, por amor do Senhor.'),(257147,9,10,12,26,'Ora, pelejou Joabe contra Rabá, dos amonitas, e tomou a cidade real.'),(257148,9,10,12,27,'Então mandou Joabe mensageiros a Davi, e disse: Pelejei contra Rabá, e já tomei a cidade das águas.'),(257149,9,10,12,28,'Ajunta, pois, agora o resto do povo, acampa contra a cidade e toma-a, para que eu não a tome e seja o meu nome aclamado sobre ela.'),(257150,9,10,12,29,'Então Davi ajuntou todo o povo, e marchou para Rabá; pelejou contra ela, e a tomou.'),(257151,9,10,12,30,'Também tirou a coroa da cabeça do seu rei; e o peso dela era de um talento de ouro e havia nela uma pedra preciosa; e foi posta sobre a cabeça de Davi, que levou da cidade mui grande despojo.'),(257152,9,10,12,31,'E, trazendo os seus habitantes, os pôs a trabalhar com serras, trilhos de ferro, machados de ferro, e em fornos de tijolos; e assim fez a todas as cidades dos amonitas. Depois voltou Davi e todo o povo para Jerusalém.'),(257153,9,10,13,1,'Ora, Absalão, filho de Davi, tinha uma irmã formosa, cujo nome era Tamar; e sucedeu depois de algum tempo que Amnom, filho de Davi enamorou-se dela.'),(257154,9,10,13,2,'E angustiou-se Amnom, até adoecer, por amar, sua irmã; pois era virgem, e parecia impossível a Amnom fazer coisa alguma com ela.'),(257155,9,10,13,3,'Tinha, porém, Amnom um amigo, cujo nome era Jonadabe, filho de Siméia, irmão de Davi; e era Jonadabe homem mui sagaz.'),(257156,9,10,13,4,'Este lhe perguntou: Por que tu de dia para dia tanto emagreces, ó filho do rei? Não mo dirás a mim? Então lhe respondeu Amnom: Amo a Tamar, irmã de Absalão, meu irmão.'),(257157,9,10,13,5,'Tornou-lhe Jonadabe: Deita-te na tua cama, e finge-te doente; e quando teu pai te vier visitar, dize-lhe: Peço-te que minha irmã Tamar venha dar-me de comer, preparando a comida diante dos meus olhos, para que eu veja e coma da sua mão.'),(257158,9,10,13,6,'Deitou-se, pois, Amnom, e fingiu-se doente. Vindo o rei visitá-lo, disse-lhe Amnom: Peço-te que minha irmã Tamar venha e prepare dois bolos diante dos meus olhos, para que eu coma da sua mão.'),(257159,9,10,13,7,'Mandou, então, Davi a casa, a dizer a Tamar: Vai a casa de Amnom, teu irmão, e faze-lhe alguma comida.'),(257160,9,10,13,8,'Foi, pois, Tamar a casa de Amnom, seu irmão; e ele estava deitado. Ela tomou massa e, amassando-a, fez bolos e os cozeu diante dos seus olhos.'),(257161,9,10,13,9,'E tomou a panela, e os tirou diante dele; porém ele recusou comer. E disse Amnom: Fazei retirar a todos da minha presença. E todos se retiraram dele.'),(257162,9,10,13,10,'Então disse Amnom a Tamar: Traze a comida a câmara, para que eu coma da tua mão. E Tamar, tomando os bolos que fizera, levou-os à câmara, ao seu irmão Amnom.'),(257163,9,10,13,11,'Quando lhos chegou, para que ele comesse, Amnom pegou dela, e disse-lhe: Vem, deita-te comigo, minha irmã.'),(257164,9,10,13,12,'Ela, porém, lhe respondeu: Não, meu irmão, não me forces, porque não se faz assim em Israel; não faças tal loucura.'),(257165,9,10,13,13,'Quanto a mim, para onde levaria o meu opróbrio? E tu passarias por um dos insensatos em Israel. Rogo-te, pois, que fales ao rei, porque ele não me negará a ti.'),(257166,9,10,13,14,'Todavia ele não quis dar ouvidos à sua voz; antes, sendo mais forte do que ela, forçou-a e se deitou com ela.'),(257167,9,10,13,15,'Depois sentiu Amnom grande aversão por ela, pois maior era a aversão que se sentiu por ela do que o amor que lhe tivera. E disse-lhe Amnom: Levanta-te, e vai-te.'),(257168,9,10,13,16,'Então ela lhe respondeu: Não há razão de me despedires; maior seria este mal do que o outro já me tens feito. Porém ele não lhe quis dar ouvidos,'),(257169,9,10,13,17,'mas, chamando o moço que o servia, disse-lhe: Deita fora a esta mulher, e fecha a porta após ela.'),(257170,9,10,13,18,'Ora, trazia ela uma túnica talar; porque assim se vestiam as filhas virgens dos reis. Então o criado dele a deitou fora, e fechou a porta após ela.'),(257171,9,10,13,19,'Pelo que Tamar, lançando cinza sobre a cabeça, e rasgando a túnica talar que trazia, pôs as mãos sobre a cabeça, e se foi andando e clamando.'),(257172,9,10,13,20,'Mas Absalão, seu irmão, lhe perguntou: Esteve Amnom, teu irmão, contigo? Ora pois, minha irmã, cala-te; é teu irmão. Não se angustie o seu coração por isto. Assim ficou Tamar, desolada, em casa de Absalão, seu irmão.'),(257173,9,10,13,21,'Quando o rei Davi ouviu todas estas coisas, muito se lhe acendeu a ira.'),(257174,9,10,13,22,'Absalão, porém, não falou com Amnom, nem mal nem bem, porque odiava a Amnom por ter ele forçado a Tamar, sua irmã.'),(257175,9,10,13,23,'Decorridos dois anos inteiros, tendo Absalão tosquiadores em Baal-Hazor, que está junto a Efraim, convidou todos os filhos do rei.'),(257176,9,10,13,24,'Foi, pois, Absalão ter com o rei, e disse: Eis que agora o teu servo faz a tosquia. Peço que o rei e os seus servos venham com o teu servo.'),(257177,9,10,13,25,'O rei, porém, respondeu a Absalão: Não, meu filho, não vamos todos, para não te sermos pesados. Absalão instou com ele; todavia ele não quis ir, mas deu-lhe a sua bençao.'),(257178,9,10,13,26,'Disse-lhe Absalão: Ao menos, deixa ir conosco Amnom, meu irmão. O rei, porém, lhe perguntou: Para que iria ele contigo?'),(257179,9,10,13,27,'Mas como Absalão instasse com o rei, este deixou ir com ele Amnom, e os demais filhos do rei.'),(257180,9,10,13,28,'Ora, Absalão deu ordem aos seus servos, dizendo: Tomai sentido; quando o coração de Amnom estiver alegre do vinho, e eu vos disser: Feri a Amnom; então matai-o. Não tenhais medo; não sou eu quem vo-lo ordenou? Esforçai-vos, e sede valentes.'),(257181,9,10,13,29,'E os servos de Absalão fizeram a Amnom como Absalão lhes havia ordenado. Então todos os filhos do rei se levantaram e, montando cada um no seu mulo, fugiram.'),(257182,9,10,13,30,'Enquanto eles ainda estavam em caminho, chegou a Davi um rumor, segundo o qual se dizia: Absalão matou todos os filhos do rei; nenhum deles ficou.'),(257183,9,10,13,31,'Então o rei se levantou e, rasgando as suas vestes, lançou-se por terra; da mesma maneira todos os seus servos que lhe assistiam rasgaram as suas vestes.'),(257184,9,10,13,32,'Mas Jonadabe, filho de Siméia, irmão de Davi, disse-lhe: Não presuma o meu senhor que mataram todos os mancebos filhos do rei, porque só morreu Amnom; porque assim o tinha resolvido fazer Absalão, desde o dia em que ele forçou a Tamar, sua irmã.'),(257185,9,10,13,33,'Não se lhe meta, pois, agora no coração ao rei meu senhor o pensar que morreram todos os filhos do rei; porque só morreu Amnom.'),(257186,9,10,13,34,'Absalão, porém, fugiu. E o mancebo que estava de guarda, levantando os olhos, orou, e eis que vinha muito povo pelo caminho por detrás dele, ao lado do monte.'),(257187,9,10,13,35,'Então disse Jonadabe ao rei: Eis aí vêm os filhos do rei; conforme a palavra de teu servo, assim sucedeu.'),(257188,9,10,13,36,'Acabando ele de falar, chegaram os filhos do rei e, levantando a sua voz, choraram; e também o rei e todos os seus servos choraram amargamente.'),(257189,9,10,13,37,'Absalão, porém, fugiu, e foi ter com Talmai, filho de Amiur, rei de Gesur. E Davi pranteava a seu filho todos os dias.'),(257190,9,10,13,38,'Tendo Absalão fugido para Gesur, esteve ali três anos.'),(257191,9,10,13,39,'Então o rei Davi sentiu saudades de Absalão, pois já se tinha consolado acerca da morte de Amnom.'),(257192,9,10,14,1,'Percebendo Joabe, filho de Zeruia, que o coração do rei estava inclinado para Absalão,'),(257193,9,10,14,2,'mandou a Tecoa trazer de lá uma mulher sagaz, e disse-lhe: Ora, finge que estás de nojo; põe vestidos de luto, não te unjas com óleo, e faze-te como uma mulher que há muitos dias chora algum morto;'),(257194,9,10,14,3,'vai ter com o rei, e fala-lhe desta maneira. Então Joabe lhe pôs as palavras na boca.'),(257195,9,10,14,4,'A mulher tecoíta, pois, indo ter com o rei e prostrando-se com o rosto em terra, fez-lhe uma reverência e disse: Salva-me, o rei.'),(257196,9,10,14,5,'Ao que lhe perguntou o rei: Que tens? Respondeu ela: Na verdade eu sou viúva; morreu meu marido.'),(257197,9,10,14,6,'Tinha a tua serva dois filhos, os quais tiveram uma briga no campo e, não havendo quem os apartasse, um feriu ao outro, e o matou.'),(257198,9,10,14,7,'E eis que toda a parentela se levantou contra a tua serva, dizendo: Dá-nos aquele que matou a seu irmão, para que o matemos pela vida de seu irmão, a quem ele matou, de modo que exterminemos também o herdeiro. Assim apagarão a brasa que me ficou, de sorte a não deixarem a meu marido nem nome, nem remanescente sobre a terra.'),(257199,9,10,14,8,'Então disse o rei à mulher: Vai para tua casa, e eu darei ordem a teu respeito.'),(257200,9,10,14,9,'Respondeu a mulher tecoíta ao rei: A iniquidade, ó rei meu senhor, venha sobre mim e sobre a casa de meu pai; e fique inculpável o rei e o seu trono.'),(257201,9,10,14,10,'Tornou o rei: Quem falar contra ti, traze-mo a mim, e nunca mais te tocará.'),(257202,9,10,14,11,'Disse ela: Ora, lembre-se o rei do Senhor seu Deus, para que o vingador do sangue não prossiga na destruição, e não extermine a meu filho. Então disse ele: Vive o Senhor, que não há de cair no chão nem um cabelo de teu filho.'),(257203,9,10,14,12,'Então disse a mulher: Permite que a tua serva fale uma palavra ao rei meu senhor. Respondeu ele: Fala.'),(257204,9,10,14,13,'Ao que disse a mulher: Por que, pois, pensas tu tal coisa contra o povo de Deus? Pois, falando o rei esta palavra, fica como culpado, visto que o rei não torna a trazer o seu desterrado.'),(257205,9,10,14,14,'Porque certamente morreremos, e serereos como águas derramadas na terra, que não se podem ajuntar mais; Deus, todavia, não tira a vida, mas cogita meios para que não fique banido dele o seu desterrado.'),(257206,9,10,14,15,'E se eu agora vim falar esta palavra ao rei meu senhor, e porque o povo me atemorizou; pelo que dizia a tua serva: Falarei, pois, ao rei; porventura fará o rei segundo a palavra da sua serva.'),(257207,9,10,14,16,'Porque o rei ouvirá, para livrar a sua serva da mão do homem que intenta exterminar da herança de Deus tanto a mim como a meu filho.'),(257208,9,10,14,17,'Dizia mais a tua serva: Que a palavra do rei meu senhor me dê um descanso; porque como o anjo de Deus é o rei, meu senhor, para discernir o bem e o mal; e o Senhor teu Deus seja contigo.'),(257209,9,10,14,18,'Então respondeu o rei à mulher: Peço-te que não me encubras o que eu te perguntar. Tornou a mulher: Fale agora o rei meu senhor.'),(257210,9,10,14,19,'Perguntou, pois, o rei: Não é verdade que a mão de Joabe está contigo em tudo isso? Respondeu a mulher: Vive a tua alma, ó rei meu senhor, que ninguém se poderá desviar, nem para a direita nem para a esquerda, de tudo quanto diz o rei meu senhor; porque Joabe, teu servo, é quem me deu ordem, e foi ele que pôs na boca da tua serva todas estas palavras;'),(257211,9,10,14,20,'para mudar a feição do negócio é que Joabe, teu servo, fez isso. Sábio, porém, é meu senhor, conforme a sabedoria do anjo de Deus, para entender tudo o que há na terra.'),(257212,9,10,14,21,'Então o rei disse a Joabe: Eis que faço o que pedes; vai, pois, e faze voltar o mancebo Absalão.'),(257213,9,10,14,22,'Então Joabe se prostrou com o rosto em terra e, fazendo uma reverência, abençoou o rei; e disse Joabe: Hoje conhece o teu servo que achei graça aos teus olhos, ó rei meu senhor, porque o rei fez segundo a palavra do teu servo.'),(257214,9,10,14,23,'Levantou-se, pois, Joabe, foi a Gesue e trouxe Absalão para Jerusalém.'),(257215,9,10,14,24,'E disse o rei: Torne ele para sua casa, mas não venha à minha presença. Tornou, pois, Absalão para sua casa, e não foi à presença do rei.'),(257216,9,10,14,25,'Não havia em todo o Israel homem tão admirável pela sua beleza como Absalão; desde a planta do pé até o alto da cabeça não havia nele defeito algum.'),(257217,9,10,14,26,'E, quando ele cortava o cabelo, o que costumava fazer no fim de cada ano, porquanto lhe pesava muito, o peso do cabelo era de duzentos siclos, segundo o peso real.'),(257218,9,10,14,27,'Nasceram a Absalão três filhos, e uma filha cujo nome era Tamar; e esta era mulher formosa à vista.'),(257219,9,10,14,28,'Assim ficou Absalão dois anos inteiros em Jerusalém, sem ver a face do rei.'),(257220,9,10,14,29,'Então Absalão mandou chamar Joabe, para o enviar ao rei; porém Joabe não quis vir a ele. Mandou chamá-lo segunda vez, mas ele não quis vir.'),(257221,9,10,14,30,'Pelo que disse aos seus servos: Vede ali o campo de Joabe pegado ao meu, onde ele tem cevada; ide, e ponde-lhe fogo. E os servos de Absalão puseram fogo ao campo:'),(257222,9,10,14,31,'Então Joabe se levantou, e veio ter com Absalão, em casa, e lhe perguntou: Por que os teus servos puseram fogo ao meu campo.'),(257223,9,10,14,32,'Respondeu Absalão a Joabe: Eis que enviei a ti, dizendo: Vem cá, para que te envie ao rei, a dizer-lhe: Para que vim de Gesur? Melhor me fora estar ainda lá. Agora, pois, veja eu a face do rei; e, se há em mim alguma culpa, que me mate.'),(257224,9,10,14,33,'Foi, pois, Joabe à presença do rei, e lho disse. Então o rei chamou Absalão, e ele entrou à presença do rei, e se prostrou com o rosto em terra diante do rei; e o rei beijou Absalão.'),(257225,9,10,15,1,'Aconteceu depois disso que Absalão adquiriu para si um carro e cavalos, e cinquenta homens que corressem adiante dele.'),(257226,9,10,15,2,'E levantando-se Absalão cedo, parava ao lado do caminho da porta; e quando algum homem tinha uma demanda para, vir ao rei a juízo, Absalão o chamava a si e lhe dizia: De que cidade és tu? E, dizendo ele: De tal tribo de Israel é teu servo;'),(257227,9,10,15,3,'Absalão lhe dizia: Olha, a tua causa é boa e reta, porém não há da parte do rei quem te ouça.'),(257228,9,10,15,4,'Dizia mais Absalão: Ah, quem me dera ser constituído juiz na terra! Para que viesse ter comigo todo homem que tivesse demanda ou questão, e eu lhe faria justiça.'),(257229,9,10,15,5,'Sucedia também que, quando alguém se chegava a ele para lhe fazer reverência, ele estendia a mão e, pegando nele o beijava.'),(257230,9,10,15,6,'Assim fazia Absalão a todo o Israel que vinha ao rei para juízo; desse modo Absalão furtava o coração dos homens de Israel.'),(257231,9,10,15,7,'Aconteceu, ao cabo de quatro anos, que Absalão disse ao rei: Deixa-me ir pagar em Hebrom o voto que fiz ao Senhor.'),(257232,9,10,15,8,'Porque, morando eu em Gesur, na Síria, fez o teu servo um voto, dizendo: Se o Senhor, na verdade, me fizer tornar a Jerusalém, servirei ao Senhor.'),(257233,9,10,15,9,'Então lhe disse o rei: Vai em paz. Levantou-se, pois, e foi para Hebrom.'),(257234,9,10,15,10,'Absalão, porém, enviou emissários por todas as tribos de Israel, dizendo: Quando ouvirdes o som da trombeta, direis: Absalão reina em Hebrom.'),(257235,9,10,15,11,'E de Jerusalém foram com Absalão duzentos homens que tinham sido convidados; mas iam na sua simplicidade, pois nada sabiam daquele desígnio.'),(257236,9,10,15,12,'Também Absalão, enquanto oferecia os seus sacrifícios, mandou vir da cidade de Siló, Aitofel, o gilonita, conselheiro de Davi. E a conspiração tornava-se poderosa, crescendo cada vez mais o número do povo que estava com Absalão.'),(257237,9,10,15,13,'Então veio um mensageiro a Davi, dizendo: O coração de todo o Israel vai após Absalão.'),(257238,9,10,15,14,'Disse, pois, Davi a todos os seus servos que estavam com ele em Jerusalém: Levantai-vos, e fujamos, porque doutra forma não poderemos escapar diante de Absalão. Apressai-vos a sair; não seja caso que ele nos apanhe de súbito, e lance sobre nós a ruína, e fira a cidade ao fio da espada.'),(257239,9,10,15,15,'Então os servos do rei lhe disseram: Eis aqui os teus servos para tudo quanto determinar o rei, nosso senhor.'),(257240,9,10,15,16,'Assim saiu o rei, com todos os de sua casa, deixando, porém, dez concubinas para guardarem a casa.'),(257241,9,10,15,17,'Tendo, pois, saído o rei com todo o povo, pararam na última casa:'),(257242,9,10,15,18,'E todos os seus servos iam ao seu lado; mas todos os quereteus, e todos os peleteus, e todos os giteus, seiscentos homens que o seguiram de Gate, caminhavam adiante do rei.'),(257243,9,10,15,19,'Disse o rei a Itai, o giteu: Por que irias tu também conosco? Volta e fica-te com o rei, porque és estrangeiro e exilado; torna a teu lugar.'),(257244,9,10,15,20,'Ontem vieste, e te levaria eu hoje conosco a vaguear? Pois eu vou para onde puder ir; volta, e lei, e contigo teus irmãos; a misericórdia e a fidelidade sejam contigo.'),(257245,9,10,15,21,'Respondeu, porém, Itai ao rei, e disse: Vive o Senhor, e vive o rei meu senhor, que no lugar em que estiver o rei meu senhor, seja para morte, seja para vida, aí estará também o eu servo.'),(257246,9,10,15,22,'Então disse Davi a Itai: Vai, pois, e passa adiante. Assim passou Itai, o giteu, e todos os seus homens, e todos os pequeninos que havia com ele.'),(257247,9,10,15,23,'Toda a terra chorava em alta voz, enquanto todo o povo passava; e o rei atravessou o ribeiro de Cedrom, e todo o povo caminhava na direção do deserto.'),(257248,9,10,15,24,'E chegou Abiatar; e veio também Zadoque, e com ele todos os levitas que levavam a arca do pacto de Deus; e puseram ali a arca de Deus, até que todo o povo acabou de sair da cidade.'),(257249,9,10,15,25,'Então disse o rei a Zadoque: Torna a levar a arca de Deus à cidade; pois, se eu achar graça aos olhos do Senhor, ele me fará voltar para lá, e me deixará ver a arca e a sua habitação.'),(257250,9,10,15,26,'Se ele, porém, disser: Não tenho prazer em ti; eis-me aqui, faça a mim o que bem lhe parecer.'),(257251,9,10,15,27,'Disse mais o rei a Zadoque, o sacerdote: Não és tu porventura vidente? Volta, pois, para a cidade em paz, e contigo também teus dois filhos, Aimaaz, teu filho, e Jônatas, filho de Abiatar.'),(257252,9,10,15,28,'Vede eu me demorarei nos vaus do deserto até que tenha notícias da vossa parte.'),(257253,9,10,15,29,'Zadoque, pois, e Abiatar tornaram a levar para Jerusalém a arca de Deus, e ficaram ali.'),(257254,9,10,15,30,'Mas Davi, subindo pela encosta do monte das Oliveiras, ia chorando; tinha a cabeça coberta, e caminhava com os pés descalços. Também todo o povo que ia com ele tinha a cabeça coberta, e subia chorando sem cessar.'),(257255,9,10,15,31,'Então disseram a Davi: Aitofel está entre os que conspiraram com Absalão. Pelo que disse Davi: Ó Senhor, torna o conselho de Aitofel em loucura!'),(257256,9,10,15,32,'Ora, aconteceu que, chegando Davi ao cume, onde se costumava adorar a Deus, Husai, o arquita, veio encontrar-se com ele, com a roupa rasgada e a cabeça coberta de terra.'),(257257,9,10,15,33,'Disse-lhe Davi: Se fores comigo, ser-me-ás pesado;'),(257258,9,10,15,34,'porém se voltares para a cidade, e disseres a Absalão: Eu serei, ó rei, teu servo; como fui dantes servo de teu pai, assim agora serei teu servo; dissipar-me-ás então a conselho de Aitofel.'),(257259,9,10,15,35,'E não estão ali contigo Zadoque e Abiatar, sacerdotes? Portanto, tudo o que ouvires da casa do rei lhes dirás.'),(257260,9,10,15,36,'Eis que estão também ali com eles seus dois filhos, Aimaaz, filho de Zadoque, e Jônatas, filho de Abiatar; por eles me avisareis de tudo o que ouvirdes.'),(257261,9,10,15,37,'Husai, pois, amigo de Davi, voltou para a cidade. E Absalão entrou em Jerusalém.'),(257262,9,10,16,1,'Tendo Davi passado um pouco além do cume, eis que Ziba, o moço de Mefibosete, veio encontrar-se com ele, com um par de jumentos albardados, e sobre eles duzentos pães, cem cachos de passas, e cem de frutas de verão e um odre de vinho.'),(257263,9,10,16,2,'Perguntou, pois, o rei a Ziba: Que pretendes com isso? Respondeu Ziba: Os jumentos são para a casa do rei, para se montarem neles; e o pão e as frutas de verão para os moços comerem; e o vinho para os cansados no deserto beberem.'),(257264,9,10,16,3,'Perguntou ainda o rei: E onde está o filho de teu senhor? Respondeu Ziba ao rei: Eis que permanece em Jerusalém, pois disse: Hoje a casa de Israel me restituirá o reino de meu pai.'),(257265,9,10,16,4,'Então disse o rei a Ziba: Eis que tudo quanto pertencia a Mefibosete é teu. Ao que Ziba, inclinando-se, disse: Que eu ache graça aos teus olhos, ó rei meu senhor.'),(257266,9,10,16,5,'Tendo o rei Davi chegado a Baurim, veio saindo dali um homem da linhagem da casa de Saul, cujo nome era Simei, filho de Gêra; e, adiantando-se, proferia maldições.'),(257267,9,10,16,6,'Também atirava pedras contra Davi e todos os seus servos, ainda que todo o povo e todos os valorosos iam à direita e à esquerda do rei.'),(257268,9,10,16,7,'E, amaldiçoando-o Simei, assim dizia: Sai, sai, homem sanguinário, homem de Belial!'),(257269,9,10,16,8,'O Senhor te deu agora a paga de todo o sangue da casa de Saul, em cujo lugar tens reinado; já entregou o Senhor o reino na mão de Absalão, teu filho; e eis-te agora na desgraça, pois és um homem sanguinário.'),(257270,9,10,16,9,'Então Abisai, filho de Zeruia, disse ao rei: Por que esse cão morto amaldiçoaria ao rei meu senhor? Deixa-me passar e tirar-lhe a cabeça.'),(257271,9,10,16,10,'Disse, porém, o rei: Que tenho eu convosco, filhos de Zeruia? Por ele amaldiçoar e por lhe ter dito o Senhor: Amaldiçoa a Davi; quem dirá: Por que assim fizeste?'),(257272,9,10,16,11,'Disse mais Davi a Abisai, e a todos os seus servos: Eis que meu filho, que saiu das minhas entranhas, procura tirar-me a vida; quanto mais ainda esse benjamita? Deixai-o; deixai que amaldiçõe, porque o Senhor lho ordenou.'),(257273,9,10,16,12,'Porventura o Senhor olhará para a minha aflição, e me pagará com bem a maldição deste dia.'),(257274,9,10,16,13,'Prosseguiam, pois, o seu caminho, Davi e os seus homens, enquanto Simei ia pela encosta do monte, defronte dele, caminhando e amaldiçoando, e atirava pedras contra ele, e levantava poeira.'),(257275,9,10,16,14,'E o rei e todo o povo que ia com ele chegaram cansados ao Jordão; e ali descansaram.'),(257276,9,10,16,15,'Absalão e todo o povo, os homens de Israel, vieram a Jerusalém; e Aitofel estava com ele.'),(257277,9,10,16,16,'E chegando Husai, o arquita, amigo de Davi, a Absalão, disse-lhe: Viva o rei, viva o rei!'),(257278,9,10,16,17,'Absalão, porém, perguntou a Husai: E esta a tua benevolência para com o teu amigo? Por que não foste com o teu amigo?'),(257279,9,10,16,18,'Respondeu-lhe Husai: Não; pois aquele a quem o Senhor, e este povo, e todos os homens de Israel têm escolhido, dele serei e com ele ficarei.'),(257280,9,10,16,19,'E, demais disto, a quem serviria eu? Porventura não seria a seu filho? Como servi a teu pai, assim servirei a ti.'),(257281,9,10,16,20,'Então disse Absalão a Aitofel: Dai o vosso conselho sobre o que devemos fazer.'),(257282,9,10,16,21,'Respondeu Aitofel a Absalão: Entra às concubinas de teu pai, que ele deixou para guardarem a casa; e assim todo o Israel ouvirá que te fizeste aborrecível para com teu pai, e se fortalecerão as mãos de todos os que estão contigo.'),(257283,9,10,16,22,'Estenderam, pois, para Absalão uma tenda no terraço; e entrou Absalão às concubinas de seu pai, à vista de todo o Israel.'),(257284,9,10,16,23,'E o conselho que Aitofel dava naqueles dias era como se o oráculo de Deus se consultara; tal era todo o conselho de Aitofel, tanto para com Davi como para Absalão.'),(257285,9,10,17,1,'Disse mais Aitofel a Absalão: Deixa-me escolher doze mil homens, e me levantarei, e perseguirei a Davi esta noite.'),(257286,9,10,17,2,'Irei sobre ele, enquanto está cansado, e fraco de mãos, e o espantarei: então fugirá todo o povo que está com ele. Ferirei tão-somente o rei;'),(257287,9,10,17,3,'e farei tornar a ti todo o povo, como uma noiva à casa do seu esposo; pois é a vida dum só homem que tu buscas; assim todo o povo estará em paz.'),(257288,9,10,17,4,'E este conselho agradou a Absalão, e a todos os anciãos de Israel.'),(257289,9,10,17,5,'Disse, porém, Absalão: Chamai agora a Husai, o arquita, e ouçamos também o que ele diz.'),(257290,9,10,17,6,'Quando Husai chegou a Absalão, este lhe disse: Desta maneira falou Aitofel; faremos conforme a sua palavra? Se não, fala tu.'),(257291,9,10,17,7,'Então disse Husai a Absalão: O conselho que Aitofel deu esta vez não é bom.'),(257292,9,10,17,8,'Acrescentou Husai: Tu bem sabes que teu pai e os seus homens são valentes, e que estão com o espírito amargurado, como a ursa no campo, roubada dos seus cachorros; além disso teu pai é homem de guerra, e não passará a noite com o povo.'),(257293,9,10,17,9,'Eis que agora está ele escondido nalguma cova, ou em qualquer outro lugar; e será que, caindo alguns no primeiro ataque, todo o que o ouvir dirá: Houve morticínio entre o povo que segue a Absalão.'),(257294,9,10,17,10,'Então até o homem valente, cujo coração é como coração de leão, sem dúvida desmaiará; porque todo o Israel sabe que teu pai é valoroso, e que são valentes os que estão com ele.'),(257295,9,10,17,11,'Eu, porém, aconselho que com toda a pressa se ajunte a ti todo o Israel, desde Dã até Berseba, em multidão como a areia do mar; e que tu em pessoa vás à peleja.'),(257296,9,10,17,12,'Então iremos a ele, em qualquer lugar em que se achar, e desceremos sobre ele, como o orvalho cai sobre a terra; e não ficará dele e de todos os homens que estão com ele nem sequer um só.'),(257297,9,10,17,13,'Se ele, porém, se retirar para alguma cidade, todo o Israel trará cordas àquela cidade, e arrastá-la-emos até o ribeiro, até que não se ache ali nem uma só pedrinha'),(257298,9,10,17,14,'Então Absalão e todos os homens e Israel disseram: Melhor é o conselho de Husai, o arquita, do que o conselho de Aitofel: Porque assim o Senhor o ordenara, para aniquilar o bom conselho de Aitofel, a fim de trazer o mal sobre Absalão.'),(257299,9,10,17,15,'Também disse Husai a Zadoque e a Abiatar, sacerdotes: Assim e assim aconselhou Aitofel a Absalão e aos anciãos de Israel; porém eu aconselhei assim e assim.'),(257300,9,10,17,16,'Agora, pois, mandai apressadamente avisar a Davi, dizendo: Não passes esta noite nos vaus do deserto; mas passa sem falta à outra banda, para que não seja devorado o rei, e todo o povo que com ele está.'),(257301,9,10,17,17,'Ora, Jônatas e Aimaaz estavam esperando junto a En-Rogel; e foi uma criada, e lhes avisou, para que eles fossem e o dissessem ao rei Davi; pois não deviam ser vistos entrando na cidade.'),(257302,9,10,17,18,'Viu-os todavia um moço, e avisou a Absalão. Ambos, porém, partiram apressadamente, e entraram em casa de um homem, em Baurim, o qual tinha no pátio de sua casa um poço, para o qual eles desceram.'),(257303,9,10,17,19,'E a mulher, tomando a tampa, colocou-a sobre a boca do poço, e espalhou grão triturado sobre ela; assim nada se soube.'),(257304,9,10,17,20,'Chegando, pois, os servos de Absalão àquela casa, perguntaram à mulher: Onde estão Aimaaz e Jônatas? Respondeu-lhes a mulher: Já passaram a corrente das águas. E, havendo-os procurado sem os encontrarem, voltaram para Jerusalém.'),(257305,9,10,17,21,'Depois que eles partiram, Aimaaz e Jônatas, saindo do poço, foram e avisaram a Davi; e disseram-lhe: Levantai-vos, e passai depressa as águas, porque assim e assim aconselhou contra vós Aitofel.'),(257306,9,10,17,22,'Então se levantou Davi e todo o povo que com ele estava, e passaram o Jordão; e ao raiar da manhã não faltava nem um só que não o tivesse passado.'),(257307,9,10,17,23,'Vendo, pois, Aitofel que não se havia seguido o seu conselho, albardou o jumento e, partindo, foi para casa, para a sua cidade; e, tendo posto em ordem a sua casa, se enforcou e morreu; e foi sepultado na sepultura de seu pai.'),(257308,9,10,17,24,'Então Davi veio a Maanaim; e Absalão passou o Jordão, ele e todos os homens de Israel com ele.'),(257309,9,10,17,25,'E Absalão colocou Amasa em lugar de Joabe sobre o exército. Ora, Amasa era filho de um homem que se chamava Itra, o jezreelita, o qual entrara a Abigail, filha de Naás e irmã de Zeruia, mãe de Joabe.'),(257310,9,10,17,26,'Israel e Absalão se acamparam na terra de Gileade.'),(257311,9,10,17,27,'Tendo Davi chegado a Maanaim, Sobi, filho de Naás, de Rabá dos filhos de Amom, e Maquir, filho de Amiel, de Lo-Debar, e Barzilai, o gileadita, de Rogelim,'),(257312,9,10,17,28,'tomaram camas, bacias e vasilhas de barro; trigo, cevada, farinha, grão tostado, favas, lentilhas e torradas;'),(257313,9,10,17,29,'mel, manteiga, ovelhas e queijos de vaca, e os trouxeram a Davi e ao povo que com ele estava, para comerem; pois diziam: O povo está faminto, cansado e sedento, no deserto.'),(257314,9,10,18,1,'Então Davi contou o povo que tinha consigo, e pôs sobre ele chefes de mil e chefes de cem.'),(257315,9,10,18,2,'E Davi enviou o exército, um terço sob o mando de Joabe, outro terço sob o mando de Abisai, filho de Zeruia, irmão de Joabe, e outro terço sob o mando de Itai, o giteu. E disse o rei ao povo: Eu também sairei convosco.'),(257316,9,10,18,3,'Mas o povo respondeu: Não sairás; porque se fugirmos, eles não se importarão conosco; nem se importarão conosco ainda que morra metade de nós; porque tu vales por dez mil tais como nós. Melhor será que da cidade nos mandes socorro.'),(257317,9,10,18,4,'Respondeu-lhes o rei: Farei o que vos parecer bem. E o rei se pôs ao lado da porta, e todo o povo saiu em centenas e em milhares.'),(257318,9,10,18,5,'E o rei deu ordem a Joabe, a Abisai e a Itai, dizendo: Tratai brandamente, por amor de mim, o mancebo Absalão. E todo o povo ouviu quando o rei deu ordem a todos os chefes acerca de Absalão.'),(257319,9,10,18,6,'Assim saiu o povo a campo contra Israel; e deu-se a batalha no bosque de Efraim.'),(257320,9,10,18,7,'Ali o povo de Israel foi derrotado pelos servos de Davi; e naquele dia houve ali grande morticínio, de vinte mil homens.'),(257321,9,10,18,8,'Pois a batalha se estendeu sobre a face de toda aquela terra, e o bosque consumiu mais gente naquele dia do que a espada.'),(257322,9,10,18,9,'Por acaso Absalão se encontrou com os servos de Davi; e Absalão ia montado num mulo e, entrando o mulo debaixo dos espessos ramos de um grande carvalho, pegou-se a cabeça de Absalão no carvalho, e ele ficou pendurado entre o céu e a terra; e o mulo que estava debaixo dele passou adiante.'),(257323,9,10,18,10,'Um homem, vendo isso, contou-o a Joabe, dizendo: Eis que vi Absalão pendurado num carvalho.'),(257324,9,10,18,11,'Então disse Joabe ao homem que lho contara: Pois que o viste, por que não o derrubaste logo por terra? E eu te haveria dado dez siclos de prata e um cinto.'),(257325,9,10,18,12,'Respondeu, porém, o homem a Joabe: Ainda que eu pudesse pesar nas minhas mãos mil siclos de prata, não estenderia a mão contra o filho do rei; pois bem ouvimos que o rei deu ordem a ti, e a Abisai, e a Itai, dizendo: Guardai-vos, cada um, de tocar no mancebo Absalão.'),(257326,9,10,18,13,'E se eu tivesse procedido falsamente contra a sua vida, coisa nenhuma se esconderia ao rei, e tu mesmo te oporias a mim:'),(257327,9,10,18,14,'Então disse Joabe: Não posso demorar-me assim contigo aqui. E tomou na mão três dardos, e traspassou com eles o coração de Absalão, estando ele ainda vivo no meio do carvalho.'),(257328,9,10,18,15,'E o cercaram dez mancebos, que levavam as armas de Joabe; e feriram a Absalão, e o mataram.'),(257329,9,10,18,16,'Então tocou Joabe a buzina, e o povo voltou de perseguir a Israel; porque Joabe deteve o povo.'),(257330,9,10,18,17,'E tomaram a Absalão e, lançando-o numa grande cova no bosque, levantaram sobre ele mui grande montão de pedras. E todo o Israel fugiu, cada um para a sua tenda.'),(257331,9,10,18,18,'Ora, Absalão, quando ainda vivia, tinha feito levantar para si a coluna que está no vale do rei; pois dizia: Nenhum filho tenho para conservar a memoria o meu nome. E deu o seu próprio nome àquela coluna, a qual até o dia de hoje se chama o Pilar de Absalão.'),(257332,9,10,18,19,'Então disse Aimaaz, filho de Zadoque: Deixa-me correr, e anunciarei ao rei que o Senhor o vingou a mão e seus inimigos.'),(257333,9,10,18,20,'Mas Joabe lhe disse: Tu não serás hoje o portador das novas; outro dia as levarás, mas hoje não darás a nova, porque é morto o filho do rei.'),(257334,9,10,18,21,'Disse, porém, Joabe ao cuxita: Vai tu, e dize ao rei o que viste. O cuxita se inclinou diante de Joabe, e saiu correndo.'),(257335,9,10,18,22,'Então prosseguiu Aimaaz, filho de Zadoque, e disse a Joabe: Seja o que for, deixa-me também correr após o cuxita. Respondeu Joabe: Para que agora correrias tu, meu filho, pois não receberias recompensa pelas novas?'),(257336,9,10,18,23,'Seja o que for, disse Aimaaz, correrei. Disse-lhe, pois, Joabe: Corre. Então Aimaaz correu pelo caminho da planície, e passou adiante do cuxita.'),(257337,9,10,18,24,'Ora, Davi estava sentado entre as duas portas; e a sentinela subiu ao terraço da porta sobre o muro e, levantando os olhos, viu que um homem chegava correndo só.'),(257338,9,10,18,25,'Gritou, pois, a sentinela, e o disse ao rei. Respondeu o rei: Se vem só, é portador de novas. Vinha, pois, o mensageiro aproximando-se cada vez mais.'),(257339,9,10,18,26,'Então a sentinela viu outro homem que corria, e gritou ao porteiro, e disse: Eis que lá vem outro homem correndo só. Então disse o rei: Também esse traz novas.'),(257340,9,10,18,27,'Disse mais a sentinela: O correr do primeiro parece ser o correr de Aimaaz, filho de Zadoque. Então disse o rei: Este é homem de bem, e virá com boas novas.'),(257341,9,10,18,28,'Gritou, pois, Aimaaz, e disse ao rei: Paz! E inclinou-se ao rei com o rosto em terra, e disse: Bendito seja o Senhor teu Deus, que entregou os homens que levantaram a mão contra o rei meu senhor.'),(257342,9,10,18,29,'Então perguntou o rei: Vai bem o mancebo Absalão? Respondeu Aimaaz: Quando Joabe me mandou a mim, o servo do rei, vi um grande alvoroço; porem não sei o que era.'),(257343,9,10,18,30,'Disse-lhe o rei: Põe-te aqui ao lado. E ele se pôs ao lado, e esperou de pé.'),(257344,9,10,18,31,'Nisso chegou o cuxita, e disse: Novas para o rei meu senhor. Pois que hoje o Senhor te vingou da mão de todos os que se levantaram contra ti.'),(257345,9,10,18,32,'Então perguntou o rei ao cuxita: Vai bem o mancebo Absalão? Respondeu o cuxita: Sejam como aquele mancebo os inimigos do rei meu senhor, e todos os que se levantam contra ti para te fazerem mal.'),(257346,9,10,18,33,'Pelo que o rei ficou muito comovido e, subindo à sala que estava por cima da porta, pôs-se a chorar; e andando, dizia assim: Meu filho Absalão, meu filho, meu filho Absalão! Quem me dera que eu morrera por ti, Absalão, meu filho, meu filho!'),(257347,9,10,19,1,'Disseram a Joabe: Eis que o rei está chorando e se lamentando por Absalão.'),(257348,9,10,19,2,'Então a vitória se tornou naquele dia em tristeza para todo o povo, porque nesse dia o povo ouviu dizer: O rei está muito triste por causa de seu filho.'),(257349,9,10,19,3,'E nesse dia o povo entrou furtivamente na cidade, como o faz quando, envergonhado, foge da peleja.'),(257350,9,10,19,4,'Estava, pois, o rei com o rosto coberto, e clamava em alta voz: Meu filho Absalão, Absalão meu filho, meu filho!'),(257351,9,10,19,5,'Então entrou Joabe na casa onde estava o rei, e disse: Hoje envergonhaste todos os teus servos, que livraram neste dia a tua vida, a vida de teus filhos e filhas, e a vida de tuas mulheres e concubinas,'),(257352,9,10,19,6,'amando aos que te odeiam, e odiando aos que te amam. Porque hoje dás a entender que nada valem para ti nem chefes nem servos; pois agora entendo que se Absalão vivesse, e todos nós hoje fôssemos mortos, ficarias bem contente.'),(257353,9,10,19,7,'Levanta-te, pois, agora; sai e fala ao coração de teus servos. Porque pelo Senhor te juro que, se não saíres, nem um só homem ficará contigo esta noite; e isso te será pior do que todo o mal que tem vindo sobre ti desde a tua mocidade até agora.'),(257354,9,10,19,8,'Pelo que o rei se levantou, e se sentou à porta; e avisaram a todo o povo, dizendo: Eis que o rei está sentado à porta. Então todo o povo veio apresentar-se diante do rei. Ora, Israel havia fugido, cada um para a sua tenda.'),(257355,9,10,19,9,'Entrementes todo o povo, em todas as tribos de Israel, andava altercando entre si, dizendo: O rei nos tirou das mãos de nossos inimigos, e nos livrou das mãos dos filisteus; e agora fugiu da terra por causa de Absalão.'),(257356,9,10,19,10,'Também Absalão, a quem ungimos sobre nós, morreu na peleja. Agora, pois, porque vos calais, e não fazeis voltar o rei?'),(257357,9,10,19,11,'Então o rei Davi mandou dizer a Zadoque e a Abiatar, sacerdotes: Falai aos anciãos de Judá, dizendo: Por que seríeis vós os últimos em tornar a trazer o rei para sua casa? Porque a palavra de todo o Israel tem chegado ao rei, até a sua casa.'),(257358,9,10,19,12,'Vós sois meus irmãos; meus ossos e minha carne sois vós; por que, pois, seríeis os últimos em tornar a trazer o rei?'),(257359,9,10,19,13,'Dizei a Amasa: Porventura não és tu meu osso e minha carne? Assim me faça Deus e outro tanto, se não fores chefe do exército diante de mim para sempre, em lugar de Joabe.'),(257360,9,10,19,14,'Assim moveu ele o coração de todos os homens de Judá, como se fosse o de um só homem; e enviaram ao rei, dizendo: Volta, com todos os teus servos.'),(257361,9,10,19,15,'Então o rei voltou, e chegou até o Jordão; e Judá veio a Gilgal, para encontrar-se com o rei, a fim de fazê-lo passar o Jordão.'),(257362,9,10,19,16,'Ora, apressou-se Simei, filho de Gêra, benjamita, que era de Baurim, e desceu com os homens de Judá a encontrar-se com o rei Davi;'),(257363,9,10,19,17,'e com ele mil homens de Benjamim, como também Ziba, servo da casa de Saul, e seus quinze filhos, e seus vinte servos com ele; desceram apressadamente ao Jordão adiante do rei,'),(257364,9,10,19,18,'atravessando o vau para trazer a casa do rei e para fazer o que aprouvesse a ele. Quando o rei ia passar o Jordão, Simei, filho de Gêra, se prostrou diante dele,'),(257365,9,10,19,19,'e lhe disse: Não me impute meu senhor à minha culpa, e não te lembres do que tão perversamente fez teu servo, no dia em que o rei meu senhor saiu de Jerusalém; não conserve o rei isso no coração.'),(257366,9,10,19,20,'Porque eu, teu servo, deveras confesso que pequei; por isso eis que eu sou o primeiro, de toda a casa de José, a descer ao encontro do rei meu senhor.'),(257367,9,10,19,21,'Respondeu Abisai, filho de Zeruia, dizendo: Não há de ser morto Simei por haver amaldiçoado ao ungido do Senhor?'),(257368,9,10,19,22,'Mas Davi disse: Que tenho eu convosco, filhos de Zeruia, para que hoje me sejais adversários? Será morto alguém hoje em Israel? Pois não sei eu que hoje sou rei sobre Israel?'),(257369,9,10,19,23,'Então disse o rei a Simei: Não morrerás. E o rei lho jurou.'),(257370,9,10,19,24,'Também Mefibosete, filho de Saul, desceu a encontrar-se com o rei, e não cuidara dos pés, nem fizera a barba, nem lavara as suas vestes desde o dia em que o rei saíra até o dia em que voltou em paz.'),(257371,9,10,19,25,'E sucedeu que, vindo ele a Jerusalém a encontrar-se com o rei, este lhe perguntou: Por que não foste comigo, Mefibosete?'),(257372,9,10,19,26,'Respondeu ele: O rei meu senhor, o meu servo me enganou. Porque o teu servo dizia: Albardarei um jumento, para nele montar e ir com o rei; pois o teu servo é coxo.'),(257373,9,10,19,27,'E ele acusou falsamente o teu servo diante do rei meu senhor; porém o rei meu senhor é como um anjo de Deus; faze, pois, o que bem te parecer.'),(257374,9,10,19,28,'Pois toda a casa de meu pai não era senão de homens dignos de morte diante do rei meu senhor; contudo, puseste teu servo entre os que comem à tua mesa. E que direito mais tenho eu de clamar ainda ao rei.'),(257375,9,10,19,29,'Ao que lhe respondeu o rei: Por que falas ainda de teus negócios? Já decidi: Tu e Ziba reparti as terras.'),(257376,9,10,19,30,'Então disse Mefibosete ao rei: Deixe que ele tome tudo, uma vez que o rei meu senhor já voltou em paz à sua casa.'),(257377,9,10,19,31,'Também Barzilai, o gileadita, desceu de Rogelim, e passou com o rei o Jordão, para acompanhá-lo até a outra banda do rio.'),(257378,9,10,19,32,'E era Barzilai mui velho, da idade de oitenta anos; e ele tinha provido o rei de víveres enquanto este se demorara em Maanaim, pois era homem muito rico.'),(257379,9,10,19,33,'Disse, pois, o rei a Barzilai: Passa tu comigo e eu te sustentarei em Jerusalém, em minha companhia.'),(257380,9,10,19,34,'Barzilai, porém, respondeu ao rei: Quantos anos viverei ainda, para que suba com o rei a Jerusalém.'),(257381,9,10,19,35,'Oitenta anos tenho hoje; poderei eu discernir entre e bom e o mau? Poderá o teu servo perceber sabor no que comer e beber? Poderei eu mais ouvir a voz dos cantores e das cantoras? E por que será o teu servo ainda pesado ao rei meu senhor?'),(257382,9,10,19,36,'O teu servo passará com o rei até um pouco além do Jordão. Por que me daria o rei tal recompensa?'),(257383,9,10,19,37,'Deixa voltar o teu servo, para que eu morra na minha cidade, junto à sepultura de meu pai e de minha mãe. Mas eis aí o teu servo Quimã; passe ele com o rei meu senhor, e faze-lhe o que for do teu agrado.'),(257384,9,10,19,38,'Ao que disse o rei: Quimã passará comigo, e eu lhe farei o que te parecer bem, e tudo quanto me pedires te farei.'),(257385,9,10,19,39,'Havendo, pois, todo o povo passado o Jordão, e tendo passado também o rei, beijou o rei a Barzilai, e o abençoou; e este voltou para o seu lugar.'),(257386,9,10,19,40,'Dali passou o rei a Gilgal, e Quimã com ele; e todo o povo de Judá, juntamente com a metade do povo de Israel, conduziu o rei.'),(257387,9,10,19,41,'Então todos os homens de Israel vieram ter com o rei, e lhe disseram: Por que te furtaram nossos irmãos, os homens de Judá, e fizeram passar o Jordão o rei e a sua casa, e todos os seus homens com ele?'),(257388,9,10,19,42,'Responderam todos os homens de Judá aos homens de Israel: Porquanto o rei é nosso parente: Por que vos irais por isso. Acaso temos comido à custa do rei, ou nos deu ele algum presente?'),(257389,9,10,19,43,'Ao que os homens de Israel responderam aos homens de Judá: Dez partes temos no rei; mais temos nós em Davi do que vós. Por que, pois, fizestes pouca conta de nós. Não foi a nossa palavra a primeira, para tornar a trazer o nosso rei? Porém a palavra dos homens de Judá foi mais forte do que a palavra dos homens de Israel.'),(257390,9,10,20,1,'Ora, sucedeu achar-se ali um homem de Belial, cujo nome era Sebá, filho de Bicri, homem de Benjamim, o qual tocou a buzina, e disse: Não temos parte em Davi, nem herança no filho de Jessé; cada um à sua tenda, ó Israel!'),(257391,9,10,20,2,'Então todos os homens de Israel se separaram de Davi, e seguiram a Sebá, filho de Bicri; porém os homens de Judá seguiram ao seu rei desde o Jordão até Jerusalém.'),(257392,9,10,20,3,'Quando Davi chegou à sua casa em Jerusalém, tomou as dez concubinas que deixara para guardarem a casa, e as pôs numa casa, sob guarda, e as sustentava; porém não entrou a elas. Assim estiveram encerradas até o dia da sua morte, vivendo como viúvas.'),(257393,9,10,20,4,'Disse então o rei a Amasa: Convoca-me dentro de três dias os homens de Judá, e apresenta-te aqui.'),(257394,9,10,20,5,'Foi, pois, Amasa para convocar a Judá, porém demorou-se além do tempo que o rei lhe designara.'),(257395,9,10,20,6,'Então disse Davi a Abisai: Mais mal agora nos fará Sebá, filho de Bicri, do que Absalão; toma, pois, tu os servos de teu senhor, e persegue-o, para que ele porventura não ache para si cidades fortificadas, e nos escape à nossa vista.'),(257396,9,10,20,7,'Então saíram atrás dele os homens de Joabe, e os quereteus, e os peleteus, e todos os valentes; saíram de Jerusalém para perseguirem a Sebá, filho de Bicri.'),(257397,9,10,20,8,'Quando chegaram à pedra grande que está junto a Gibeão, Amasa lhes veio ao encontro. Estava Joabe cingido do seu traje de guerra que vestira, e sobre ele um cinto com a espada presa aos seus lombos, na sua bainha; e, adiantando-se ele, a espada caiu da bainha.'),(257398,9,10,20,9,'E disse Joabe a Amasa: Vais bem, meu irmão? E Joabe, com a mão direita, pegou da barba de Amasa, para o beijar.'),(257399,9,10,20,10,'Amasa, porém, não reparou na espada que está na mão de Joabe; de sorte que este o feriu com ela no ventre, derramando-lhe por terra as entranhas, sem feri-lo segunda vez; e ele morreu. Então Joabe e Abisai, seu irmão, perseguiram a Sebá, filho de Bicri.'),(257400,9,10,20,11,'Mas um homem dentre os servos de Joabe ficou junto a Amasa, e dizia: Quem favorece a Joabe, e quem é por Davi, siga a Joabe.'),(257401,9,10,20,12,'E Amasa se revolvia no seu sangue no meio do caminho. E aquele homem, vendo que todo o povo parava, removeu Amasa do caminho para o campo, e lançou sobre ele um manto, porque viu que todo aquele que chegava ao pé dele parava.'),(257402,9,10,20,13,'Mas removido Amasa do caminho, todos os homens seguiram a Joabe, para perseguirem a Sebá, filho de Bicri.'),(257403,9,10,20,14,'Então Sebá passou por todas as tribos de Israel até Abel e Bete-Maacá; e todos os beritas, ajuntando-se, também o seguiram.'),(257404,9,10,20,15,'Vieram, pois, e cercaram a Sebá em Abel de Bete-Maacá; e levantaram contra a cidade um montão, que se elevou defronte do muro; e todo o povo que estava com Joabe batia o muro para derrubá-lo.'),(257405,9,10,20,16,'Então uma mulher sábia gritou de dentro da cidade: Ouvi! Ouvi! Dizei a Joabe: Chega-te cá, para que eu te fale.'),(257406,9,10,20,17,'Ele, pois, se chegou perto dela; e a mulher perguntou: Tu és Joabe? Respondeu ele: Sou. Ela lhe disse: Ouve as palavras de tua serva. Disse ele: Estou ouvindo.'),(257407,9,10,20,18,'Então falou ela, dizendo: Antigamente costumava-se dizer: Que se peça conselho em Abel; e era assim que se punha termo às questões.'),(257408,9,10,20,19,'Eu sou uma das pacíficas e das fiéis em Israel; e tu procuras destruir uma cidade que é mãe em Israel; por que, pois, devorarias a herança do Senhor?'),(257409,9,10,20,20,'Então respondeu Joabe, e disse: Longe, longe de mim que eu tal faça, que eu devore ou arruíne!'),(257410,9,10,20,21,'A coisa não é assim; porém um só homem da região montanhosa de Efraim, cujo nome é Sebá, filho de Bicri, levantou a mão contra o rei, contra Davi; entregai-me só este, e retirar-me-ei da cidade. E disse a mulher a Joabe: Eis que te será lançada a sua cabeça pelo muro.'),(257411,9,10,20,22,'A mulher, na sua sabedoria, foi ter com todo o povo; e cortaram a cabeça de Sebá, filho de Bicri, e a lançaram a Joabe. Este, pois, tocou a buzina, e eles se retiraram da cidade, cada um para sua tenda. E Joabe voltou a Jerusalém, ao rei.'),(257412,9,10,20,23,'Ora, Joabe estava sobre todo o exército de Israel; e Benaías, filho de Jeoiada, sobre os quereteus e os peleteus;'),(257413,9,10,20,24,'e Adorão sobre a gente de trabalhos forçados; Jeosafá, filho de Ailude, era cronista;'),(257414,9,10,20,25,'Seva era escrivão; Zadoque e Abiatar, sacerdotes;'),(257415,9,10,20,26,'e Ira, o jairita, era o oficial-mor de Davi.'),(257416,9,10,21,1,'Nos dias de Davi houve uma fome de três anos consecutivos; pelo que Davi consultou ao Senhor; e o Senhor lhe disse: E por causa de Saul e da sua casa sanguinária, porque matou os gibeonitas.'),(257417,9,10,21,2,'Então o rei chamou os gibeonitas e falou com eles (ora, os gibeonitas não eram dos filhos de Israel, mas do restante dos amorreus; e os filhos de Israel tinham feito pacto com eles; porém Saul, no seu zelo pelos filhos de Israel e de Judá, procurou feri-los);'),(257418,9,10,21,3,'perguntou, pois, Davi aos gibeonitas: Que quereis que eu vos faça? E como hei de fazer expiação, para que abençoeis a herança do Senhor?'),(257419,9,10,21,4,'Então os gibeonitas lhe disseram: Não é por prata nem ouro que temos questão com Saul e com a sua casa; nem tampouco cabe a nós matar pessoa alguma em Israel. Disse-lhes Davi: Que quereis que vos faça?'),(257420,9,10,21,5,'Responderam ao rei: Quanto ao homem que nos consumia, e procurava destruir-nos, de modo que não pudéssemos subsistir em termo algum de Israel,'),(257421,9,10,21,6,'de seus filhos se nos deem sete homens, para que os enforquemos ao Senhor em Gibeá de Saul, o eleito do Senhor. E o rei disse: Eu os darei.'),(257422,9,10,21,7,'O rei, porém, poupou a Mefibosete, filho de Jônatas, filho de Saul, por causa do juramento do Senhor que entre eles houvera, isto é, entre Davi e Jônatas, filho de Saul.'),(257423,9,10,21,8,'Mas o rei tomou os dois filhos de Rizpa, filha de Aías, que ela tivera de Saul, a saber, a Armoni e a Mefibosete, como também os cinco filhos de Merabe, filha de Saul, que ela tivera de Adriel, filho de Barzilai, meolatita,'),(257424,9,10,21,9,'e os entregou na mão dos gibeonitas, os quais os enforcaram no monte, perante o Senhor; e os sete caíram todos juntos. Foi nos primeiros dias da sega que foram mortos, no princípio a sega da cevada.'),(257425,9,10,21,10,'Então Rizpa, filha de Aías, tomando um pano de cilício, estendeu-o para si sobre uma pedra e, desde o princípio da sega até que a água caiu do céu sobre os corpos, não deixou que se aproximassem deles as aves do céu de dia, nem os animais do campo de noite:'),(257426,9,10,21,11,'Quando foi anunciado a Davi o que fizera Rizpa, filha de Aías, concubina de Saul,'),(257427,9,10,21,12,'ele foi e tomou os ossos de Saul e os de Jônatas seu filho, aos homens de Jabes-Gileade, que os haviam furtado da praça de Bete-Sã, onde os filisteus os tinham pendurado quando mataram a Saul em Gilboa;'),(257428,9,10,21,13,'e trouxe dali os ossos de Saul e os de Jônatas seu filho; e ajuntaram a eles também os ossos dos enforcados.'),(257429,9,10,21,14,'Enterraram os ossos de Saul e de Jônatas seu filho, na terra de Benjamim, em Zela, na sepultura de Quis, seu pai; e fizeram tudo o que o rei ordenara. Depois disto Deus se aplacou para com a terra.'),(257430,9,10,21,15,'De novo tiveram os filisteus uma guerra contra Israel. E desceu Davi, e com ele os seus servos; e tanto pelejara contra os filisteus, que Davi se cansou.'),(257431,9,10,21,16,'E Isbi-Benobe, que era dos filhos do gigante, cuja lança tinha o peso de trezentos, siclos de bronze, e que cingia uma espada nova, intentou matar Davi.'),(257432,9,10,21,17,'Porém, Abisai, filho de Zeruia, o socorreu; e, ferindo ao filisteu, o matou. Então os homens de Davi lhe juraram, dizendo: Nunca mais sairás conosco à batalha, para que não apagues a lâmpada de Israel.'),(257433,9,10,21,18,'Aconteceu depois disto que houve em Gobe ainda outra peleja contra os filisteus; então Sibecai, o husatita, matou Safe, que era dos filhos do gigante.'),(257434,9,10,21,19,'Houve mais outra peleja contra os filisteus em Gobe; e El-Hanã, filho de Jaaré-Oregim, o belemita, matou Golias, o giteu, de cuja lança a haste era como órgão de tecelão.'),(257435,9,10,21,20,'Houve ainda também outra peleja em Gate, onde estava um homem de alta estatura, que tinha seis dedos em cada mão, e seis em cada pé, vinte e quatro por todos; também este era descendente do gigante.'),(257436,9,10,21,21,'Tendo ele desafiado a Israel, Jônatas, filho de Simei, irmão de Davi, o matou.'),(257437,9,10,21,22,'Estes quatro nasceram ao gigante em Gate; e caíram pela mão de Davi e pela mão de seus servos.'),(257438,9,10,22,1,'Davi dirigiu ao Senhor as palavras deste cântico, no dia em que o Senhor o livrou das mãos de todos os seus inimigos e das mãos de Saul, dizendo:'),(257439,9,10,22,2,'O Senhor é o meu rochedo, a minha fortaleza e o meu libertador.'),(257440,9,10,22,3,'É meu Deus, a minha rocha, nele confiarei; é o meu escudo, e a força da minha salvação, o meu alto retiro, e o meu refúgio. O meu Salvador; da violência tu me livras.'),(257441,9,10,22,4,'Ao Senhor invocarei, pois é digno de louvor; assim serei salvo dos meus inimigos.'),(257442,9,10,22,5,'Quando as ondas da morte me cercaram, as torrentes de ímpios me atemorizaram.'),(257443,9,10,22,6,'As cordas da cova me cercaram, laços de morte me envolveram.'),(257444,9,10,22,7,'Na minha angústia invoquei ao Senhor; sim, a meu Deus clamei; do seu templo ouviu ele a minha voz, e o meu clamor chegou aos seus ouvidos.'),(257445,9,10,22,8,'Então se abalou e tremeu a terra, os fundamentos dos céus se moveram; abalaram-se porque ele se irou.'),(257446,9,10,22,9,'Das suas narinas subiu fumaça, e da sua boca um fogo devorador, que pôs carvões em chamas.'),(257447,9,10,22,10,'Ele abaixou os céus, e desceu; e havia escuridão debaixo dos seus pés.'),(257448,9,10,22,11,'Montou num querubim, e voou; apareceu sobre as asas do vento.'),(257449,9,10,22,12,'E por tendas pôs trevas ao redor de si, ajuntamento de águas, espessas nuvens do céu.'),(257450,9,10,22,13,'Pelo resplendor da sua presença acenderam-se brasas de fogo.'),(257451,9,10,22,14,'Do céu trovejou o Senhor, o Altíssimo fez soar a sua vóz.'),(257452,9,10,22,15,'Disparou flechas, e os dissipou; raios, e os desbaratou.'),(257453,9,10,22,16,'Então apareceram as profundezas do mar; os fundamentos do mundo se descobriram, pela repreensão do Senhor, pelo assopro do vento das suas narinas.'),(257454,9,10,22,17,'Estendeu do alto a sua mão e tomou-me; tirou-me das muitas águas.'),(257455,9,10,22,18,'Livrou-me do meu possante inimigo, e daqueles que me odiavam; porque eram fortes demais para mim.'),(257456,9,10,22,19,'Encontraram-me no dia da minha calamidade, porém o Senhor se fez o meu esteio.'),(257457,9,10,22,20,'Conduziu-me para um lugar espaçoso; livrou-me, porque tinha prazer em mim.'),(257458,9,10,22,21,'Recompensou-me o Senhor conforme a minha justiça; conforme a pureza e minhas mãos me retribuiu.'),(257459,9,10,22,22,'Porque guardei os caminhos do Senhor, e não me apartei impiamente do meu Deus.'),(257460,9,10,22,23,'Pois todos os seus preceitos estavam diante de mim, e dos seus estatutos não me desviei.'),(257461,9,10,22,24,'Fui perfeito para com ele, e guardei-me da minha iniquidade.'),(257462,9,10,22,25,'Por isso me retribuiu o Senhor conforme a minha justiça, conforme a minha pureza diante dos meus olhos.'),(257463,9,10,22,26,'Para com o benigno te mostras benigno; para com o perfeito te mostras perfeito,'),(257464,9,10,22,27,'para com o puro te mostras puro, mas para com o perverso te mostras avesso.'),(257465,9,10,22,28,'Livrarás o povo que se humilha, mas teus olhos são contra os altivos, e tu os abaterás.'),(257466,9,10,22,29,'Porque tu, Senhor, és a minha candeia; e o Senhor alumiará as minhas trevas.'),(257467,9,10,22,30,'Pois contigo passarei pelo meio dum esquadrão; com o meu Deus transporei um muro.'),(257468,9,10,22,31,'Quanto a Deus, o seu caminho é perfeito, e a palavra do Senhor é fiel; é ele o escudo de todos os que nele se refugiam.'),(257469,9,10,22,32,'Pois quem é Deus, senão o Senhor? E quem é rocha, senão o nosso Deus?'),(257470,9,10,22,33,'Deus é a minha grande fortaleza; e ele torna perfeito o meu caminho.'),(257471,9,10,22,34,'Faz ele os meus pés como os das gazelas, e me põe sobre as minhas alturas.'),(257472,9,10,22,35,'Ele instrui as minhas mãos para a peleja, de modo que os meus braços podem entesar um arco de bronze.'),(257473,9,10,22,36,'Também me deste o escudo da tua salvação, e tua brandura me engrandece.'),(257474,9,10,22,37,'Alargaste os meus passos debaixo de mim, e não vacilaram os meus artelhos.'),(257475,9,10,22,38,'Persegui os meus inimigos e os destruí, e nunca voltei atrás sem que os consumisse.'),(257476,9,10,22,39,'Eu os consumi, e os atravessei, de modo que nunca mais se levantaram; sim, cairam debaixo dos meus pés.'),(257477,9,10,22,40,'Pois tu me cingiste de força para a peleja; prostraste debaixo de mim os que se levantaram contra mim.'),(257478,9,10,22,41,'Fizeste que me voltassem as costas os meus inimigos, aqueles que me odiavam, para que eu os destruísse.'),(257479,9,10,22,42,'Olharam ao redor, mas não houve quem os salvasse; clamaram ao Senhor, mas ele não lhes respondeu.'),(257480,9,10,22,43,'Então os moí como o pó da terra; como a lama das ruas os trilhei e dissipei.'),(257481,9,10,22,44,'Também me livraste das contendas do meu povo; guardaste-me para ser o cabeça das nações; um povo que eu não conhecia me serviu.'),(257482,9,10,22,45,'Estrangeiros, com adulação, se submeteram a mim; ao ouvirem de mim, me obedeceram.'),(257483,9,10,22,46,'Os estrangeiros desfaleceram e, tremendo, sairam dos seus esconderijos.'),(257484,9,10,22,47,'O Senhor vive; bendita seja a minha rocha, e exaltado seja Deus, a rocha da minha salvação,'),(257485,9,10,22,48,'o Deus que me deu vingança, e sujeitou povos debaixo de mim,'),(257486,9,10,22,49,'e me tirou dentre os meus inimigos; porque tu me exaltaste sobre os meus adversarios; tu me livraste do homem violento.'),(257487,9,10,22,50,'Por isso, ó Senhor, louvar-te-ei entre as nações, e entoarei louvores ao teu nome.'),(257488,9,10,22,51,'Ele dá grande livramento a seu rei, e usa de benignidade para com o seu ungido, para com Davi e a sua descendência para sempre.'),(257489,9,10,23,1,'São estas as últimas palavras de Davi: Diz Davi, filho de Jessé, diz a homem que foi exaltado, o ungido do Deus de Jacó, o suave salmista de Israel.'),(257490,9,10,23,2,'O Espírito do Senhor fala por mim, e a sua palavra está na minha língua.'),(257491,9,10,23,3,'Falou o Deus de Israel, a Rocha de Israel me disse: Quando um justo governa sobre os homens, quando governa no temor de Deus,'),(257492,9,10,23,4,'será como a luz da manhã ao sair do sol, da manhã sem nuvens, quando, depois da chuva, pelo resplendor do sol, a erva brota da terra.'),(257493,9,10,23,5,'Pois não é assim a minha casa para com Deus? Porque estabeleceu comigo um pacto eterno, em tudo bem ordenado e seguro; pois não fará ele prosperar toda a minha salvação e todo o meu desejo?'),(257494,9,10,23,6,'Porém os ímpios todos serão como os espinhos, que se lançam fora, porque não se pode tocar neles;'),(257495,9,10,23,7,'mas qualquer que os tocar se armará de ferro e da haste de uma lança; e a fogo serão totalmente queimados no mesmo lugar.'),(257496,9,10,23,8,'São estes os nomes dos valentes de Davi: Josebe-Bassebete, o taquemonita; era este principal dos três; foi ele que, com a lança, matou oitocentos de uma vez.'),(257497,9,10,23,9,'Depois dele Eleazar, filho de Dodó, filho de Aoí, um dos três valentes que estavam com Davi, quando desafiaram os filisteus que se haviam reunido para a peleja, enquanto os homens de Israel se retiravam.'),(257498,9,10,23,10,'Este se levantou, e feriu os filisteus, até lhe cansar a mão e ficar pegada à espada; e naquele dia o Senhor operou um grande livramento; e o povo voltou para junto de Eleazar, somente para tomar o despojo.'),(257499,9,10,23,11,'Depois dele era Samá, filho de Agé, o hararita. Os filisteus se haviam ajuntado em Leí, onde havia um terreno cheio de lentilhas; e o povo fugiu de diante dos filisteus.'),(257500,9,10,23,12,'Samá, porém, pondo-se no meio daquele terreno, defendeu-o e matou os filisteus, e o Senhor efetuou um grande livramento.'),(257501,9,10,23,13,'Também três dos trinta cabeças desceram, no tempo da sega, e foram ter com Davi, à caverna de Adulão; e a tropa dos filisteus acampara no vale de Refaim.'),(257502,9,10,23,14,'Davi estava então no lugar forte, e a guarnição dos filisteus estava em Belém.'),(257503,9,10,23,15,'E Davi, com saudade, exclamou: Quem me dera beber da água da cisterna que está junto a porta de Belém!'),(257504,9,10,23,16,'Então aqueles três valentes romperam pelo arraial dos filisteus, tiraram água da cisterna que está junto a porta de Belém, e a trouxeram a Davi; porém ele não quis bebê-la, mas derramou-a perante o Senhor;'),(257505,9,10,23,17,'e disse: Longe de mim, ó Senhor, que eu tal faça! Beberia eu o sangue dos homens que foram com risco das suas vidas? De maneira que não a quis beber. Isto fizeram aqueles três valentes.'),(257506,9,10,23,18,'Ora, Abisai, irmão de Joabe, filho de Zeruia, era chefe dos trinta; e este alçou a sua lança contra trezentos, e os matou, e tinha nome entre os três.'),(257507,9,10,23,19,'Porventura não era este o mais nobre dentre os trinta? Portanto se tornou o chefe deles; porém aos primeiros três não chegou.'),(257508,9,10,23,20,'Também Benaías, filho de Jeoiada, filho dum homem de Cabzeel, valoroso e de grandes feitos, matou os dois filhos de Ariel de Moabe; depois desceu, e matou um leão dentro duma cova, no tempo da neve.'),(257509,9,10,23,21,'Matou também um egípcio, homem de temível aspecto; tinha este uma lança na mão, mas Benaías desceu a ele com um cajado, arrancou-lhe da mão a lança, e com ela o matou.'),(257510,9,10,23,22,'Estas coisas fez Benaías, filho de Jeoiada, pelo que teve nome entre os três valentes.'),(257511,9,10,23,23,'Dentre os trinta ele era o mais afamado, porém aos três primeiros não chegou. Mas Davi o pôs sobre os seus guardas.'),(257512,9,10,23,24,'Asael, irmão de Joabe, era um dos trinta; El-Hanã, filho de Dodó, de Belém;'),(257513,9,10,23,25,'Samá, o harodita; Elica, o harodita;'),(257514,9,10,23,26,'Jelez, o paltita; Ira, filho de Iques, o tecoíta;'),(257515,9,10,23,27,'Abiezer, o anatotita; Mebunai, o husatita;'),(257516,9,10,23,28,'Zalmom, o aoíta; Maarai, o netofatita;'),(257517,9,10,23,29,'Helebe, filho de Baaná, o netofatita; Itai, filho de Ribai, de Gibeá dos filhos de Benjamim;'),(257518,9,10,23,30,'Benaías, o piratonita; Hidai, das torrentes de Gaás;'),(257519,9,10,23,31,'Abi-Albom, o arbatita; Azmavete, o barumita;'),(257520,9,10,23,32,'Eliabá, o saalbonita; Bene-Jásen; e Jônatas;'),(257521,9,10,23,33,'Samá, o hararita; Aião, filho de Sarar, o hararita;'),(257522,9,10,23,34,'Elifelete, filho de Acasbai, filho do maacatita; Eliã, filho de Aitofel, o gilonita;'),(257523,9,10,23,35,'Hezrai, o carmelita; Paarai, o arbita;'),(257524,9,10,23,36,'Igal, filho de Natã, de Zobá; Bani, o gadita;'),(257525,9,10,23,37,'Zeleque, o amonita; Naarai, o beerotita, o que trazia as armas de Joabe, filho de Zeruia;'),(257526,9,10,23,38,'Ira, o itrita; Garebe, o itrita;'),(257527,9,10,23,39,'Urias, o heteu; trinta e sete ao todo.'),(257528,9,10,24,1,'A ira do Senhor tornou a acender-se contra Israel, e o Senhor incitou a Davi contra eles, dizendo: Vai, numera a Israel e a Judá.'),(257529,9,10,24,2,'Disse, pois, o rei a Joabe, chefe do exército, que estava com ele: Percorre todas as tribos de Israel, desde Dã até Berseba, e numera o povo, para que eu saiba o seu número.'),(257530,9,10,24,3,'Então disse Joabe ao rei: Ora, multiplique o Senhor teu Deus a este povo cem vezes tanto quanto agora é, e os olhos do rei meu senhor o vejam. Mas por que tem prazer nisto o rei meu senhor;'),(257531,9,10,24,4,'Todavia a palavra do rei prevaleceu contra Joabe, e contra os chefes do exército; Joabe, pois, saiu com os chefes do exército da presença do rei para numerar o povo de Israel.'),(257532,9,10,24,5,'Tendo eles passado o Jordão, acamparam-se em Aroer, à direita da cidade que está no meio do vale de Gade e na direção de Jazer;'),(257533,9,10,24,6,'em seguida foram a Gileade, e a terra de Tatim-Hódsi; dali foram a Da-Jaã, e ao redor até Sidom;'),(257534,9,10,24,7,'depois foram à fortaleza de Tiro, e a todas as cidades dos heveus e dos cananeus; e saíram para a banda do sul de Judá, em Berseba.'),(257535,9,10,24,8,'Assim, tendo percorrido todo o país, voltaram a Jerusalém, ao cabo de nove meses e vinte dias.'),(257536,9,10,24,9,'Joabe, pois, deu ao rei o resultado da numeração do povo. E havia em Israel oitocentos mil homens valorosos, que arrancavam da espada; e os homens de Judá eram quinhentos mil.'),(257537,9,10,24,10,'Mas o coração de Davi o acusou depois de haver ele numerado o povo; e disse Davi ao Senhor: Muito pequei no que fiz; porém agora, ó Senhor, rogo-te que perdoes a iniquidade do teu servo, porque tenho procedido mui nesciamente.'),(257538,9,10,24,11,'Quando, pois, Davi se levantou pela manhã, veio a palavra do Senhor ao profeta Gade, vidente de Davi, dizendo:'),(257539,9,10,24,12,'Vai, e dize a Davi: Assim diz o Senhor: Três coisas te ofereço; escolhe qual delas queres que eu te faça.'),(257540,9,10,24,13,'Veio, pois, Gade a Davi, e fez-lho saber dizendo-lhe: Queres que te venham sete anos de fome na tua terra; ou que por três meses fujas diante de teus inimigos, enquanto estes te perseguirem; ou que por três dias haja peste na tua terra? Delibera agora, e vê que resposta hei de dar àquele que me enviou.'),(257541,9,10,24,14,'Respondeu Davi a Gade: Estou em grande angústia; porém caiamos nas mãos do Senhor, porque muitas são as suas misericórdias; mas nas mãos dos homens não caia eu.'),(257542,9,10,24,15,'Então enviou o Senhor a peste sobre Israel, desde a manhã até o tempo determinado; e morreram do povo, desde Dã até Berseba, setenta mil homens.'),(257543,9,10,24,16,'Ora, quando o anjo estendeu a mão sobre Jerusalém, para a destruir, o Senhor se arrependeu daquele mal; e disse ao anjo que fazia a destruição entre o povo: Basta; retira agora a tua mão. E o anjo do Senhor estava junto à eira de Araúna, o jebuseu.'),(257544,9,10,24,17,'E, vendo Davi ao anjo que feria o povo, falou ao Senhor, dizendo: Eis que eu pequei, e procedi iniquamente; porém estas ovelhas, que fizeram? Seja, pois, a tua mão contra mim, e contra a casa de meu pai.'),(257545,9,10,24,18,'Naquele mesmo dia veio Gade a Davi, e lhe disse: Sobe, levanta ao Senhor um altar na eira de Araúna, o jebuseu:'),(257546,9,10,24,19,'Subiu, pois, Davi, conforme a palavra de Gade, como o Senhor havia ordenado.'),(257547,9,10,24,20,'E olhando Araúna, viu que vinham ter com ele o rei e os seus servos; saiu, pois, e inclinou-se diante do rei com o rosto em terra.'),(257548,9,10,24,21,'Perguntou Araúna: Por que vem o rei meu senhor ao seu servo? Respondeu Davi: Para comprar de ti a eira, a fim de edificar nela um altar ao Senhor, para que a praga cesse de sobre o povo.'),(257549,9,10,24,22,'Então disse Araúna a Davi: Tome e ofereça o rei meu senhor o que bem lhe parecer; eis aí os bois para o holocausto, e os trilhos e os aparelhos dos bois para lenha.'),(257550,9,10,24,23,'Tudo isto, ó rei, Araúna te oferece. Disse mais Araúna ao rei: O Senhor teu Deus tome prazer em ti.'),(257551,9,10,24,24,'Mas o rei disse a Araúna: Não! Antes to comprarei pelo seu valor, porque não oferecerei ao Senhor meu Deus holocaustos que não me custem nada. Comprou, pois, Davi a eira e os bois por cinquenta siclos de prata.'),(257552,9,10,24,25,'E edificou ali um altar ao Senhor, e ofereceu holocaustos e ofertas pacíficas. Assim o Senhor se tornou propício para com a terra, e cessou aquela praga de sobre Israel.'),(257553,9,11,1,1,'Ora, o rei Davi era já velho, de idade mui avançada; e por mais que o cobrissem de roupas não se aquecia.'),(257554,9,11,1,2,'Disseram-lhe, pois, os seus servos: Busque-se para o rei meu senhor uma jovem donzela, que esteja perante o rei, e tenha cuidado dele; e durma no seu seio, para que o rei meu senhor se aqueça.'),(257555,9,11,1,3,'Assim buscaram por todos os termos de Israel uma jovem formosa; e acharam Abisague, a sunamita, e a trouxeram ao rei.'),(257556,9,11,1,4,'Era a jovem sobremaneira formosa; e cuidava do rei, e o servia; porém o rei não a conheceu.'),(257557,9,11,1,5,'Então Adonias, filho de Hagite, se exaltou e disse: Eu reinarei. E preparou para si carros e cavaleiros, e cinquenta homens que corressem adiante dele.'),(257558,9,11,1,6,'Ora, nunca seu pai o tinha contrariado, dizendo: Por que fizeste assim? Além disso, era ele muito formoso de parecer; e era mais moço do que Absalão.'),(257559,9,11,1,7,'E teve entendimento com Joabe, filho de Zeruia, e com o sacerdote Abiatar, os quais aderiram a ele e o ajudavam.'),(257560,9,11,1,8,'Mas Zadoque, o sacerdote, e Benaías, filho de Jeoiada, e Natã, o profeta, e Simei, e Rei, e os valentes que Davi tinha, não eram por Adonias.'),(257561,9,11,1,9,'Adonias matou ovelhas, bois e animais cevados, junto à pedra de Zoelete, que está perto de En-Rogel; e convidou a todos os seus irmãos, os filhos do rei, e a todos os homens de Judá, servos do rei;'),(257562,9,11,1,10,'porém a Natã, o profeta, e a Benaías, e aos valentes, e a Salomão, seu irmão, não os convidou.'),(257563,9,11,1,11,'Então falou Natã a Bate-Seba, mãe de Salomão, dizendo: Não ouviste que Adonias, filho de Hagite, reina? E que nosso senhor Davi não o sabe?'),(257564,9,11,1,12,'Vem, pois, agora e deixa-me dar-te um conselho, para que salves a tua vida, e a de teu filho Salomão.'),(257565,9,11,1,13,'Vai à presença do rei Davi, e dize-lhe: Não juraste, ó rei meu senhor, à tua serva, dizendo: Certamente teu filho Salomão reinará depois de mim, e se assentará no meu trono? Por que, pois, reina Adonias?'),(257566,9,11,1,14,'Eis que, estando tu ainda a falar com o rei, eu também entrarei depois de ti, e confirmarei as tuas palavras.'),(257567,9,11,1,15,'Foi, pois, Bate-Seba à presença do rei na sua câmara. Ele era mui velho; e Abisague, a sunamita, o servia.'),(257568,9,11,1,16,'Bate-Seba inclinou a cabeça, e se prostrou perante o rei. Então o rei lhe perguntou: Que queres?'),(257569,9,11,1,17,'Respondeu-lhe ela: Senhor meu, tu juraste à tua serva pelo Senhor teu Deus, dizendo: Salomão, teu filho, reinará depois de mim, e se assentará no meu trono.'),(257570,9,11,1,18,'E agora eis que Adonias reina; e tu, ó rei meu senhor, não o sabes.'),(257571,9,11,1,19,'Ele matou bois, animais cevados e ovelhas em abundância, e convidou a todos os filhos do rei, e a Abiatar, o sacerdote, e a Joabe, general do exército; mas a teu servo Salomão não o convidou.'),(257572,9,11,1,20,'Mas, ó rei meu senhor, os olhos de todo o Israel estão sobre ti, para que lhes declares quem há de assentar-se no teu trono depois de ti.'),(257573,9,11,1,21,'Doutro modo sucederá que, quando o rei meu senhor dormir com seus pais, eu e Salomão meu filho seremos tidos por ofensores.'),(257574,9,11,1,22,'Enquanto ela ainda falava com o rei, eis que chegou o profeta Natã.'),(257575,9,11,1,23,'E o fizeram saber ao rei, dizendo: Eis aí está o profeta Natã. Entrou Natã à presença do rei, inclinou-se perante ele com o rosto em terra,'),(257576,9,11,1,24,'e disse: Ó rei meu senhor, acaso disseste: Adonias reinará depois de mim, e se assentará no meu trono?'),(257577,9,11,1,25,'Pois ele hoje desceu, e matou bois, animais cevados e ovelhas em abundância, e convidou a todos os filhos do rei, e aos chefes do exército, e ao sacerdote Abiatar; e eis que comem e bebem perante ele, e dizem: Viva o rei Adonias!'),(257578,9,11,1,26,'Porém a mim teu servo, e ao sacerdote Zadoque, e a Benaías, filho de Jeoiada, e ao teu servo Salomão, não convidou.'),(257579,9,11,1,27,'Foi feito isso da parte do rei meu senhor? E não fizeste saber a teu servo quem havia de assentar-se no teu trono depois de ti?'),(257580,9,11,1,28,'Respondeu o rei Davi: Chamai-me a Bate-Seba. E ela entrou à presença do rei, e ficou de pé diante dele.'),(257581,9,11,1,29,'Então o rei jurou, dizendo: Vive o Senhor, o qual remiu a minha alma de toda a angústia,'),(257582,9,11,1,30,'que, assim como te jurei pelo Senhor Deus de Israel, dizendo: Teu filho Salomão há de reinar depois de mim, e ele se assentará no meu trono, em meu lugar; assim mesmo o cumprirei hoje.'),(257583,9,11,1,31,'Então Bate-Seba, inclinando-se com o rosto em terra perante o rei, fez-lhe reverência e disse: Viva para sempre o rei Davi meu senhor!'),(257584,9,11,1,32,'Depois disse o rei Davi: Chamai-me a Zadoque, o sacerdote, e a Natã, o profeta, e a Benaías, filho de Jeoiada. E estes entraram à presença do rei.'),(257585,9,11,1,33,'E o rei lhes disse: Tomai convosco os servos de vosso senhor, fazei montar meu filho Salomão na minha mula, e levai-o a Giom.'),(257586,9,11,1,34,'E Zadoque, o sacerdote, com Natã, o profeta, ali o ungirão rei sobre Israel. E tocareis a trombeta, e direis: Viva o rei Salomão!'),(257587,9,11,1,35,'Então subireis após ele, e ele virá e se assentará no meu trono; pois reinará em meu lugar, porquanto o tenho designado para ser príncipe sobre Israel e sobre Judá.'),(257588,9,11,1,36,'Ao que Benaías, filho de Jeoiada, respondeu ao rei, dizendo: Amém; assim o diga também o Senhor Deus do rei meu senhor.'),(257589,9,11,1,37,'Como o Senhor foi com o rei meu senhor, assim seja ele com Salomão, e faça que o seu trono seja maior do que o trono do rei Davi meu senhor.'),(257590,9,11,1,38,'Pelo que desceram Zadoque, o sacerdote, e Natã, o profeta, e Benaías, filho de Jeoiada, e os quereteus, e os peleteus, e fizeram montar Salomão na mula que era do rei Davi, e o levaram a Giom.'),(257591,9,11,1,39,'Então Zadoque, o sacerdote, tomou do tabernáculo o vaso do azeite e ungiu a Salomão. Então tocaram a trombeta, e todo o povo disse: Viva o rei Salomão!'),(257592,9,11,1,40,'E todo o povo subiu após ele, tocando flauta e alegrando-se sobremaneira, de modo que a terra retiniu com o seu clamor.'),(257593,9,11,1,41,'Adonias e todos os convidados que estavam com ele o ouviram, ao acabarem de comer. E ouvindo Joabe o soar das trombetas, disse: Que quer dizer este alvoroço na cidade?'),(257594,9,11,1,42,'Ele ainda estava falando, quando chegou Jônatas, filho de Abiatar, o sacerdote; e disse Adonias: Entra, porque és homem de bem, e trazes boas novas.'),(257595,9,11,1,43,'Respondeu Jônatas a Adonias: Deveras! O rei Davi, nosso senhor, constituiu rei a Salomão.'),(257596,9,11,1,44,'E o rei enviou com ele Zadoque, o sacerdote, e Natã, o profeta, e Benaías, filho de Jeoiada, os quereteus e os peleteus; e eles o fizeram montar na mula do rei.'),(257597,9,11,1,45,'E Zadoque, o sacerdote, e Natã, o profeta, ungiram-no rei em Giom; e dali subiram cheios de alegria, e a cidade está alvoroçada. Este é o clamor que ouvistes.'),(257598,9,11,1,46,'E Salomão já está assentado no trono do reino.'),(257599,9,11,1,47,'Além disso os servos do rei vieram abençoar o nosso senhor, o rei Davi, dizendo: Faça teu Deus o nome de Salomão mais célebre do que o teu nome, e faça o seu trono maior do que o teu trono. E o rei se inclinou no leito.'),(257600,9,11,1,48,'Também assim falou o rei: Bendito o Senhor Deus de Israel, que hoje tem dado quem se assente no meu trono, e que os meus olhos o vissem.'),(257601,9,11,1,49,'Então, tomados de pavor, levantaram-se todos os convidados que estavam com Adonias, e cada qual se foi seu caminho.'),(257602,9,11,1,50,'Adonias, porém, temeu a Salomão e, levantando-se, foi apegar-se às pontas do altar.'),(257603,9,11,1,51,'E foi dito a Salomão: Eis que Adonias teme ao rei Salomão; pois que se apegou às pontas do altar, dizendo: Jure-me hoje o rei Salomão que não matará o seu servo à espada.'),(257604,9,11,1,52,'Ao que disse Salomão: Se ele se houver como homem de bem, nem um só de seus cabelos cairá em terra; se, porém, se houver dolosamente, morrerá.'),(257605,9,11,1,53,'Então o rei Salomão deu ordem, e tiraram Adonias do altar. E vindo ele, inclinou-se perante o rei Salomão, o qual lhe disse: Vai para tua casa.'),(257606,9,11,2,1,'Ora, aproximando-se o dia da morte de Davi, deu ele ordem a Salomão, seu filho, dizendo:'),(257607,9,11,2,2,'Eu vou pelo caminho de toda a terra; sê forte, pois, e porta-te como homem.'),(257608,9,11,2,3,'Guarda as ordenanças do Senhor teu Deus, andando nos seus caminhos, e observando os seus estatutos, os seus mandamentos, os seus preceitos e os seus testemunhos, como está escrito na lei de Moisés, para que prosperes em tudo quanto fizeres e por onde quer que fores,'),(257609,9,11,2,4,'e para que o Senhor confirme a palavra que falou acerca de mim, dizendo: Se teus filhos guardarem os seus caminhos, andando perante a minha face fielmente, com todo o seu coração e com toda a sua alma, nunca te faltará sucessor ao trono de Israel.'),(257610,9,11,2,5,'Tu sabes também o que me fez Joabe, filho de Zeruia, a saber, o que fez aos dois chefes do exército de Israel, a Abner, filho de Ner, e a Amasa, filho de Jeter, os quais ele matou, e em tempo de paz derramou o sangue de guerra, manchando com ele o cinto que tinha nos lombos, e os sapatos que trazia nos pés.'),(257611,9,11,2,6,'Faze, pois, segundo a tua sabedoria, e não permitas que suas cãs desçam à sepultura em paz.'),(257612,9,11,2,7,'Mas para com os filhos de Barzilai, o gileadita, usa de benevolência, e estejam eles entre os que comem à tua mesa; porque assim se houveram comigo, quando eu fugia por causa de teu irmão Absalão.'),(257613,9,11,2,8,'E eis que também contigo está Simei, filho de Gêra, benjamita, de Baurim, que me lançou atroz maldição, no dia em que eu ia a Maanaim; porém ele saiu a encontrar-se comigo junto ao Jordão, e eu lhe jurei pelo Senhor, dizendo: Não te matarei à espada.'),(257614,9,11,2,9,'Agora, porém, não o tenhas por inocente; pois és homem sábio, e bem saberás o que lhe hás de fazer; farás com que as suas cãs desçam à sepultura com sangue.'),(257615,9,11,2,10,'Depois Davi dormiu com seus pais, e foi sepultado na cidade de Davi.'),(257616,9,11,2,11,'E foi o tempo que Davi reinou sobre Israel quarenta anos: sete anos reinou em Hebrom, e em Jerusalém reinou trinta e três anos.'),(257617,9,11,2,12,'Salomão, pois, assentou-se no trono de Davi, seu pai; e o seu reino se fortificou sobremaneira.'),(257618,9,11,2,13,'Então Adonias, filho de Hagite, veio a Bate-Seba, mãe de Salomão; e perguntou ela: De paz é a tua vinda? Respondeu ele: É de paz.'),(257619,9,11,2,14,'E acrescentou: Uma palavra tenho que dizer-te. Respondeu ela: Fala.'),(257620,9,11,2,15,'Disse, pois, ele: Bem sabes que o reino era meu, e que todo o Israel tinha posto a vista em mim para que eu viesse a reinar; contudo o reino se transferiu e veio a ser de meu irmão, porque foi feito seu pelo Senhor.'),(257621,9,11,2,16,'Agora uma só coisa te peço; não ma recuses. Ela lhe disse: Fala.'),(257622,9,11,2,17,'E ele disse: Peço-te que fales ao rei Salomão (porque ele não to recusará), que me dê por mulher a Abisague, a sunamita.'),(257623,9,11,2,18,'Respondeu Bate-Seba: Pois bem; eu falarei por ti ao rei.'),(257624,9,11,2,19,'Foi, pois, Bate-Seba ter com o rei Salomão, para falar-lhe por Adonias. E o rei se levantou a encontrar-se com ela, e se inclinou diante dela; então, assentando-se no seu trono, mandou que pusessem um trono para a rainha-mãe; e ela se assentou à sua direita.'),(257625,9,11,2,20,'Então disse ela: Só uma pequena coisa te peço; não ma recuses. Respondeu-lhe o rei: Pede, minha mãe, porque não ta recusarei.'),(257626,9,11,2,21,'E ela disse: Dê-se Abisague, a sunamita, por mulher a teu irmão Adonias.'),(257627,9,11,2,22,'Então respondeu o rei Salomão, e disse a sua mãe: E por que pedes Abisague, a sunamita, para Adonias? Pede também para ele o reino (porque é meu irmão mais velho); sim, para ele, e também para Abiatar, o sacerdote, e para Joabe, filho de Zeruia.'),(257628,9,11,2,23,'E jurou o rei Salomão pelo Senhor, dizendo: Assim Deus me faça, e outro tanto, se não falou Adonias esta palavra contra a sua vida.'),(257629,9,11,2,24,'Agora, pois, vive o Senhor, que me confirmou e me fez assentar no trono de Davi, meu pai, e que me estabeleceu casa, como tinha dito, que hoje será morto Adonias.'),(257630,9,11,2,25,'E o rei Salomão deu ordem a Benaías, filho de Jeoiada, o qual feriu a Adonias, de modo que morreu.'),(257631,9,11,2,26,'Também a Abiatar, o sacerdote, disse o rei: Vai para Anatote, para os teus campos, porque és homem digno de morte; porém hoje não te matarei, porquanto levaste a arca do Senhor Deus diante de Davi, meu pai, e porquanto participaste de todas as aflições de meu pai.'),(257632,9,11,2,27,'Salomão, pois, expulsou Abiatar, para que não fosse sacerdote do Senhor, assim cumprindo a palavra que o Senhor tinha dito acerca da casa de Eli em Siló.'),(257633,9,11,2,28,'Ora, veio esta notícia a Joabe (pois Joabe se desviara após Adonias, ainda que não se tinha desviado após Absalão); pelo que Joabe fugiu para o tabernáculo do Senhor, e apegou-se as pontas do altar.'),(257634,9,11,2,29,'E disseram ao rei Salomão: Joabe fugiu para o tabernáculo do Senhor; e eis que está junto ao altar. Então Salomão enviou Benaías, filho de Jeoiada, dizendo: Vai, mata-o.'),(257635,9,11,2,30,'Foi, pois, Benaías ao tabernáculo do Senhor, e disse a Joabe: Assim diz o rei: Sai daí. Respondeu Joabe: Não! Porém aqui morrerei. E Benaías tornou com a resposta ao rei, dizendo: Assim falou Joabe, e assim me respondeu.'),(257636,9,11,2,31,'Ao que lhe disse o rei: Faze como ele disse; mata-o, e sepulta-o, para que tires de sobre mim e de sobre a casa de meu pai o sangue que Joabe sem causa derramou.'),(257637,9,11,2,32,'Assim o Senhor fará recair o sangue dele sobre a sua cabeça, porque deu sobre dois homens mais justos e melhores do que ele, e os matou à espada, sem que meu pai Davi o soubesse, a saber: a Abner, filho de Ner, chefe do exército de Israel, e a Amasa, filho de Jeter, chefe do exército de Judá.'),(257638,9,11,2,33,'Assim recairá o sangue destes sobre a cabeça de Joabe e sobre a cabeça da sua descendência para sempre; mas a Davi, e à sua descendência, e à sua casa, e ao seu trono, o Senhor dará paz para sempre.'),(257639,9,11,2,34,'Então Benaías, filho de Jeoiada, subiu e, arremetendo contra Joabe, o matou. E foi sepultado em sua casa, no deserto.'),(257640,9,11,2,35,'Em lugar dele o rei pôs a Benaías, filho de Jeoiada, sobre o exército; e a Zadoque, o sacerdote, pôs em lugar de Abiatar.'),(257641,9,11,2,36,'Depois o rei mandou chamar a Simei e lhe disse: Edifica para ti uma casa em Jerusalém, habita aí, e daí não saias, nem para uma nem para outra parte.'),(257642,9,11,2,37,'E fica sabendo que, no dia em que saíres e passares o ribeiro de Cedrom, de certo hás de morrer. O teu sangue será sobre a tua cabeça.'),(257643,9,11,2,38,'Respondeu Simei ao rei: Boa é essa palavra; como tem dito o rei meu senhor, assim fará o teu servo. E Simei habitou em Jerusalém muitos dias.'),(257644,9,11,2,39,'Sucedeu porém que, ao cabo de três anos, dois servos de Simei fugiram para Aquis, filho de Maacá, rei de Gate. E deram parte a Simei, dizendo: Eis que teus servos estão em Gate.'),(257645,9,11,2,40,'Então Simei se levantou, albardou o seu jumento e foi a Gate ter com Aquis, em busca dos seus servos; assim foi Simei, e os trouxe de Gate.'),(257646,9,11,2,41,'Disseram a Salomão que Simei fora de Jerusalém a Gate, e já havia voltado.'),(257647,9,11,2,42,'Então o rei mandou chamar a Simei e lhe disse: Não te conjurei pelo Senhor e não te protestei, dizendo: No dia em que saíres para qualquer parte, sabe de certo que hás de morrer? E tu me disseste: Boa é essa palavra que ouvi.'),(257648,9,11,2,43,'Por que, então, não guardaste o juramento do Senhor, e a ordem que te dei?'),(257649,9,11,2,44,'Disse-lhe mais: Bem sabes tu, e o teu coração reconhece toda a maldade que fizeste a Davi, meu pai; pelo que o Senhor fará recair a tua maldade sobre a tua cabeça.'),(257650,9,11,2,45,'Mas o rei Salomão será abençoado, e o trono de Davi será confirmado perante o Senhor para sempre:'),(257651,9,11,2,46,'E o rei deu ordem a Benaías, filho de Jeoiada, o qual saiu, e feriu a Simei, de modo que morreu. Assim foi confirmado o reino na mão de Salomão.'),(257652,9,11,3,1,'Ora, Salomão aparentou-se com Faraó, rei do Egito, pois tomou por mulher a filha dele; e a trouxe à cidade de Davi, até que acabasse de edificar a sua casa, e a casa do Senhor, e a muralha de Jerusalém em redor.'),(257653,9,11,3,2,'Entretanto o povo oferecia sacrifícios sobre os altos, porque até aqueles dias ainda não se havia edificado casa ao nome do Senhor.'),(257654,9,11,3,3,'E Salomão amava ao Senhor, andando nos estatutos de Davi, seu pai; exceto que nos altos oferecia sacrifícios e queimava incenso.'),(257655,9,11,3,4,'Foi, pois, o rei a Gibeão para oferecer sacrifícios ali, porque aquele era o principal dentre os altos; mil holocaustos sacrificou Salomão naquele altar.'),(257656,9,11,3,5,'Em Gibeão apareceu o Senhor a Salomão de noite em sonhos, e disse-lhe: Pede o que queres que eu te dê.'),(257657,9,11,3,6,'Respondeu Salomão: De grande benevolência usaste para com teu servo Dai, meu pai, porquanto ele andou diante de ti em verdade, em justiça, e em retidão de coração para contigo; e guardaste-lhe esta grande benevolência, e lhe deste um filho, que se assentasse no seu trono, como se vê neste dia.'),(257658,9,11,3,7,'Agora, pois, ó Senhor meu Deus, tu fizeste reinar teu servo em lugar de Davi, meu pai. E eu sou apenas um menino pequeno; não sei como sair, nem como entrar.'),(257659,9,11,3,8,'Teu servo está no meio do teu povo que elegeste, povo grande, que nem se pode contar, nem numerar, pela sua multidão.'),(257660,9,11,3,9,'Dá, pois, a teu servo um coração entendido para julgar o teu povo, para que prudentemente discirna entre o bem e o mal; porque, quem poderia julgar a este teu tão grande povo?'),(257661,9,11,3,10,'E pareceu bem aos olhos do Senhor o ter Salomão pedido tal coisa.'),(257662,9,11,3,11,'Pelo que Deus lhe disse: Porquanto pediste isso, e não pediste para ti muitos dias, nem riquezas, nem a vida de teus inimigos, mas pediste entendimento para discernires o que é justo,'),(257663,9,11,3,12,'eis que faço segundo as tuas palavras. Eis que te dou um coração tão sábio e entendido, que antes de ti teu igual não houve, e depois de ti teu igual não se levantará.'),(257664,9,11,3,13,'Também te dou o que não pediste, assim riquezas como glória; de modo que não haverá teu igual entre os reis, por todos os teus dias.'),(257665,9,11,3,14,'E ainda, se andares nos meus caminhos, guardando os meus estatutos e os meus mandamentos, como andou Davi, teu pai, prolongarei os teus dias.'),(257666,9,11,3,15,'Então Salomão acordou, e eis que era sonho. E, voltando ele a Jerusalém, pôs-se diante da arca do pacto do Senhor, sacrificou holocaustos e preparou sacrifícios pacíficos, e deu um banquete a todos os seus servos.'),(257667,9,11,3,16,'Então vieram duas mulheres prostitutas ter com o rei, e se puseram diante dele.'),(257668,9,11,3,17,'E disse-lhe uma das mulheres: Ah, meu senhor! Eu e esta mulher moramos na mesma casa; e tive um filho, estando com ela naquela casa.'),(257669,9,11,3,18,'E sucedeu que, no terceiro dia depois de meu parto, também esta mulher teve um filho. Estávamos juntas; nenhuma pessoa estranha estava conosco na casa; somente nós duas estávamos ali.'),(257670,9,11,3,19,'Ora, durante a noite morreu o filho desta mulher, porquanto se deitara sobre ele.'),(257671,9,11,3,20,'E ela se levantou no decorrer da noite, tirou do meu lado o meu filho, enquanto a tua serva dormia, e o deitou no seu seio, e a seu filho morto deitou-o no meu seio.'),(257672,9,11,3,21,'Quando me levantei pela manhã, para dar de mamar a meu filho, eis que estava morto; mas, atentando eu para ele à luz do dia, eis que não era o filho que me nascera.'),(257673,9,11,3,22,'Então disse a outra mulher: Não, mas o vivo é meu filho, e teu filho o morto. Replicou a primeira: Não; o morto é teu filho, e meu filho o vivo. Assim falaram perante o rei.'),(257674,9,11,3,23,'Então disse o rei: Esta diz: Este que vive é meu filho, e teu filho o morto; e esta outra diz: Não; o morto é teu filho, e meu filho o vivo.'),(257675,9,11,3,24,'Disse mais o rei: Trazei-me uma espada. E trouxeram uma espada diante dele.'),(257676,9,11,3,25,'E disse o rei: Dividi em duas partes o menino vivo, e dai a metade a uma, e metade a outra.'),(257677,9,11,3,26,'Mas a mulher cujo filho er suas entranhas se lhe enterneceram por seu filho), e disse: Ah, meu senhor! Dai-lhe o menino vivo, e de modo nenhum o mateis. A outra, porém, disse: Não será meu, nem teu; dividi-o.'),(257678,9,11,3,27,'Respondeu, então, o rei: Dai à primeira o menino vivo, e de modo nenhum o mateis; ela é sua mãe.'),(257679,9,11,3,28,'E todo o Israel ouviu a sentença que o rei proferira, e temeu ao rei; porque viu que havia nele a sabedoria de Deus para fazer justiça.'),(257680,9,11,4,1,'Assim foi Salomão rei sobre todo o Israel.'),(257681,9,11,4,2,'E estes eram os príncipes que tinha: Azarias, filho de Zadoque, era sacerdote;'),(257682,9,11,4,3,'Eliorefe e Aías, filhos de Sisa, secretários; Jeosafá, filho de Ailude, cronista;'),(257683,9,11,4,4,'Benaías, filho de Jeoiada, estava sobre o exército; Zadoque e Abiatar eram sacerdotes;'),(257684,9,11,4,5,'Azarias, filho de Natã, estava sobre os intendentes; Zabude, filho de Natã, era o oficial-mor, amigo do rei;'),(257685,9,11,4,6,'Aisar, o mordomo; e Adonirão, filho de Abda, estava sobre a gente de trabalhos forçados.'),(257686,9,11,4,7,'Salomão tinha doze intendentes sobre todo o Israel, que proviam de mantimentos ao rei e à sua casa; e cada um tinha que prover mantimentos para um mês no ano.'),(257687,9,11,4,8,'São estes os seus nomes: Bene-Hur, na região montanhosa de Efraim.'),(257688,9,11,4,9,'Bene-Dequer, em Macaz, Saalabim, Bete-Semes e Elom-Bete-Hanã;'),(257689,9,11,4,10,'Bene-Hesede, em Arubote; também este tinha Socó e toda a terra de Jefer;'),(257690,9,11,4,11,'Bene-Abinadabe, em toda a região alta de Dor; tinha este a Tafate, filha de Salomão, por mulher;'),(257691,9,11,4,12,'Baaná, filho de Ailude, em Taanaque e Megido, e em toda a Bete-Seã, que está junto a Zaretã, abaixo de Jezreel, desde Bete-Seã até Abel-Meolá, para além de Jocmeão;'),(257692,9,11,4,13,'o filho de Geber, em Ramote-Gileade; tinha este as aldeias de Jair, filho de Manassés, as quais estão em Gileade; também tinha a região de Argobe, o qual está em Basã, sessenta grandes cidades com muros e ferrolhos de bronze:'),(257693,9,11,4,14,'Ainadabe, filho de Ido, em Maanaim;'),(257694,9,11,4,15,'Aimaaz, em Naftali; também este tomou a Basemate, filha de Salomão, por mulher;'),(257695,9,11,4,16,'Baaná, filho de Hasai, em Aser e em Alote;'),(257696,9,11,4,17,'Jeosafá, filho de Paruá, em Issacar;'),(257697,9,11,4,18,'Simei, filho de Elá, em Benjamim;'),(257698,9,11,4,19,'Geber, filho de Uri, na terra de Gileade, a terra de Siom, rei dos amorreus, e de Ogue, rei de Basã; havia um só intendente naquela terra.'),(257699,9,11,4,20,'Eram, pois, os de Judá e Israel numerosos, como a areia que está à beira do mar; e, comendo e bebendo, se alegravam.'),(257700,9,11,4,21,'E dominava Salomão sobre todos os reinos, desde o rio até a terra dos filisteus e até o termo do Egito; eles pagavam tributo, e serviram a Salomão todos os dias da sua vida.'),(257701,9,11,4,22,'O provimento diário de Salomão era de trinta coros de flor de farinha, e sessenta coros e farinha;'),(257702,9,11,4,23,'dez bois cevados, vinte bois de pasto e cem ovelhas, afora os veados, gazelas, cabras montesas e aves cevadas.'),(257703,9,11,4,24,'Pois dominava ele sobre toda a região e sobre todos os reis daquém do rio, desde Tifsa até Gaza; e tinha paz por todos os lados em redor.'),(257704,9,11,4,25,'Judá e Israel habitavam seguros, desde Dã até Berseba, cada um debaixo da sua videira, e debaixo da sua figueira, por todos os dias de Salomão.'),(257705,9,11,4,26,'Salomão tinha também quarenta mil manjedouras para os cavalos dos seus carros, e doze mil cavaleiros.'),(257706,9,11,4,27,'Aqueles intendentes, pois, cada um no seu mês, proviam de mantimentos o rei Salomão e todos quantos se chegavam à sua mesa; coisa nenhuma deixavam faltar.'),(257707,9,11,4,28,'Também traziam, cada um segundo seu cargo, a cevada e a palha para os cavalos e os ginetes, para o lugar em que estivessem.'),(257708,9,11,4,29,'Ora, Deus deu a Salomão sabedoria, e muitíssimo entendimento, e conhecimentos multiplos, como a areia que está na praia do mar.'),(257709,9,11,4,30,'A sabedoria de Salomão era maior do que a de todos os do Oriente e do que toda a sabedoria dos egípcios.'),(257710,9,11,4,31,'Era ele ainda mais sábio do que todos os homens, mais sábio do que Etã, o ezraíta, e do que Hemã, Calcol e Darda, filhos de Maol; e a sua fama correu por todas as nações em redor.'),(257711,9,11,4,32,'Proferiu ele três mil provérbios, e foram os seus cânticos mil e cinco.'),(257712,9,11,4,33,'Dissertou a respeito das árvores, desde o cedro que está no Líbano até o hissopo que brota da parede; também dissertou sobre os animais, as aves, os répteis e os peixes.'),(257713,9,11,4,34,'De todos os povos vinha gente para ouvir a sabedoria de Salomão, e da parte de todos os reis da terra que tinham ouvido da sua sabedoria.'),(257714,9,11,5,1,'Hirão, rei de Tiro, enviou os seus servos a Salomão, quando ouviu que o haviam ungido rei em lugar de seu pai; porquanto Hirão fora sempre muito amigo de Davi.'),(257715,9,11,5,2,'Salomão, pois, mandou dizer a Hirão.'),(257716,9,11,5,3,'Bem sabes tu que Davi, meu pai, não pôde edificar uma casa ao nome do Senhor seu Deus, por causa das guerras com que o cercaram, até que o Senhor lhe pôs os inimigos debaixo dos seus pés.'),(257717,9,11,5,4,'Agora, porém, o Senhor meu Deus me tem dado descanso de todos os lados: adversário não há, nem calamidade alguma.'),(257718,9,11,5,5,'Pretendo, pois, edificar uma casa ao nome do Senhor meu Deus, como falou o senhor a Davi, meu pai, dizendo: Teu filho, que porei em teu lugar no teu trono, ele edificará uma casa ao meu nome.'),(257719,9,11,5,6,'Portanto, dá ordem agora que do Líbano me cortem cedros; os meus servos estarão com os teus servos; eu te pagarei o salário dos teus servos, conforme tudo o que disseres; porque tu sabes que entre nós ninguém há que saiba cortar madeira como os sidônios.'),(257720,9,11,5,7,'Quando Hirão ouviu as palavras de Salomão, muito se alegrou, e disse: Bendito seja hoje o Senhor, que deu a Davi um filho sábio sobre este tão grande povo.'),(257721,9,11,5,8,'E Hirão mandou dizer a Salomão: Ouvi o que me mandaste dizer. Eu farei tudo quanto desejas acerca das madeiras de cedro e de cipreste.'),(257722,9,11,5,9,'Os meus servos as levarão do Líbano até o mar, e farei conduzi-las em jangadas pelo mar até o lugar que me designares; ali as desamarrarei, e tu as receberás; também farás o meu desejo, dando sustento à minha casa.'),(257723,9,11,5,10,'Assim dava Hirão a Salomão madeira de cedro e madeira de cipreste, conforme todo o seu desejo.'),(257724,9,11,5,11,'E Salomão dava a Hirão vinte mil coros de trigo, para sustento da sua casa, e vinte, coros de azeite batido; isso fazia anualmente.'),(257725,9,11,5,12,'Deu, pois, o Senhor a Salomão sabedoria, como lhe tinha prometido. E houve paz entre Hirão e Salomão; e fizeram aliança entre si.'),(257726,9,11,5,13,'Também o rei Salomão fez, dentre todo o Israel, uma leva de gente para trabalho forçado; e a leva se compunha de trinta mil homens.'),(257727,9,11,5,14,'E os enviava ao Líbano por turnos, cada mês dez mil; um mês estavam no Líbano, e dois meses cada um em sua casa; e Adonirão estava sobre a leva.'),(257728,9,11,5,15,'Tinha também Salomão setenta mil que levavam as cargas, e oitenta mil que talhavam pedras nas montanhas,'),(257729,9,11,5,16,'afora os mestres de obra que estavam sobre aquele serviço, três mil e trezentes, os quais davam as ordens aos trabalhadores.'),(257730,9,11,5,17,'Por ordem do rei eles cortaram grandes pedras, de grande preço, para fundarem a casa em pedras lavradas.'),(257731,9,11,5,18,'Lavraram-nas, pois, os edificadores de Salomão, e os de Hirão, e os gebalitas, e prepararam as madeiras e as pedras para edificar a casa.'),(257732,9,11,6,1,'Sucedeu, pois, que no ano quatrocentos e oitenta depois de saírem os filhos de Israel da terra do Egito, no quarto ano do reinado de Salomão sobre Israel, no mês de zive, que é o segundo mês, começou-se a edificar a casa do Senhor.'),(257733,9,11,6,2,'Ora, a casa que e rei Salomão edificou ao Senhor era de sessenta côvados de comprimento, vinte côvados de largura, e trinta côvados de altura.'),(257734,9,11,6,3,'E o pórtico diante do templo da casa era de vinte côvados de comprimento, segundo a largura da casa, e de dez côvados de largura.'),(257735,9,11,6,4,'E fez para a casa janelas de gelósias fixas.'),(257736,9,11,6,5,'Edificou andares em torno da casa, contra a parede, tanto do templo como do oráculo, fazendo assim câmaras laterais ao seu redor.'),(257737,9,11,6,6,'A câmara de baixo era de cinco côvados, a do meio de seis côvados, e a terceira de sete côvados de largura. E do lado de fora, ao redor da casa, fez pilastras de reforço, para que as vigas não se apoiassem nas paredes da casa.'),(257738,9,11,6,7,'E edificava-se a casa com pedras lavradas na pedreira; de maneira que nem martelo, nem machado, nem qualquer outro instrumento de ferro se ouviu na casa enquanto estava sendo edificada.'),(257739,9,11,6,8,'A porta para as câmaras laterais do meio estava à banda direita da casa; e por escadas espirais subia-se ao andar do meio, e deste ao terceiro.'),(257740,9,11,6,9,'Assim, pois, edificou a casa, e a acabou, cobrindo-a com traves e pranchas de cedro.'),(257741,9,11,6,10,'Também edificou os andares, contra toda a casa, de cinco côvados de altura, e os ligou à casa com madeira de cedro.'),(257742,9,11,6,11,'Então veio a palavra do Senhor a Salomão, dizendo:'),(257743,9,11,6,12,'Quanto a esta casa que tu estás edificando, se andares nos meus estatutos, e executares os meus preceitos, e guardares todos os meus mandamentos, andando neles, confirmarei para contigo a minha palavra, que falei a Davi, teu pai;'),(257744,9,11,6,13,'e habitarei no meio dos filhos de Israel, e não desampararei o meu povo de Israel.'),(257745,9,11,6,14,'Salomão, pois, edificou aquela casa, e a acabou.'),(257746,9,11,6,15,'Também cobriu as paredes da casa por dentro com tábuas de cedro; desde o soalho da casa até e teto, tudo cobriu com madeira por dentro; e cobriu o soalho da casa com tábuas de cipreste.'),(257747,9,11,6,16,'A vinte côvados do fundo da casa fez de tábuas de cedro uma divisão, de altura igual à do teto; e por dentro a preparou para o oráculo, isto é, para a lugar santíssimo.'),(257748,9,11,6,17,'E era a casa, isto é, o templo fronteiro ao oráculo, de quarenta côvados de comprimento.'),(257749,9,11,6,18,'O cedro da casa por dentro era lavrado de botões e flores abertas; tudo era cedro; pedra nenhuma se via.'),(257750,9,11,6,19,'No meio da casa, na parte mais interior, preparou o oráculo, para pôr ali a arca do pacto do Senhor.'),(257751,9,11,6,20,'E o oráculo era, por dentro, de vinte côvados de comprimento, vinte de largura e vinte de altura; e o cobriu de ouro puro. Também cobriu de cedro o altar.'),(257752,9,11,6,21,'Salomão, pois, cobriu a casa por dentro de ouro puro; e estendeu cadeias de ouro diante do oráculo, que cobriu também de ouro.'),(257753,9,11,6,22,'Assim cobriu inteiramente de ouro a casa toda; também cobriu de ouro todo oe altar doe oráculo.'),(257754,9,11,6,23,'No oráculo fez dois querubins de madeira de oliveira, cada um com dez côvados de altura.'),(257755,9,11,6,24,'Uma asa de um querubim era de cinco côvados, e a outra de cinco côvados; dez côvados havia desde a extremidade de uma das suas asas até a extremidade da outra.'),(257756,9,11,6,25,'Assim era também o outro querubim; ambos os querubins eram da mesma medida e do mesmo talho.'),(257757,9,11,6,26,'Um querubim tinha dez côvados de altura, e assim também o outro.'),(257758,9,11,6,27,'E pôs os querubins na parte mais interior da casa. As asas dos querubins se estendiam de maneira que a asa de um tocava numa parede, e a do outro na outra parede, e as suas asas no meio da casa tocavam uma na outra.'),(257759,9,11,6,28,'Também cobriu de ouro os querubins.'),(257760,9,11,6,29,'Quanto a todas as paredes da casa em redor, entalhou-as de querubins, de palmas e de palmas abertas, tanto na parte mais interior como na mais exterior.'),(257761,9,11,6,30,'Também cobriu de ouro o soalho da casa, de uma e de outra parte.'),(257762,9,11,6,31,'E para a entrada do oráculo fez portas de madeira de oliveira; a verga com os umbrais faziam a quinta parte da parede.'),(257763,9,11,6,32,'Assim fez as duas portas de madeira de oliveira; e entalhou-as de querubins, de palmas e de flores abertas, que cobriu de ouro também estendeu ouro sobre os querubins e sobre as palmas.'),(257764,9,11,6,33,'Assim também fez para a porta do templo umbrais de madeira de oliveira, que constituíam a quarta parte da parede;'),(257765,9,11,6,34,'E eram as duas partes de madeira de cipreste; e as duas folhas duma porta eram dobradiças, como também as duas folhas da outra porta.'),(257766,9,11,6,35,'E as lavrou de querubins, de palmas e de flores abertas; e as cobriu de ouro acomodado ao lavor.'),(257767,9,11,6,36,'Também edificou o átrio interior de três ordens de pedras lavradas e de uma ordem de vigas de cedro.'),(257768,9,11,6,37,'No quarto ano se pôs o fundamento da casa do Senhor, no mês de zive.'),(257769,9,11,6,38,'E no undécimo ano, no mês de bul, que é o oitavo mês, se acabou esta casa com todas as suas dependências, e com tudo o que lhe convinha. Assim levou sete anos para edificá-la.'),(257770,9,11,7,1,'Salomão edificou também a sua casa, levando treze anos para acabá-la.'),(257771,9,11,7,2,'Edificou ainda a casa do bosque de Líbano, de cem côvados de comprimento, cinquenta de largura e trinta de altura, sobre quatro ordens de colunas de cedros, e vigas de cedro sobre as colunas.'),(257772,9,11,7,3,'E por cima estava coberta de cedro sobre as câmaras, que estavam sobre quarenta e cinco colunas, quinze em cada ordem.'),(257773,9,11,7,4,'E havia três ordens de janelas, e uma janela estava defronte da outra janela, em três fileiras.'),(257774,9,11,7,5,'Todas as portas e esquadrias eram quadradas; e uma janela estava defronte da outra, em três fileiras.'),(257775,9,11,7,6,'Depois fez um pórtico de colunas, de cinquenta côvados de comprimento e trinta de largura; e defronte dele outro pórtico, com suas respectivas colunas e degraus.'),(257776,9,11,7,7,'Também fez o pórtico para o trono onde julgava, isto é, o pórtico do juízo, o qual era coberto de cedro desde o soalho até o teto.'),(257777,9,11,7,8,'E em sua casa, em que morava, havia outro átrio por dentro do pórtico, de obra semelhante à deste; também para a filha de Faraó, que ele tomara por mulher, fez uma casa semelhante àquele pórtico.'),(257778,9,11,7,9,'Todas estas casas eram de pedras de grande preço, cortadas sob medida, tendo as suas faces por dentro e por fora serradas à serra; e isto desde o fundamento até as beiras do teto, e por fora até o grande átrio.'),(257779,9,11,7,10,'Os fundamentos eram de pedras de grande preço, pedras grandes, de dez e de oito côvados,'),(257780,9,11,7,11,'e por cima delas havia pedras de grande preço, lavradas sob medida, e madeira de cedro.'),(257781,9,11,7,12,'O átrio grande tinha em redor três ordens de pedras lavradas, com uma ordem de vigas de cedro; assim era também o átrio interior da casa do Senhor e o pórtico da casa.'),(257782,9,11,7,13,'O rei Salomão mandou trazer de Tiro a Hirão.'),(257783,9,11,7,14,'Era ele filho de uma viúva, da tribo de Naftali, e fora seu pai um homem de Tiro, que trabalhava em bronze; ele era cheio de sabedoria, de entendimento e de ciência para fazer toda sorte de obras de bronze. Este veio ter com o rei Salomão, e executou todas as suas obras.'),(257784,9,11,7,15,'Formou as duas colunas de bronze; a altura de cada coluna era de dezoito côvados; e um fio de doze côvados era a medida da circunferência de cada uma das colunas;'),(257785,9,11,7,16,'também fez dois capitéis de bronze fundido para pôr sobre o alto das colunas; de cinco côvados era a altura dum capitel, e de cinco côvados também a altura do outro.'),(257786,9,11,7,17,'Havia redes de malha, e grinaldas entrelaçadas, para os capitéis que estavam sobre o alto das colunas: sete para um capitel e sete para o outro.'),(257787,9,11,7,18,'Assim fez as colunas; e havia duas fileiras de romãs em redor sobre uma rede, para cobrir os capitéis que estavam sobre o alto das colunas; assim fez com um e outro capitel.'),(257788,9,11,7,19,'Os capitéis que estavam sobre o alto das colunas, no pórtico, figuravam lírios, e eram de quatro covados.'),(257789,9,11,7,20,'Os capitéis, pois, sobre as duas colunas estavam também justamente em cima do bojo que estava junto à rede; e havia duzentas romãs, em fileiras em redor, sobre um e outro capitel.'),(257790,9,11,7,21,'Depois levantou as colunas no pórtico do templo; levantando a coluna direita, pôs-lhe o nome de Jaquim; e levantando a caluna esquerda, pôs-lhe o nome de Boaz.'),(257791,9,11,7,22,'Sobre o alto das colunas estava a obra de lírios. E assim se acabou a obra das colunas.'),(257792,9,11,7,23,'Fez também o mar de fundição; era redondo e media dez côvados duma borda à outra, cinco côvados de altura e trinta de circunferência.'),(257793,9,11,7,24,'Por baixo da sua borda em redor havia betões que o cingiam, dez em cada côvado, cercando aquele mar em redor; duas eram as fileiras destes botões, fundidas juntamente com o mar.'),(257794,9,11,7,25,'E firmava-se sobre doze bois, três dos quais olhavam para o norte, três para o ocidente, três para o sul e três para o oriente; e o mar descansava sobre eles, e as partes posteriores deles estavam para a banda de dentro.'),(257795,9,11,7,26,'A sua grossura era de três polegadas, e a borda era como a de um copo, como flor de lírio; ele levava dois mil batos.'),(257796,9,11,7,27,'Fez também as dez bases de bronze; cada uma tinha quatro côvados de comprimento, quatro de largura e três de altura.'),(257797,9,11,7,28,'E a estrutura das bases era esta: tinham elas almofadas, as quais estavam entre as junturas;'),(257798,9,11,7,29,'e sobre as almofadas que estavam entre as junturas havia leões, bois, e querubins, bem como os havia sobre as junturas em cima; e debaixo dos leões e dos bois havia grinaldas pendentes.'),(257799,9,11,7,30,'Cada base tinha quatro rodas de bronze, e eixos de bronze; e os seus quatro cantos tinham suportes; debaixo da pia estavam estes suportes de fundição, tendo eles grinaldas de cada lado.'),(257800,9,11,7,31,'A sua boca, dentro da coroa, e em cima, era de um côvado; e era redonda segundo a obra dum pedestal, de côvado e meio; e também sobre a sua boca havia entalhes, e as suas almofadas eram quadradas, não redondas.'),(257801,9,11,7,32,'As quatro rodas estavam debaixo das almofadas, e os seus eixos estavam na base; e era a altura de cada roda de côvado e meio.'),(257802,9,11,7,33,'O feitio das rodas era como o de uma roda de carro; seus eixos, suas cambas, seus raios e seus cubos, todos eram fundidos.'),(257803,9,11,7,34,'Havia quatro suportes aos quatro cantos de cada base, os quais faziam parte da própria base.'),(257804,9,11,7,35,'No alto de cada base havia um cinto redondo, de meio côvado de altura; também sobre o topo de cada base havia esteios e almofadas que faziam parte dela.'),(257805,9,11,7,36,'E nas placas dos seus esteios e nas suas almofadas lavrou querubins, leões e palmas, segundo o espaço que havia em cada uma, com grinaldas em redor.'),(257806,9,11,7,37,'Deste modo fez as dez bases: todas com a mesma fundição, a mesma medida e o mesmo entalhe.'),(257807,9,11,7,38,'Também fez dez pias de bronze; em cada uma cabiam quarenta batos, e cada pia era de quatro côvados; e cada uma delas estava sobre uma das dez bases.'),(257808,9,11,7,39,'E pôs cinco bases à direita da casa, e cinco à esquerda; porém o mar pôs ao lado direito da casa para a banda do oriente, na direção do sul.'),(257809,9,11,7,40,'Hirão fez também as caldeiras, as pás e as bacias; assim acabou de fazer toda a obra que executou para o rei Salomão, para a casa do Senhor,'),(257810,9,11,7,41,'a saber: as duas colunas, os globos dos capitéis que estavam sobre o alto das colunas, e as duas redes para cobrir os dois globos dos capitéis que estavam sobre o alto das colunas,'),(257811,9,11,7,42,'e as quatrocentas romãs para as duas redes, a saber, duas carreiras de romãs para cada rede, para cobrirem os dois globos dos capitéis que estavam em cima das colunas;'),(257812,9,11,7,43,'as dez bases, e as dez pias sobre as bases;'),(257813,9,11,7,44,'o mar, e os doze bois debaixo do mesmo;'),(257814,9,11,7,45,'as caldeiras, as pás e as bacias; todos estes objetos que Hirão fez para o rei Salomão, para a casa do Senhor, eram de bronze polido.'),(257815,9,11,7,46,'O rei os fez fundir na planície do Jordão, num terreno argiloso que havia entre Sucote e Zaretã.'),(257816,9,11,7,47,'E Salomão deixou de pesar esses objetos devido ao seu excessivo número; não se averiguou o peso do bronze.'),(257817,9,11,7,48,'Também fez Salomão todos os utensílios para a casa do Senhor: o altar de ouro, e a mesa de ouro, sobre a qual estavam os pães da proposição;'),(257818,9,11,7,49,'os castiçais, cinco à direita e cinco esquerda, diante do oráculo, de ouro puro; as flores, as lâmpadas e as tenazes, também de ouro;'),(257819,9,11,7,50,'e as taças, as espevitadeiras, as bacias, as colheres e os braseiros, de ouro puro; e os gonzos para as portas da casa interior, para o lugar santíssimo, e os das portas da casa, isto é, do templo, também de ouro.'),(257820,9,11,7,51,'Assim se acabou toda a obra que o rei Salomão fez para a casa do Senhor. Então trouxe Salomão as coisas que seu pai Davi tinha consagrado, a saber, a prata, o ouro e os vasos; e os depositou nos tesouros da casa do senhor.'),(257821,9,11,8,1,'Então congregou Salomão diante de si em Jerusalém os anciãos de Israel, e todos os cabeças das tribos, os chefes das casas paternas, dentre os filhos de Israel, para fazerem subir da cidade de Davi, que é Sião, a arca do pacto do Senhor:'),(257822,9,11,8,2,'De maneira que todos os homens de Israel se congregaram ao rei Salomão, na ocasião da festa, no mês de etanim, que é o sétimo mes.'),(257823,9,11,8,3,'E tendo chegado todos os anciãos de Israel, os sacerdotes alçaram a arca;'),(257824,9,11,8,4,'e trouxeram para cima a arca do Senhor, e a tenda da revelação, juntamente com todos os utensílios sagrados que havia na tenda; foram os sacerdotes e os levitas que os trouxeram para cima.'),(257825,9,11,8,5,'E o rei Salomão, e toda a congregação de Israel, que se ajuntara diante dele, estavam diante da arca, imolando ovelhas e bois, os quais não se podiam contar nem numerar, pela sua multidão.'),(257826,9,11,8,6,'E os sacerdotes introduziram a arca do pacto do Senhor no seu lugar, no oráculo da casa, no lugar santíssimo, debaixo das asas dos querubins.'),(257827,9,11,8,7,'Pois os querubins estendiam ambas as asas sobre o lugar da arca, e cobriam por cima a arca e os seus varais.'),(257828,9,11,8,8,'Os varais sobressaíam tanto que as suas pontas se viam desde o santuário diante do oráculo, porém de fora não se viam; e ali estão até o dia de hoje.'),(257829,9,11,8,9,'Nada havia na arca, senão as duas tábuas de pedra, que Moisés ali pusera, junto a Horebe, quando o Senhor fez uma aliança com os filhos de Israel, ao sairem eles da terra do Egito.'),(257830,9,11,8,10,'E sucedeu que, saindo os sacerdotes do santuário, uma nuvem encheu a casa do Senhor;'),(257831,9,11,8,11,'de modo que os sacerdotes não podiam ter-se em pé para ministrarem, por causa da nuvem; porque a glória do Senhor enchera a casa do Senhor.'),(257832,9,11,8,12,'Então falou Salomão: O Senhor disse que habitaria na escuridão.'),(257833,9,11,8,13,'Certamente te edifiquei uma casa para morada, assento para a tua eterna habitação.'),(257834,9,11,8,14,'Então o rei virou o rosto, e abençoou toda a congregação de Israel; e toda a congregação ficou em pe.'),(257835,9,11,8,15,'E disse Salomão: Bendito seja e Senhor, Deus de Israel, que falou pela sua boca a Davi, meu pai, e pela sua mão cumpriu a palavra que disse:'),(257836,9,11,8,16,'Desde o dia em que eu tirei do Egito o meu povo Israel, não escolhi cidade alguma de todas as tribos de Israel para se edificar ali uma casa em que estivesse o meu nome; porém escolhi a Davi, para que presidisse sobre o meu povo Israel.'),(257837,9,11,8,17,'Ora, Davi, meu pai, propusera em seu coração edificar uma casa ao nome de Senhor, Deus de Israel.'),(257838,9,11,8,18,'Mas o Senhor disse a Davi, meu pai: Quanto ao teres proposto no teu coração o edificar casa ao meu nome, bem fizeste em o propor no teu coração.'),(257839,9,11,8,19,'Todavia, tu não edificarás a casa; porém teu filho, que sair de teus lombos, esse edificará a casa ao meu nome.'),(257840,9,11,8,20,'E o Senhor cumpriu a palavra que falou; porque me levantei em lugar de Davi, meu pai, e me assentei no trono de Israel, como falou o Senhor, e edifiquei uma casa, ao nome do Senhor, Deus de Israel.'),(257841,9,11,8,21,'E ali constituí lugar para a arca em que está o pacto do Senhor, que ele fez com nossos pais quando os tirou da terra de Egito.'),(257842,9,11,8,22,'Depois Salomão se pôs diante do altar do Senhor, em frente de toda a congregação de Israel e, estendendo as mãos para os céus,'),(257843,9,11,8,23,'disse: Ó Senhor, Deus de Israel, não há Deus como tu, em cima no céu nem em baixo na terra, que guardas o pacto e a benevolência para com os teus servos que andam diante de ti com inteireza de coração;'),(257844,9,11,8,24,'que cumpriste com teu servo Davi, meu pai, o que lhe prometeste; porque com a tua boca o disseste, e com a tua mão o cumpriste, como neste dia se vê.'),(257845,9,11,8,25,'Agora, pois, ó Senhor, Deus de Israel, faz a teu servo Davi, meu pai, o que lhe prometeste ao dizeres: Não te faltará diante de mim sucessor, que se assente no trono de Israel; contanto que teus filhos guardem o seu caminho, para andarem diante e mim como tu andaste.'),(257846,9,11,8,26,'Agora também, ó Deus de Israel, cumpra-se a tua palavra, que disseste a teu servo Davi, meu pai.'),(257847,9,11,8,27,'Mas, na verdade, habitaria Deus na terra? Eis que o céu, e até o céu dos céus, não te podem conter; quanto menos esta casa que edifiquei!'),(257848,9,11,8,28,'Contudo atende à oração de teu servo, e à sua súplica, ó Senhor meu Deus, para ouvires o clamor e a oração que o teu servo hoje faz diante de ti;'),(257849,9,11,8,29,'para que os teus olhos estejam abertos noite e dia sobre esta casa, sobre este lugar, do qual disseste: O meu nome estará ali; para ouvires a oração que o teu servo fizer, voltado para este lugar.'),(257850,9,11,8,30,'Ouve, pois, a súplica do teu servo, e do teu povo Israel, quando orarem voltados para este lugar. Sim, ouve tu do lugar da tua habitação no céu; ouve, e perdoa.'),(257851,9,11,8,31,'Se alguém pecar contra o seu próximo e lhe for exigido que jure, e ele vier jurar diante do teu altar nesta casa,'),(257852,9,11,8,32,'ouve então do céu, age, e julga os teus servos; condena ao culpado, fazendo recair sobre a sua cabeça e seu proceder, e justifica ao reto, retribuindo-lhe segundo a sua retidão.'),(257853,9,11,8,33,'Quando o teu povo Israel for derrotado diante do inimigo, por ter pecado contra ti; se eles voltarem a ti, e confessarem o teu nome, e orarem e fizerem súplicas a ti nesta casa,'),(257854,9,11,8,34,'ouve então do céu, e perdoa o pecado do teu povo Israel, e torna a levá-lo à terra que deste a seus pais.'),(257855,9,11,8,35,'Quando o céu se fechar e não houver chuva, por terem pecado contra ti, e orarem, voltados para este lugar, e confessarem o teu nome, e se converterem dos seus pecados, quando tu os afligires,'),(257856,9,11,8,36,'ouve então do céu, e perdoa o pecado dos teus servos e do teu povo Israel, ensinando-lhes o bom caminho em que devem andar; e envia chuva sobre a tua terra que deste ao teu povo em herança.'),(257857,9,11,8,37,'Se houver na terra fome ou peste, se houver crestamento ou ferrugem, gafanhotos ou lagarta; se o seu inimigo os cercar na terra das suas cidades; seja qual for a praga ou doença que houver;'),(257858,9,11,8,38,'toda oração, toda súplica que qualquer homem ou todo o teu povo Israel fizer, conhecendo cada um a chaga do seu coração, e estendendo as suas mãos para esta casa,'),(257859,9,11,8,39,'ouve então do céu, lugar da tua habitação, perdoa, e age, retribuindo a cada um conforme todos os seus caminhos, segundo vires o seu coração (pois tu, só tu conheces o coração de todos os filhos dos homens);'),(257860,9,11,8,40,'para que te temam todos os dias que viverem na terra que deste a nossos pais.'),(257861,9,11,8,41,'Também quando o estrangeiro, que não é do teu povo Israel, vier de terras remotas por amor do teu nome'),(257862,9,11,8,42,'(porque ouvirão do teu grande nome, e da tua forte mão, e do teu braço estendido), quando vier orar voltado para esta casa,'),(257863,9,11,8,43,'ouve do céu, lugar da tua habitação, e faze conforme tudo o que o estrangeiro a ti clamar, a fim de que todos os povos da terra conheçam o teu nome, e te temam como o teu povo Israel, e saibam que pelo teu nome é chamada esta casa que edifiquei.'),(257864,9,11,8,44,'Quando o teu povo sair à guerra contra os seus inimigos, seja qual for o caminho por que os enviares, e orarem ao Senhor, voltados para a cidade que escolheste, e para a casa que edifiquei ao teu nome,'),(257865,9,11,8,45,'ouve então do céu a sua oração e a sua súplica, e defende a sua causa.'),(257866,9,11,8,46,'Quando pecarem contra ti (pois não há homem que não peque), e tu te indignares contra eles, e os entregares ao inimigo, de modo que os levem em cativeiro para a terra inimiga, longínqua ou próxima;'),(257867,9,11,8,47,'se na terra aonde forem levados em cativeiro caírem em si, e se converterem, e na terra do seu cativeiro te suplicarem, dizendo: Pecamos e procedemos perversamente, cometemos iniquidade;'),(257868,9,11,8,48,'se voltarem a ti de todo o seu coração e de toda a sua alma, na terra de seus inimigos que os tenham levado em cativeiro, e orarem a ti, voltados para a sua terra, que deste a seus pais, para a cidade que escolheste, e para a casa que edifiquei ao teu nome,'),(257869,9,11,8,49,'ouve então do céu, lugar da tua habitação, a sua oração e a sua súplica, e defende a sua causa;'),(257870,9,11,8,50,'perdoa ao teu povo que houver pecado contra ti, perdoa todas as transgressões que houverem cometido contra ti, e dá-lhes alcançar misericórdia da parte dos que os levarem cativos, para que se compadeçam deles;'),(257871,9,11,8,51,'porque são o teu povo e a tua herança, que tiraste da terra do Egito, do meio da fornalha de ferro.'),(257872,9,11,8,52,'Estejam abertos os teus olhos à súplica do teu servo e à súplica do teu povo Israel, a fim de os ouvires sempre que clamarem a ti.'),(257873,9,11,8,53,'Pois tu, ó Senhor Jeová, os separaste dentre todos os povos da terra, para serem a tua herança como falaste por intermédio de Moisés, teu servo, quando tiraste do Egito nossos pais.'),(257874,9,11,8,54,'Sucedeu pois que, acabando Salomão de fazer ao Senhor esta oração e esta súplica, estando de joelhos e com as mãos estendidas para o céu, se levantou de diante do altar do Senhor,'),(257875,9,11,8,55,'pôs-se em pé, e abençoou em alta voz a toda a congregação de Israel, dizendo:'),(257876,9,11,8,56,'Bendito seja o Senhor, que deu repouso ao seu povo Israel, segundo tudo o que disse; não falhou nem sequer uma de todas as boas palavras que falou por intermédio de Moisés, seu servo.'),(257877,9,11,8,57,'O Senhor nosso Deus seja conosco, como foi com nossos pais; não nos deixe, nem nos abandone;'),(257878,9,11,8,58,'mas incline a si os nossos corações, a fim de andarmos em todos os seus caminhos, e guardarmos os seus mandamentos, e os seus estatutos, e os seus preceitos, que ordenou a nossos pais.'),(257879,9,11,8,59,'E que estas minhas palavras, com que supliquei perante o Senhor, estejam perto, diante do Senhor nosso Deus, de dia e de noite, para que defenda ele a causa do seu servo e a causa do seu povo Israel, como cada dia o exigir,'),(257880,9,11,8,60,'para que todos os povos da terra, saibam que o Senhor é Deus, e que não há outro.'),(257881,9,11,8,61,'E seja o vosso coração perfeito para com o Senhor nosso Deus, para andardes nos seus estatutos, e guardardes os seus mandamentos, como hoje o fazeis.'),(257882,9,11,8,62,'Então o rei e todo o Israel com ele ofereceram sacrifícios perante o Senhor.'),(257883,9,11,8,63,'Ora, Salomão deu, para o sacrifício pacífico que ofereceu ao Senhor, vinte e dois mil bois e cento e vinte mil ovelhas. Assim o rei e todos os filhos de Israel consagraram a casa do Senhor.'),(257884,9,11,8,64,'No mesmo dia o rei santificou o meio do átrio que estava diante da casa do Senhor; porquanto ali ofereceu o holocausto, a oferta de cereais e a gordura das ofertas pacíficas, porque o altar de bronze que está diante do Senhor era muito pequeno para nele caberem o holocausto, a oferta de cereais, e a gordura das ofertas pacíficas.'),(257885,9,11,8,65,'No mesmo tempo celebrou Salomão a festa, e todo o Israel com ele, uma grande congregação, vinda desde a entrada de Hamate e desde o rio do Egito, perante a face do Senhor nosso Deus, por sete dias, e mais sete dias (catorze dias ao todo).'),(257886,9,11,8,66,'E no oitavo dia despediu o povo, e todos bendisseram ao rei; então se foram às suas tendas, alegres e de coração contente, por causa de todo o bem que o Senhor fizera a Davi seu servo, e a Israel seu povo.'),(257887,9,11,9,1,'Sucedera pois que, tendo Salomão acabado de edificar a casa do Senhor, e a casa do rei, e tudo quanto lhe aprouve fazer,'),(257888,9,11,9,2,'apareceu-lhe o Senhor segunda vez, como lhe tinha aparecido em Gibeão.'),(257889,9,11,9,3,'E o Senhor lhe disse: Ouvi a tua oração e a tua súplica, que fizeste perante mim; santifiquei esta casa que edificaste, a fim de pôr ali o meu nome para sempre; e os meus olhos e o meu coração estarão ali todos os dias.'),(257890,9,11,9,4,'Ora, se tu andares perante mim como andou Davi, teu pai, com inteireza de coração e com equidade, fazendo conforme tudo o que te ordenei, e guardando os meus estatutos e as minhas ordenanças,'),(257891,9,11,9,5,'então confirmarei o trono de teu reino sobre Israel para sempre, como prometi a teu pai Davi, dizendo: Não te faltará varão sobre o trono de Israel.'),(257892,9,11,9,6,'Se, porém, vós e vossos filhos de qualquer maneira vos desviardes e não me seguirdes, nem guardardes os meus mandamentos e os meus estatutos, que vos tenho proposto, mas fordes, e servirdes a outros deuses, curvando-vos perante eles,'),(257893,9,11,9,7,'então exterminarei a Israel da terra que lhe dei; e a esta casa, que santifiquei a meu nome, lançarei longe da minha presença, e Israel será por provérbio e motejo entre todos os povos.'),(257894,9,11,9,8,'E desta casa, que é tão exaltada, todo aquele que por ela passar pasmará e assobiará, e dirá: Por que fez o Senhor assim a esta terra e a esta casa?'),(257895,9,11,9,9,'E lhe responderão: E porque deixaram ao Senhor seu Deus, que tirou da terra do Egito a seus pais, e se apegaram a deuses alheios, e perante eles se encurvaram, e os serviram; por isso o Senhor trouxe sobre eles todo este mal.'),(257896,9,11,9,10,'Ao fim dos vinte anos em que Salomão edificara as duas casas, a casa do Senhor e a casa do rei,'),(257897,9,11,9,11,'como Hirão, rei de Tiro, trouxera a Salomão madeira de cedro e de cipreste, e ouro segundo todo o seu desejo, deu o rei Salomão a Hirão vinte cidades na terra da Galiléia.'),(257898,9,11,9,12,'Hirão, pois, saiu de Tiro para ver as cidades que Salomão lhe dera; porém não lhe agradaram.'),(257899,9,11,9,13,'Pelo que disse: Que cidades são estas que me deste, irmão meu? De sorte que são chamadas até hoje terra de Cabul.'),(257900,9,11,9,14,'Hirão enviara ao rei cento e vinte talentos de ouro.'),(257901,9,11,9,15,'A razão da leva de gente para trabalho forçado que o rei Salomão fez é esta: edificar a casa do Senhor e a sua própria casa, e Milo, e o muro de Jerusalém, como também Hazor, e Megido, e Gezer.'),(257902,9,11,9,16,'Pois Faraó, rei do Egito, tendo subido, tomara a Gezer e a queimara a fogo, e matando os cananeus que moravam na cidade, dera-a em dote a sua filha, mulher de Salomão.'),(257903,9,11,9,17,'Salomão edificou Gezer, Bete-Horom a baixa,'),(257904,9,11,9,18,'Baalate, Tamar no deserto daquela terra,'),(257905,9,11,9,19,'como também todas as cidades-armazéns que Salomão tinha, as cidades dos carros, as cidades dos cavaleiros, e tudo o que Salomão quis edificar em Jerusalém, no Líbano, e em toda a terra de seu domínio.'),(257906,9,11,9,20,'Quanto a todo o povo que restou dos amorreus, dos heteus, dos perizeus, dos heveus e dos jebuseus, que não eram dos filhos de Israel,'),(257907,9,11,9,21,'a seus filhos, que restaram depois deles na terra, os quais os filhos de Israel não puderam destruir totalmente, Salomão lhes impôs tributo de trabalho forçado, até hoje.'),(257908,9,11,9,22,'Mas dos filhos de Israel não fez Salomão escravo algum; porém eram homens de guerra, e seus servos, e seus príncipes, e seus capitães, e chefes dos seus carros e dos seus cavaleiros.'),(257909,9,11,9,23,'Estes eram os chefes dos oficiais que estavam sobre a obra de Salomão, quinhentos e cinquenta, que davam ordens ao povo que trabalhava na obra.'),(257910,9,11,9,24,'Subiu, porém, a filha de Faraó da cidade de Davi à sua casa, que Salomão lhe edificara; então ele edificou Milo.'),(257911,9,11,9,25,'E Salomão oferecia três vezes por ano holocaustos e ofertas pacíficas sobre a altar que edificara ao Senhor, queimando com eles incenso sobre o altar que estava perante o Senhor, depois que acabou de edificar a casa.'),(257912,9,11,9,26,'Também o rei Salomão fez uma frota em Eziom-Geber, que está junto a Elote, na praia do Mar Vermelho, na terra de Edom.'),(257913,9,11,9,27,'Hirão mandou com aquela frota, em companhia dos servos de Salomão, os seus próprios servos, marinheiros que conheciam o mar;'),(257914,9,11,9,28,'os quais foram a Ofir, e tomaram de lá quatrocentos e vinte talentos de ouro, que trouxeram ao rei Salomão.'),(257915,9,11,10,1,'Tendo a rainha de Sabá ouvido da fama de Salomão, no que concerne ao nome do Senhor, veio prová-lo por enigmas.'),(257916,9,11,10,2,'E chegou a Jerusalém com uma grande comitiva, com camelos carregados de especiarias, e muitíssimo ouro, e pedras preciosas; e, tendo-se apresentado a Salomão, conversou com ele acerca de tudo o que tinha no coração.'),(257917,9,11,10,3,'E Salomão lhe deu resposta a todas as suas perguntas; não houve nada que o rei não lhe soubesse explicar.'),(257918,9,11,10,4,'Vendo, pois, a rainha de Sabá toda a sabedoria de Salomão, a casa que edificara,'),(257919,9,11,10,5,'as iguarias da sua mesa, o assentar dos seus oficiais, as funções e os trajes dos seus servos, e os seus copeiros, e os holocaustos que ele oferecia na casa do Senhor, ficou estupefata,'),(257920,9,11,10,6,'e disse ao rei: Era verdade o que ouvi na minha terra, acerca des teus feitos e da tua sabedoria.'),(257921,9,11,10,7,'Contudo eu não o acreditava, até que vim e os meus olhos o viram. Eis que não me disseram metade; sobrepujaste em sabedoria e bens a fama que ouvi.'),(257922,9,11,10,8,'Bem-aventurados os teus homens! Bem-aventurados estes teus servos, que estão sempre diante de ti, que ouvem a tua sabedoria!'),(257923,9,11,10,9,'Bendito seja o Senhor teu Deus, que se agradou de ti e te colocou no trono de Israel! Porquanto o Senhor amou Israel para sempre, por isso te estabeleceu rei, para executares juízo e justiça.'),(257924,9,11,10,10,'E deu ela ao rei cento e vinte talentos de ouro, especiarias em grande quantidade e pedras preciosas; nunca mais apareceu tamanha abundância de especiarias como a que a rainha de Sabá deu ao rei Salomão.'),(257925,9,11,10,11,'Também a frota de Hirão, que de Ofir trazia ouro, trouxe dali madeira de almugue em quantidade, e pedras preciosas.'),(257926,9,11,10,12,'Desta madeira de almugue fez e rei balaústres para a casa do Senhor, e para a casa de rei, como também harpas e alaúdes para os cantores; não se trouxe nem se viu mais tal madeira de almugue, até o dia de hoje.'),(257927,9,11,10,13,'E o rei Salomão deu à rainha de Sabá tudo o que ela desejou, tudo quanto pediu, além de que lhe dera espontaneamente, da sua munificência real. Então voltou e foi para a sua terra, ela e os seus servos.'),(257928,9,11,10,14,'Ora, o peso do ouro que se trazia a Salomão cada ano era de seiscentos e sessenta e seis talentos de ouro,'),(257929,9,11,10,15,'além do que vinha dos vendedores ambulantes, e do tráfico dos negociantes, e de todos as reis da Arábia, e dos governadores do país.'),(257930,9,11,10,16,'Também o rei Salomão fez duzentos paveses de ouro batido; de seiscentos siclos de ouro mandou fazer cada pavês;'),(257931,9,11,10,17,'do mesmo modo fez também trezentos escudos de ouro batido; de três minas de auro mandou fazer cada escudo. Então e rei os pôs na casa do bosque de Líbano.'),(257932,9,11,10,18,'Fez mais o rei um grande trono de marfim, e o revestiu de ouro puríssimo.'),(257933,9,11,10,19,'Tinha o trono seis degraus, e o alto do trono era redondo pelo espaldar; de ambos os lados tinha braços junto ao assento, e dois leões em pé junto aos braços.'),(257934,9,11,10,20,'E sobre os seis degraus havia doze leões de ambos os lados; outro tal não se fizera em reino algum.'),(257935,9,11,10,21,'Também todos os vasos de beber de rei Salomão eram de ouro, e todos os vasos da casa do bosque do Líbano eram de ouro puro; não havia nenhum de prata, porque nos dias de Salomão a prata não tinha estimação alguma.'),(257936,9,11,10,22,'Porque o rei tinha no mar uma frota de Társis, com a de Hirão; de três em três anos a frota de Társis voltava, trazendo ouro e prata, marfim, bugios e pavões.'),(257937,9,11,10,23,'Assim o rei Salomão excedeu a todos os reis da terra, tanto em riquezas como em sabedoria.'),(257938,9,11,10,24,'E toda a terra buscava a presença de Salomão para ouvir a sabedoria que Deus lhe tinha posto no coração.'),(257939,9,11,10,25,'Cada um trazia seu presente, vasos de prata, vasos de ouro, vestidos, armaduras, especiarias, cavalos e mulas; isso faziam cada ano.'),(257940,9,11,10,26,'Também ajuntou Salomão carros e cavaleiros, de sorte que tinha mil e quatrocentos carros e doze mil cavaleiros, e os distribuiu pelas cidades dos carros, e junto ao rei em Jerusalém.'),(257941,9,11,10,27,'E o rei tornou a prata tão comum em Jerusalém como as pedras, e os cedros tantos em abundância como os sicômoros que há pelas campinas.'),(257942,9,11,10,28,'Os cavalos que Salomão tinha eram trazidos do Egito e de Coa; os mercadores do rei os recebiam de Coa por preço determinado.'),(257943,9,11,10,29,'E subia e saía um carro do Egito por seiscentos siclos de prata, e um cavalo por cento e cinquenta; e assim, por intermédio desses mercadores, eram exportados para todos os reis dos heteus e para os reis da Síria.'),(257944,9,11,11,1,'Ora, o rei Salomão amou muitas mulheres estrangeiras, além da filha de Faraó: moabitas, amonitas, edomitas, sidônias e heteias,'),(257945,9,11,11,2,'das nações de que o Senhor dissera aos filhos de Israel: Não ireis para elas, nem elas virão para vós; doutra maneira perverterão o vosso coração para seguirdes os seus deuses. A estas se apegou Salomão, levado pelo amor.'),(257946,9,11,11,3,'Tinha ele setecentas mulheres, princesas, e trezentas concubinas; e suas mulheres lhe perverteram o coração.'),(257947,9,11,11,4,'Pois sucedeu que, no tempo da velhice de Salomão, suas mulheres lhe perverteram o coração para seguir outros deuses; e e seu coração já não era perfeito para com o Senhor seu Deus, como fora o de Davi, seu pai;'),(257948,9,11,11,5,'Salomão seguiu a Astarete, deusa dos sidônios, e a Milcom, abominação dos amonitas.'),(257949,9,11,11,6,'Assim fez Salomão o que era mau aos olhos do Senhor, e não perseverou em seguir, como fizera Davi, seu pai.'),(257950,9,11,11,7,'Nesse tempo edificou Salomão um alto a Quemós, abominação dos moabitas, sobre o monte que está diante de Jerusalém, e a Moleque, abominação dos amonitas.'),(257951,9,11,11,8,'E assim fez para todas as suas mulheres estrangeiras, as quais queimavam incenso e ofereciam sacrifícios a seus deuses.'),(257952,9,11,11,9,'Pelo que o Senhor se indignou contra Salomão, porquanto e seu coração se desviara do Senhor Deus de Israel, o qual duas vezes lhe aparecera,'),(257953,9,11,11,10,'e lhe ordenara expressamente que não seguisse a outros deuses. Ele, porém, não guardou o que o Senhor lhe ordenara.'),(257954,9,11,11,11,'Disse, pois, o Senhor a Salomão: Porquanto houve isto em ti, que não guardaste a meu pacto e os meus estatutos que te ordenei, certamente rasgarei de ti este reino, e o darei a teu servo.'),(257955,9,11,11,12,'Contudo não o farei nos teus dias, por amor de Davi, teu pai; da mão de teu filho o rasgarei.'),(257956,9,11,11,13,'Todavia não rasgarei o reino todo; mas uma tribo darei a teu filho, por amor de meu servo Davi, e por amor de Jerusalém, que escolhi.'),(257957,9,11,11,14,'O Senhor levantou contra Salomão um adversário, Hadade, o edomeu; o qual era da estirpe real de Edom.'),(257958,9,11,11,15,'Porque sucedeu que, quando Davi esteve em guerra contra Edom, tendo Jeabe, o chefe do exército, subido a enterrar os mortos, e ferido a todo varão em Edom'),(257959,9,11,11,16,'(porque Joabe ficou ali seis meses com todo o Israel, até que destruiu a todo varão em Edom),'),(257960,9,11,11,17,'Hadade, que era ainda menino, fugiu para o Egito com alguns edemeus, servos de seu pai.'),(257961,9,11,11,18,'Levantando-se, pois, de Midiã, foram a Parã; e tomando consigo homens de Parã, foram ao Egito ter com Faraó, rei do Egito, o qual deu casa a Hadade, proveu-lhe a subsistência, e lhe deu terras.'),(257962,9,11,11,19,'E Hadade caiu tanto em graça a Faraó, que este lhe deu por mulher a irmã de sua mulher, a irmã da rainha Tafnes.'),(257963,9,11,11,20,'Ora, desta irmã de Tafnes nasceu a Hadade seu filho Genubate, a qual Tafnes criou na casa de Faraó, onde Genubate esteve entre os filhos do rei.'),(257964,9,11,11,21,'Ouvindo, pois, Hadade no Egito que Davi adormecera com seus pais, e que Jeabe, chefe do exército, era morto, disse o Faraó: Deixa-me ir, para que eu volte à minha terra.'),(257965,9,11,11,22,'Perguntou-lhe Faraó: Que te falta em minha companhia, que procuras partir para a tua terra? Respondeu ele: Nada; todavia, peço que me deixes ir.'),(257966,9,11,11,23,'Deus levantou contra Salomão ainda outro adversário, Rezom, filho de Eliadá, que tinha fugido de seu senhor Hadadezer, rei de Zobá.'),(257967,9,11,11,24,'Pois ele ajuntara a si homens, e se fizera capitão de uma tropa, quando Davi matou os de Zebá; e, indo-se para Damasco, habitaram ali; e fizeram-no rei em Damasco.'),(257968,9,11,11,25,'E foi adversário de Israel por todos os dias de Salomão, e isto além do mal que Hadade fazia; detestava a Israel, e reinava sobre a Síria.'),(257969,9,11,11,26,'Também Jeroboão, filho de Nebate, efrateu de Zeredá, servo de Salomão, cuja mãe era viúva, por nome Zeruá, levantou a mão contra o rei.'),(257970,9,11,11,27,'E esta foi a causa por que levantou a mão contra o rei: Salomão tinha edificado a Milo, e cerrado a brecha da cidade de Davi, seu pai.'),(257971,9,11,11,28,'Ora, Jeroboão era homem forte e valente; e vendo Salomão que este mancebo era laborioso, colocou-o sobre toda a carga imposta à casa de José.'),(257972,9,11,11,29,'E sucedeu naquele tempo que, saindo Jeroboão de Jerusalém, o profeta Aías, o silonita, o encontrou no caminho; este se tinha vestido duma capa nova; e os dois estavam sós no campo.'),(257973,9,11,11,30,'Então Aías pegou na capa nova que tinha sobre si, e a rasgou em doze pedaços.'),(257974,9,11,11,31,'E disse a Jeroboão: Toma estes dez pedaços para ti, porque assim diz o Senhor Deus de Israel: Eis que rasgarei o reino da mão de Salomão, e a ti darei dez tribos.'),(257975,9,11,11,32,'Ele, porém, terá uma tribo, por amor de Davi, meu servo, e por amor de Jerusalém, a cidade que escolhi dentre todas as tribos de Israel.'),(257976,9,11,11,33,'Porque me deixaram, e se encurvaram a Astarote, deusa dos sidônios, a Quemés, deus dos moabitas, e a Milcom, deus dos amonitas; e não andaram pelos meus caminhos, para fazerem o que parece reto aos meus olhos, e para guardarem os meus estatutos e os meus preceitos, como o fez Davi, seu pai.'),(257977,9,11,11,34,'Todavia não tomarei da sua mão o reino todo; mas deixá-lo-ei governar por todos os dias da sua vida, por amor de Davi, meu servo, a quem escolhi, o qual guardou os meus mandamentos e os meus estatutos.'),(257978,9,11,11,35,'Mas da mão de seu filho tomarei e reino e to darei a ti, isto é, as dez tribos.'),(257979,9,11,11,36,'Todavia a seu filho darei uma tribo, para que Davi, meu servo, sempre tenha uma lâmpada diante de mim em Jerusalém, a cidade que escolhi para ali pôr o meu nome.'),(257980,9,11,11,37,'Então te tomarei, e reinarás sobre tudo o que desejar a tua alma, e serás rei sobre Israel.'),(257981,9,11,11,38,'E há de ser que, se ouvires tudo o que eu te ordenar, e andares polos meus caminhos, e fizeres o que é reto aos meus olhos, guardando os meus estatutos e os meus mandamentos, como o fez Davi, meu servo, eu serei contigo, e te edificarei uma casa firme, como o fiz para Davi, e te darei Israel.'),(257982,9,11,11,39,'E por isso afligirei a descendência de Davi, todavia não para sempre.'),(257983,9,11,11,40,'Pelo que Salomão procurou matar Jeroboão; porém este se levantou, e fugiu para o Egito, a ter com Sisaque, rei de Egito, onde esteve até a morte de Salomão.'),(257984,9,11,11,41,'Quanto ao restante dos atos de Salomão, e a tudo o que ele fez, e à sua sabedoria, porventura não está escrito no livro dos atos de Salomão?'),(257985,9,11,11,42,'O tempo que Salomão reinou em Jerusalém sobre todo o Israel foi quarenta anos.'),(257986,9,11,11,43,'E Salomão dormiu com seus pais, e foi sepultado na cidade de Davi, seu pai; e Roboão, seu filho, reinou em seu lugar.'),(257987,9,11,12,1,'Foi então Roboão para Siquém, porque todo o Israel se congregara ali para fazê-lo rei.'),(257988,9,11,12,2,'E Jeroboão, filho de Nebate, que estava ainda no Egito, para onde fugira da presença do rei Salomão, ouvindo isto, voltou do Egito.'),(257989,9,11,12,3,'E mandaram chamá-lo; Jeroboão e toda a congregação de Israel vieram, e falaram a Roboão, dizendo:'),(257990,9,11,12,4,'Teu pai agravou o nosso jugo; agora, pois, alivia a dura servidão e o pesado juro que teu pai nos impôs, e nós te serviremos.'),(257991,9,11,12,5,'Ele lhes respondeu: Ide-vos até o terceiro dia, e então voltai a mim. E o povo se foi.'),(257992,9,11,12,6,'Teve o rei Roboão conselho com os anciãos que tinham assistido diante de Salomão, seu pai, quando este ainda vivia, e perguntou-lhes: como aconselhais vós que eu responda a este povo?'),(257993,9,11,12,7,'Eles lhe disseram: Se hoje te tornares servo deste povo, e o servires, e, respondendo-lhe, lhe falares boas palavras, eles serão para sempre teus servos.'),(257994,9,11,12,8,'Ele, porém, deixou o conselho que os anciãos lhe deram, e teve conselho com os mancebos que haviam crescido com ele, e que assistiam diante dele,'),(257995,9,11,12,9,'perguntando-lhes: Que aconselhais vós que respondamos a este povo, que me disse: Alivia o jugo que teu pai nos impôs?'),(257996,9,11,12,10,'E os mancebos que haviam crescido com ele responderam-lhe: A este povo que te falou, dizendo: Teu pai fez pesado o nosso jugo, mas tu o alivia de sobre nós; assim lhe falarás: Meu dedo mínimo é mais grosso do que os lombos de meu pai.'),(257997,9,11,12,11,'Assim que, se meu pai vos carregou dum jugo pesado, eu ainda aumentarei o vosso jugo; meu pai vos castigou com açoites; eu, porém, vos castigarei com escorpiões.'),(257998,9,11,12,12,'Veio, pois, Jeroboão com todo o povo a Roboão ao terceiro dia, como o rei havia ordenado, dizendo: Voltai a mim ao terceiro dia.'),(257999,9,11,12,13,'E o rei respondeu ao povo asperamente e, deixando o conselho que os anciãos lhe haviam dado,'),(258000,9,11,12,14,'falou-lhe conforme o conselho dos mancebos, dizendo: Meu pai agravou o vosso jugo, porém eu ainda o aumentarei; meu pai vos castigou com açoites, porém eu vos castigarei com escorpiões.'),(258001,9,11,12,15,'O rei, pois, não deu ouvidos ao povo; porque esta mudança vinha do Senhor, para confirmar a palavra que o Senhor dissera por intermédio de Aías, o silonita, a Jeroboão, filho de Nebate.'),(258002,9,11,12,16,'Vendo, pois, todo o Israel que o rei não lhe dava ouvidos, respondeu-lhe, dizendo: Que parte temos nós em Davi? Não temos herança no filho de Jessé. As tuas tendas, ó Israel! Agora olha por tua casa, ó Davi! Então Israel se foi para as suas tendas.'),(258003,9,11,12,17,'(Mas quanto aos filhos de Israel que habitavam nas cidades de Judá, sobre eles reinou Roboão.)'),(258004,9,11,12,18,'Então o rei Roboão enviou-lhes Adorão, que estava sobre a leva de tributários servis; e todo o Israel o apedrejou, e ele morreu. Pelo que o rei Roboão se apressou a subir ao seu carro e fugiu para Jerusalém.'),(258005,9,11,12,19,'Assim Israel se rebelou contra a casa de Davi até o dia de hoje.'),(258006,9,11,12,20,'Sucedeu então que, ouvindo todo o Israel que Jeroboão tinha voltado, mandaram chamá-lo para a congregação, e o fizeram rei sobre todo o Israel; e não houve ninguém que seguisse a casa de Davi, senão somente a tribo de Judá.'),(258007,9,11,12,21,'Tendo Roboão chegado a Jerusalém, convocou toda a casa de Judá e a tribo de Benjamim, cento e oitenta mil homens escolhidos, destros para a guerra, para pelejarem contra a casa de Israel a fim de restituírem o reino a Roboãa, filho de Salomão.'),(258008,9,11,12,22,'Veio, porém, a palavra de Deus a Semaías, homem de Deus, dizendo:'),(258009,9,11,12,23,'Fala a Roboão, filho de Salomão, rei de Judá, e a toda a casa de Judá e de Benjamim, e ao resto do povo, dizendo:'),(258010,9,11,12,24,'Assim diz o Senhor: Não subireis, nem pelejareis contra vossos irmãos, os filhos de Israel; volte cada um para a sua casa, porque de mim proveio isto. E ouviram a palavra do Senhor, e voltaram segundo o seu mandado.'),(258011,9,11,12,25,'Jeroboão edificou Siquém, na região montanhosa de Efraim, e habitou ali; depois, saindo dali, edificou Penuel.'),(258012,9,11,12,26,'Disse Jeroboão no seu coração: Agora tornará o reino para a casa de Davi.'),(258013,9,11,12,27,'Se este povo subir para fazer sacrifícios na casa do Senhor, em Jerusalém, o seu coração se tornará para o seu senhor, Roboão, rei de Judá; e, matando-me, voltarão para Roboão, rei de Judá.'),(258014,9,11,12,28,'Pelo que o rei, tendo tomado conselhos, fez dois bezerros de ouro; e disse ao povo: Basta de subirdes a Jerusalém; vês aqui teus deuses, ó Israel, que te fizeram subir da terra do Egito!'),(258015,9,11,12,29,'E pôs um em Betel, e o outro em Dã.'),(258016,9,11,12,30,'Ora, isto se tornou em pecado; pois que o povo ia até Dã para adorar o ídolo.'),(258017,9,11,12,31,'Também fez casas nos altos, e constituiu sacerdotes dentre o povo, que não eram dos filhos de Levi.'),(258018,9,11,12,32,'E Jeroboão ordenou uma festa no oitavo mês, no dia décimo quinto do mês, como a festa que se celebrava em Judá, e sacrificou no altar. Semelhantemente fez em Betel, sacrificando aos bezerros que tinha feito; também em Betel estabeleceu os sacerdotes dos altos que fizera.'),(258019,9,11,12,33,'Sacrificou, pois, no altar, que fizera em Betel, no dia décimo quinto do oitavo mês, mês que ele tinha escolhido a seu bel prazer; assim ordenou uma festa para os filhos de Israel, e sacrificou no altar, queimando incenso.'),(258020,9,11,13,1,'Eis que, por ordem do Senhor, veio de Judá a Betel um homem de Deus; e Jeroboão estava junto ao altar, para queimar incenso.'),(258021,9,11,13,2,'E o homem clamou contra o altar, por ordem do Senhor, dizendo: Altar, altar! Assim diz o Senhor: Eis que um filho nascerá à casa de Davi, cujo nome será Josias; e qual sacrificará sobre ti os sacerdotes dos altos que sobre ti queimam incenso, e ossos de homens se queimarão sobre ti.'),(258022,9,11,13,3,'E deu naquele mesmo dia um sinal, dizendo: Este é o sinal de que o Senhor falou; Eis que o altar se fenderá, e a cinza que está sobre ele se derramará.'),(258023,9,11,13,4,'Sucedeu pois que, ouvindo o rei Jeroboão a palavra que o homem de Deus clamara contra o altar de Betel, estendeu a mão de sobre o altar, dizendo: Pegai-o! E logo, a mão que estendera contra ele secou-se, de modo que não podia tornar a trazê-la a si.'),(258024,9,11,13,5,'E o altar se fendeu, e a cinza se derramou do altar, conforme o sinal que o homem de Deus, por ordem do Senhor, havia dado.'),(258025,9,11,13,6,'Então respondeu o rei, e disse ao homem de Deus: Suplica ao Senhor teu Deus, e roga por mim, para que se me restitua a minha mão. Pelo que o homem de Deus suplicou ao Senhor, e a mão do rei se lhe restituiu, e ficou como dantes.'),(258026,9,11,13,7,'Disse então o rei ao homem de Deus: Vem comigo a minha casa, e conforta-te, e dar-te-ei uma recompensa.'),(258027,9,11,13,8,'Mas o homem de Deus respondeu ao rei: Ainda que me desses metade da tua casa, não iria contigo, nem comeria pão, nem beberia água neste lugar.'),(258028,9,11,13,9,'Porque assim me ordenou o Senhor pela sua palavra, dizendo: Não comas pão, nem bebas água, nem voltes pelo caminho por onde vieste.'),(258029,9,11,13,10,'Ele, pois, se foi por outro caminho, e não voltou pelo caminho por onde viera a Betel.'),(258030,9,11,13,11,'Ora, morava em Betel um velho profeta. Seus filhos vieram contar-lhe tudo o que o homem de Deus fizera aquele dia em Betel; e as palavras que ele dissera ao rei, contaram-nas também a seu pai.'),(258031,9,11,13,12,'Perguntou-lhes seu pai: Por que caminho se foi? Pois seus filhos tinham visto o caminho por onde fora o homem de Deus que viera de Judá.'),(258032,9,11,13,13,'Então disse a seus filhos: Albardai-me o jumento. E albardaram-lhe o jumento, no qual ele montou.'),(258033,9,11,13,14,'E tendo ido após o homem de Deus, achou-o sentado debaixo de um carvalho, e perguntou-lhe: És tu o homem de Deus que vieste de Judá? Respondeu ele: Sou.'),(258034,9,11,13,15,'Então lhe disse: Vem comigo a casa, e come pão.'),(258035,9,11,13,16,'Mas ele tornou: Não posso voltar contigo, nem entrar em tua casa; nem tampouco comerei pão, nem beberei água contigo neste lugar;'),(258036,9,11,13,17,'porque me foi mandado pela palavra de Senhor: Ali não comas pão, nem bebas água, nem voltes pelo caminho por onde vieste.'),(258037,9,11,13,18,'Respondeu-lhe o outro: Eu também sou profeta como tu, e um anjo me falou por ordem do Senhor, dizendo: Faze-o voltar contigo a tua casa, para que coma pão e beba água. Mas mentia-lhe.'),(258038,9,11,13,19,'Assim o homem voltou com ele, comeu pão em sua casa, e bebeu água.'),(258039,9,11,13,20,'Estando eles à mesa, a palavra do Senhor veio ao profeta que o tinha feito voltar;'),(258040,9,11,13,21,'e ele clamou ao homem de Deus que viera de Judá, dizendo: Assim diz o Senhor: Porquanto foste rebelde à ordem do Senhor, e não guardaste o mandamento que o Senhor teu Deus te mandara,'),(258041,9,11,13,22,'mas voltaste, e comeste pão e bebeste água no lugar de que te dissera: Não comas pão, nem bebas água; o teu cadáver não entrará no sepulcro de teus pais.'),(258042,9,11,13,23,'E, havendo eles comido e bebido, albardou o jumento para o profeta que fizera voltar.'),(258043,9,11,13,24,'Este, pois, se foi, e um leão o encontrou no caminho, e o matou; o seu cadáver ficou estendido no caminho, e o jumento estava parado junto a ele, e também o leão estava junto ao cadáver.'),(258044,9,11,13,25,'E, passando por ali alguns homens, viram o cadáver estendido no caminho, e o leão ao lado dele. Foram, pois, e o disseram na cidade onde o velho profeta habitava.'),(258045,9,11,13,26,'Quando o profeta que o fizera voltar do caminho ouviu isto, disse: É o homem de Deus, que foi rebelde à palavra do Senhor; por isso o Senhor o entregou ao leão, que o despedaçou e matou, segundo a palavra que o Senhor lhe dissera.'),(258046,9,11,13,27,'E disse a seus filhos: Albardai-me e jumento. Eles lho albardaram.'),(258047,9,11,13,28,'Então foi e achou o cadáver estendido no caminho, e o jumento e o leão, que estavam parados junto ao cadáver; o leão não o havia devorado, nem havia despedaçado o jumento.'),(258048,9,11,13,29,'Então e profeta levantou o cadáver do homem de Deus e, pondo-o em cima do jumento, levou-o consigo; assim veio o velho profeta à cidade para o chorar e o sepultar.'),(258049,9,11,13,30,'E colocou o cadáver no seu próprio sepulcro; e prantearam-no, dizendo: Ah, irmão meu!'),(258050,9,11,13,31,'Depois de o haver sepultado, disse a seus filhos. Quando eu morrer, sepultai-me no sepulcro em que o homem de Deus está sepultado; ponde os meus ossos junto aos ossos dele.'),(258051,9,11,13,32,'Porque certamente se cumprirá o que, pela palavra de Senhor, clamou, contra o altar que está em Betel, como também contra todas as casas dos altos que estão nas cidades de Samaria.'),(258052,9,11,13,33,'Nem depois destas coisas deixou Jeroboão e seu mau caminho, porém tornou a fazer dentre todo o povo sacerdotes dos lugares altos; e a qualquer que o queria consagrava sacerdote dos lugares altos.'),(258053,9,11,13,34,'E isso foi causa de pecado à casa de Jeroboão, para destruí-la e extingui-la da face da terra.'),(258054,9,11,14,1,'Naquele tempo adoeceu Abias, filho de Jeroboão.'),(258055,9,11,14,2,'E disse Jeroboão a sua mulher: Levanta-te, e disfarça-te, para que não conheçam que és mulher de Jeroboão, e vai a Siló. Eis que lá está o profeta Aías, o qual falou acerca de mim que eu seria rei sobre este povo.'),(258056,9,11,14,3,'Leva contigo dez pães, alguns bolos e uma botija de mel, e vai ter com ele; ele te declarará o que há de suceder a este menino.'),(258057,9,11,14,4,'Assim, pois, fez a mulher de Jeroboão; e, levantando-se, foi a Siló, e entrou na casa de Aías. Este já não podia ver, pois seus olhos haviam cegado por causa da velhice.'),(258058,9,11,14,5,'O Senhor, porém, dissera a Aías: Eis que a mulher de Jeroboão vem consultar-te sobre seu filho, que está doente. Assim e assim lhe falarás; porque há de ser que, entrando ela, fingirá ser outra.'),(258059,9,11,14,6,'Sucedeu que, ouvindo Aías o ruído de seus pés, ao entrar ela pela porta, disse: Entra, mulher de Jeroboão; por que te disfarças assim? Pois eu sou enviado a ti com duras novas.'),(258060,9,11,14,7,'Vai, dize a Jeroboão: Assim diz o Senhor Deus de Israel: Porquanto te exaltei do meio do povo, e te constituí príncipe sobre o meu povo de Israel,'),(258061,9,11,14,8,'e rasguei o reino da casa de Davi, e o dei a ti; todavia não tens sido como o meu servo Davi, que guardou os meus mandamentos e que me seguiu de todo o coração para fazer somente o que era reto aos meus olhos;'),(258062,9,11,14,9,'mas tens praticado o mal, pior do que todos os que foram antes de ti, e foste fizeste para ti outros deuses e imagens de fundição, para provocar-me à ira, e me lançaste para trás das tuas costas;'),(258063,9,11,14,10,'portanto, eis que trarei o mal sobre a casa de Jeroboão, e exterminarei de Jeroboão todo homem, escravo ou livre, em Israel, e lançarei fora os remanescentes da casa de Jeroboão, como se lança fora o esterco, até que de todo se acabe.'),(258064,9,11,14,11,'Quem morrer a Jeroboão na cidade, comê-lo-ão os cães; e o que lhe morrer no campo, comê-lo-ão as aves do céu; porque o Senhor o disse.'),(258065,9,11,14,12,'Levanta-te, pois, e vai-te para tua casa; ao entrarem os teus pés na cidade, o menino morrerá.'),(258066,9,11,14,13,'E todo o Israel o pranteará, e o sepultará; porque de Jeroboão só este entrará em sepultura, porquanto, dos da casa de Jeroboão, só nele se achou alguma coisa boa para com o Senhor Deus de Israel.'),(258067,9,11,14,14,'O Senhor, porém, levantará para si um rei sobre Israel, que destruirá a casa de Jeroboão nesse dia. E agora, que será?'),(258068,9,11,14,15,'Ferirá o Senhor a Israel, como se agita a cana nas águas; e arrancará a Israel desta boa terra que tinha dado a seus pais, e o espalhará para além do rio, porquanto fizeram os seus postes-ídolos, provocando o Senhor à ira.'),(258069,9,11,14,16,'E entregará Israel por causa dos pecados de Jeroboão, o qual pecou e fez pecar a Israel.'),(258070,9,11,14,17,'Então a mulher de Jeroboão se levantou e partiu, e veio para Tirza; chegando ela ao limiar da casa, o menino morreu.'),(258071,9,11,14,18,'E todo o Israel o sepultou e o pranteou, conforme a palavra do Senhor, que ele falara por intermédio de seu servo Aías, o profeta.'),(258072,9,11,14,19,'Quanto ao restante dos atos de Jeroboão, como guerreou, e como reinou, eis que está escrito no livro das crônicas dos reis de Israel.'),(258073,9,11,14,20,'E o tempo que Jeroboão reinou foi vinte e dois anos. E dormiu com seus pais; e Nadabe, seu filho, reinou em seu lugar.'),(258074,9,11,14,21,'Reinou em Judá Roboão, filho de Salomão. Tinha quarenta e um anos quando começou a reinar, e reinou dezessete anos em Jerusalém, a cidade que o Senhor escolhera dentre todas as tribos de Israel para pôr ali o seu nome. E era o nome de sua mãe Naama, a amonita.'),(258075,9,11,14,22,'E fez Judá o que era mau aos olhos do Senhor; e, com os seus pecados que cometeram, provocaram-no a zelos, mais do que o fizeram os seus pais.'),(258076,9,11,14,23,'Porque também eles edificaram altos, e colunas, e aserins sobre todo alto outeiro e debaixo de toda árvore frondosa;'),(258077,9,11,14,24,'e havia também sodomitas na terra: fizeram conforme todas as abominações dos povos que o Senhor tinha expulsado de diante dos filhos de Israel.'),(258078,9,11,14,25,'Ora, sucedeu que, no quinto ano do rei Roboão, Sisaque, rei do Egito, subiu contra Jerusalém,'),(258079,9,11,14,26,'e tomou os tesouros da casa de Senhor e os tesouros da casa do rei; levou tudo. Também tomou todos os escudos de ouro que Salomão tinha feito.'),(258080,9,11,14,27,'Em lugar deles, fez o rei Roboão escudos de bronze, e os entregou nas mãos dos capitães da guarda, que guardavam a porta da casa do rei.'),(258081,9,11,14,28,'E todas as vezes que o rei entrava na casa do Senhor os da guarda levavam os escudos, e depois tornavam a pô-los na câmara da guarda.'),(258082,9,11,14,29,'Quanto ao restante dos atos de Reboão, e a tudo quanto fez, porventura não estão escritos no livro das crônicas dos reis de Judá?'),(258083,9,11,14,30,'Houve guerra continuamente entre Roboão e Jeroboão.'),(258084,9,11,14,31,'E Roboão dormiu com seus pais, e foi sepultado com eles na cidade de Davi. Era o nome de sua mãe Naama, a amonita. E Abião, seu filho, reinou em seu lugar.'),(258085,9,11,15,1,'No décimo oitavo ano do rei Jeroboão, filho de Nebate, começou Abião a reinar sobre Judá.'),(258086,9,11,15,2,'Reinou três anos em Jerusalém. Era o nome de sua mãe Maacá, filha de Absalão.'),(258087,9,11,15,3,'Ele andou em todos os pecados que seu pai tinha cometido antes dele; o seu coração não foi perfeito para com o Senhor seu Deus como o coração de Davi, seu pai.'),(258088,9,11,15,4,'Mas por amor de Davi o Senhor lhe deu uma lâmpada em Jerusalém, levantando a seu filho depois dele, e confirmando a Jerusalém;'),(258089,9,11,15,5,'porque Davi fez o que era reto aos olhos do Senhor, e não se desviou de tudo o que lhe ordenou em todos os dias da sua vida, a não ser no caso de Urias, o heteu.'),(258090,9,11,15,6,'Ora, houve guerra entre Roboão e Jeroboão todos os dias da vida de Roboão.'),(258091,9,11,15,7,'Quanto ao restante dos atos de Abião, e a tudo quanto fez, porventura não estão escritos no livro das crônicas dos reis de Judá? Também houve guerra entre Abião e Jeroboão.'),(258092,9,11,15,8,'Abião dormiu com seus pais, e o sepultaram na cidade de Davi. E Asa, seu filho, reinou em seu lugar.'),(258093,9,11,15,9,'No vigésimo ano de Jeroboão, rei de Israel, começou Asa a reinar em Judá,'),(258094,9,11,15,10,'e reinou quarenta e um anos em Jerusalém. Era o nome de sua mãe Maacá, filha de Absalão.'),(258095,9,11,15,11,'Asa fez o que era reto aos olhos do Senhor, como Davi, seu pai.'),(258096,9,11,15,12,'Porque tirou da terra os sodomitas, e removeu todos os ídolos que seus pais tinham feito.'),(258097,9,11,15,13,'E até a Maacá, sua mãe, removeu para que não fosse rainha, porquanto tinha feito um abominável ídolo para servir de Asera; e Asa desfez esse ídolo, e o queimou junto ao ribeiro de Cedrom.'),(258098,9,11,15,14,'Os altos, porém, não foram tirados; todavia o coração de Asa foi reto para com o Senhor todos os seus dias.'),(258099,9,11,15,15,'E trouxe para a casa do Senhor as coisas que seu pai havia consagrado, e as coisas que ele mesmo consagrara: prata, ouro e vasos.'),(258100,9,11,15,16,'Ora, houve guerra entre Asa e Baasa, rei de Israel, todos os seus dias.'),(258101,9,11,15,17,'Pois Baasa, rei de Israel, subiu contra Judá, e edificou Ramá, para que a ninguém fosse permitido sair, nem entrar a ter com Asa, rei de Judá.'),(258102,9,11,15,18,'Então Asa tomou toda a prata e ouro que ficaram nos tesouros da casa do Senhor, e os tesouros da casa do rei, e os entregou nas mãos de seus servos. E o rei Asa os enviou a Bene-Hadade, filho de Tabrimom, filho de Heziom, rei da Síria, que habitava em Damasco, dizendo:'),(258103,9,11,15,19,'Haja aliança entre mim e ti, como houve entre meu pai e teu pai. Eis que aqui te mando um presente de prata e de ouro; vai, e anula a tua aliança com Baasa, rei de Israel, para que ele se retire de mim.'),(258104,9,11,15,20,'Bene-Hadade, pois, deu ouvidos ao rei Asa, e enviou os capitães dos seus exércitos contra as cidades de Israel; e feriu a Ijom, a Dã, a Abel-Bete-Maacá, e a todo o distrito de Quinerote, com toda a terra de Naftali.'),(258105,9,11,15,21,'E sucedeu que, ouvindo-o Baasa, deixou de edificar Ramá, e ficou em Tirza.'),(258106,9,11,15,22,'Então o rei Asa fez apregoar por toda a Judá que todos, sem exceção, trouxessem as pedras de Ramá, e a madeira com que Baasa a edificava; e com elas o rei Asa edificou Geba de Benjamim e Mizpá.'),(258107,9,11,15,23,'Quanto ao restante de todos os atos de Asa, e todo o seu poder, e tudo quanto fez, e as cidades que edificou, porventura não estão escritos no livro das crônicas dos reis de Judá? Porém, na velhice, ficou, enfermo dos pés.'),(258108,9,11,15,24,'E Asa dormiu com seus pais, e foi sepultado com eles na cidade de Davi seu pai; e Jeosafá, seu filho reinou em seu lugar.'),(258109,9,11,15,25,'Nadabe, filho de Jeroboão, começou a reinar sobre Israel no segundo ano de Asa, rei de Judá, e reinou sobre Israel dois anos.'),(258110,9,11,15,26,'E fez o que era mau aos olhos de Senhor, andando nos caminhos de seu pai, e no seu pecado com que tinha feito Israel pecar.'),(258111,9,11,15,27,'Conspirou contra ele Baasa, filho de Aías, da casa de Issacar, e o feriu em Gibetom, que pertencia aos filisteus; pois Nadabe e todo o Israel sitiavam a Gibetom.'),(258112,9,11,15,28,'Matou-o, pois, Baasa no terceiro ano de Asa, rei de Judá, e reinou em seu lugar.'),(258113,9,11,15,29,'E logo que começou a reinar, feriu toda a casa de Jeroboão; a ninguém de Jeroboão que tivesse fôlego deixou de destruir totalmente, conforme a palavra do Senhor que ele falara por intermédio de seu servo Aías, o silonita,'),(258114,9,11,15,30,'por causa dos pecados que Jeroboão cometera, e com que fizera Israel pecar, e por causa da provocação com que provocara à ira o Senhor Deus de Israel.'),(258115,9,11,15,31,'Quanto ao restante dos atos de Nadabe, e a tudo quanto fez, porventura não estão escritos no livro das crônicas dos reis de Israel?'),(258116,9,11,15,32,'Houve guerra entre Asa e Baasa, rei de Israel, todos os seus dias.'),(258117,9,11,15,33,'No terceiro ano de Asa, rei de Judá, Baasa, filho de Aías, começou a reinar sobre todo o Israel em Tirza, e reinou vinte e quatro anos.'),(258118,9,11,15,34,'E fez o que era mau aos olhos do Senhor, andando no caminho de Jeroboão e no seu pecado com que tinha feito Israel pecar.'),(258119,9,11,16,1,'Então veio a palavra do Senhor a Jeú, filho de Hanâni, contra Baasa, dizendo:'),(258120,9,11,16,2,'Porquanto te exaltei do pó, e te constituí chefe sobre o meu povo Israel, e tu tens andado no caminho de Jeroboão, e tens feito o meu povo Israel pecar, provocando-me à ira com os seus pecados,'),(258121,9,11,16,3,'eis que exterminarei os descendentes de Baasa, e os descendentes da casa dele; sim, tornarei a tua casa como a casa de Jeroboão, filho de Nebate.'),(258122,9,11,16,4,'Quem morrer a Baasa na cidade, comê-lo-ão os cães; e o que lhe morrer no campo, comê-lo-ão as aves do céu.'),(258123,9,11,16,5,'Quanto ao restante dos atos de Baasa, e ao que fez, e ao seu poder, porventura não estão escritos no livro das crônicas dos reis de Israel?'),(258124,9,11,16,6,'E Baasa dormiu com seus pais, e foi sepultado em Tirza. Então Elá, seu filho, reinou em seu lugar.'),(258125,9,11,16,7,'Assim veio também a palavra do Senhor, por intermédio do profeta Jeú, filho de Hanâni, contra Baasa e contra a casa dele, não somente por causa de todo o mal que fizera aos olhos do Senhor, de modo a provocá-lo à ira com a obra de suas mãos, tornando-se como a casa de Jeroboão, mas também porque exterminara a casa de Jeroboão.'),(258126,9,11,16,8,'No ano vinte e seis de Asa, rei de Judá, Elá, filho de Baasa, começou a reinar em Tirza sobre Israel, e reinou dois anos.'),(258127,9,11,16,9,'E Zinri, seu servo, chefe de metade dos carros, conspirou contra ele. Ora, Elá achava-se em Tirza bebendo e embriagando-se em casa de Arza, que era o seu mordomo em Tirza.'),(258128,9,11,16,10,'Entrou, pois, Zinri e o feriu, e o matou, no ano vigésimo sétimo de Asa, rei de Judá, e reinou em seu lugar.'),(258129,9,11,16,11,'Quando ele começou a reinar, logo que se assentou no seu trono, feriu toda a casa de Baasa; não lhe deixou homem algum, nem de seus parentes, nem de seus amigos.'),(258130,9,11,16,12,'Assim destruiu Zinri toda a casa de Baasa, conforme a palavra do Senhor, que ele falara contra Baasa por intermédio do profeta Jeú,'),(258131,9,11,16,13,'por causa de todos os pecados de Baasa, e dos pecados de Elá, seu filho, com que pecaram, e com que fizeram Israel pecar, provocando à ira, com as suas vaidades, o Senhor Deus de Israel.'),(258132,9,11,16,14,'Quanto ao restante dos atos de Elá, e a tudo quanto fez, porventura não estão escritos no livro das crônicas dos reis de Israel?'),(258133,9,11,16,15,'No ano vigésimo sétimo de Asa, rei de Judá, reinou Zinri sete dias em Tirza. Estava o povo acampado contra Gibetom, que pertencia aos filisteus.'),(258134,9,11,16,16,'E o povo que estava acampado ouviu dizer: Zinri conspirou, e matou o rei; pelo que no mesmo dia, no arraial, todo o Israel constituiu rei sobre Israel a Onri, chefe do exercito.'),(258135,9,11,16,17,'Então Onri subiu de Gibetom com todo o Israel, e cercaram Tirza.'),(258136,9,11,16,18,'Vendo Zinri que a cidade era tomada, entrou no castelo da casa do rei, e queimou-a sobre si; e morreu,'),(258137,9,11,16,19,'por causa dos pecados que cometera, fazendo o que era mau aos olhos do Senhor, andando no caminho de Jeroboão, e no pecado que este cometera, fazendo Israel pecar.'),(258138,9,11,16,20,'Quanto ao restante dos atos de Zinri, e à conspiração que fez, porventura não estão escritos no livro das crônicas dos reis de Israel?'),(258139,9,11,16,21,'Então o povo de Israel se dividiu em dois partidos: metade do povo seguia a Tíbni, filho de Ginate, para fazê-lo rei, e a outra metade seguia a Onri.'),(258140,9,11,16,22,'Mas o povo que seguia a Onri prevaleceu contra o que seguia a Tíbni, filho de Ginate; de sorte que Tíbni morreu, e Onri reinou.'),(258141,9,11,16,23,'No trigésimo primeiro ano de Asa, rei de Judá, Onri começou a reinar sobre Israel, e reinou doze anos. Reinou seis anos em Tirza.'),(258142,9,11,16,24,'E de Semer comprou o outeiro de Samaria por dois talentos de prata, e edificou nele; e chamou a cidade que edificou Samaria, do nome de Semer, dono do outeiro.'),(258143,9,11,16,25,'E fez Onri o que era mau aos olhos do Senhor; pior mesmo do que todos os que o antecederam.'),(258144,9,11,16,26,'Pois ele andou em todos os caminhos de Jeroboão, filho de Nebate, como também nos pecados com que este fizera Israel pecar, provocando à ira, com as suas vaidades, o Senhor Deus de Israel.'),(258145,9,11,16,27,'Quanto ao restante dos atos que Onri fez, e ao poder que manifestou, porventura não estão escritos no livro das crônicas dos reis de Israel?'),(258146,9,11,16,28,'Onri dormiu com seus pais, e foi sepultado em Samaria. E Acabe, seu filho, reinou em seu ugar.'),(258147,9,11,16,29,'No trigésimo oitavo ano de Asa, rei de Judá, começou Acabe, filho de Onri, a reinar sobre Israel; e reinou sobre Israel em Samaria vinte e dois anos.'),(258148,9,11,16,30,'E fez Acabe, filho de Onri, o que era mau aos olhos do Senhor, mais do que todos os que o antecederam.'),(258149,9,11,16,31,'E, como se fosse pouco andar nos pecados de Jeroboão, filho de Nebate, ainda tomou por mulher a Jezabel, filha de Etbaal, rei dos sidônios, e foi e serviu a Baal, e o adorou.'),(258150,9,11,16,32,'Levantou um altar a Baal, na casa de Baal que edificara em Samaria.'),(258151,9,11,16,33,'Também Acabe fez um poste-ídolo. De maneira que Acabe fez muito mais para provocar à ira o Senhor Deus de Israel do que todos os reis de Israel que o antecederam.'),(258152,9,11,16,34,'Em seus dias Hiel, o betelita, edificou Jericó. Quando lançou os seus alicerces, morreu-lhe Abirão, seu primogênito; e quando colocou as suas portas, morreu-lhe Segube, seu filho mais moço; conforme a palavra do Senhor, que ele falara por intermédio de Josué, filho de Num.'),(258153,9,11,17,1,'Então Elias, o tisbita, que habitava em Gileade, disse a Acabe: Vive o Senhor, Deus de Israel, em cuja presença estou, que nestes anos não haverá orvalho nem chuva, senão segundo a minha palavra.'),(258154,9,11,17,2,'Depois veio a Elias a palavra do Senhor, dizendo:'),(258155,9,11,17,3,'Retira-te daqui, vai para a banda de oriente, e esconde-te junto ao ribeiro de Querite, que está ao oriente do Jordão.'),(258156,9,11,17,4,'Beberás do ribeiro; e eu tenho ordenado aos corvos que ali te sustentem.'),(258157,9,11,17,5,'Partiu, pois, e fez conforme a palavra do Senhor; foi habitar junto ao ribeiro de Querite, que está ao oriente do Jordão.'),(258158,9,11,17,6,'E os corvos lhe traziam pão e carne pela manhã, como também pão e carne à tarde; e ele bebia do ribeiro.'),(258159,9,11,17,7,'Mas, decorridos alguns dias, o ribeiro secou, porque não tinha havido chuva na terra.'),(258160,9,11,17,8,'Veio-lhe então a palavra do Senhor, dizendo:'),(258161,9,11,17,9,'Levanta-te, vai para Sarepta, que pertence a Sidom, e habita ali; eis que eu ordenei a uma mulher viúva ali que te sustente.'),(258162,9,11,17,10,'Levantou-se, pois, e foi para Sarepta. Chegando ele à porta da cidade, eis que estava ali uma mulher viúva apanhando lenha; ele a chamou e lhe disse: Traze-me, peço-te, num vaso um pouco d\'água, para eu beber.'),(258163,9,11,17,11,'Quando ela ia buscá-la, ele a chamou e lhe disse: Traze-me também um bocado de pão contigo.'),(258164,9,11,17,12,'Ela, porém, respondeu: Vive o Senhor teu Deus, que não tenho nem um bolo, senão somente um punhado de farinha na vasilha, e um pouco de azeite na botija; e eis que estou apanhando uns dois gravetos, para ir prepará-lo para mim e para meu filho, a fim de que o comamos, e morramos.'),(258165,9,11,17,13,'Ao que lhe disse Elias: Não temas; vai, faze como disseste; porém, faze disso primeiro para mim um bolo pequeno, e traze-mo aqui; depois o farás para ti e para teu filho.'),(258166,9,11,17,14,'Pois assim diz o Senhor Deus de Israel: A farinha da vasilha não se acabará, e o azeite da botija não faltará, até o dia em que o Senhor dê chuva sobre a terra.'),(258167,9,11,17,15,'Ela foi e fez conforme a palavra de Elias; e assim comeram, ele, e ela e a sua casa, durante muitos dias.'),(258168,9,11,17,16,'Da vasilha a farinha não se acabou, e da botija o azeite não faltou, conforme a palavra do Senhor, que ele falara por intermédio de Elias.'),(258169,9,11,17,17,'Depois destas coisas aconteceu adoecer o filho desta mulher, dona da casa; e a sua doença se agravou tanto, que nele não ficou mais fôlego.'),(258170,9,11,17,18,'Então disse ela a Elias: Que tenho eu contigo, ó homem de Deus? Vieste tu a mim para trazeres à memória a minha iniquidade, e matares meu filho?'),(258171,9,11,17,19,'Respondeu-lhe ele: Dá-me o teu filho. E ele o tomou do seu regaço, e o levou para cima, ao quarto onde ele mesmo habitava, e o deitou em sua cama.'),(258172,9,11,17,20,'E, clamando ao Senhor, disse: Ó Senhor meu Deus, até sobre esta viúva, que me hospeda, trouxeste o mal, matando-lhe o filho?'),(258173,9,11,17,21,'Então se estendeu sobre o menino três vezes, e clamou ao Senhor, dizendo: Ó Senhor meu Deus, faze que a vida deste menino torne a entrar nele.'),(258174,9,11,17,22,'O Senhor ouviu a voz de Elias, e a vida do menino tornou a entrar nele, e ele reviveu.'),(258175,9,11,17,23,'E Elias tomou o menino, trouxe-o do quarto à casa, e o entregou a sua mãe; e disse Elias: Vês aí, teu filho vive:'),(258176,9,11,17,24,'Então a mulher disse a Elias: Nisto agora sei que tu és homem de Deus, e que a palavra do Senhor na tua boca é verdade.'),(258177,9,11,18,1,'Depois de muitos dias veio a Elias a palavra do Senhor, no terceiro ano, dizendo: Vai, apresenta-te a Acabe; e eu mandarei chuva sobre a terra.'),(258178,9,11,18,2,'Então Elias foi apresentar-se a Acabe. E a fome era extrema em Samaria.'),(258179,9,11,18,3,'Acabe chamou a Obadias, o mordomo (ora, Obadias temia muito ao Senhor;'),(258180,9,11,18,4,'pois sucedeu que, destruindo Jezabel os profetas do Senhor, Obadias tomou cem profetas e os escondeu, cinquenta numa cova e cinquenta noutra, e os sustentou com pão e água);'),(258181,9,11,18,5,'e disse Acabe a Obadias: Vai pela terra a todas as fontes de água, e a todos os rios. Pode ser ser que achemos erva para salvar a vida dos cavalos e mulas, de maneira que não percamos todos os os animais.'),(258182,9,11,18,6,'E repartiram entre si a terra, para a percorrerem; e foram a sós, Acabe por um caminho, e Obadias por outro.'),(258183,9,11,18,7,'Quando, pois, Obadias já estava em caminho, eis que Elias se encontrou com ele; e Obadias, reconhecendo-o, prostrou-se com o rosto em terra e disse: És tu, meu senhor Elias?'),(258184,9,11,18,8,'Respondeu-lhe ele: Sou eu. Vai, dize a teu senhor: Eis que Elias está aqui.'),(258185,9,11,18,9,'Ele, porém, disse: Em que pequei, para que entregues teu servo na mão de Acabe, para ele me matar?'),(258186,9,11,18,10,'Vive o Senhor teu Deus, que não há nação nem reino aonde o meu senhor não tenha mandado em busca de ti; e dizendo eles: Aqui não está; então fazia-os jurar que não te haviam achado.'),(258187,9,11,18,11,'Agora tu dizes: Vai, dize a teu senhor: Eis que Elias está aqui.'),(258188,9,11,18,12,'E será que, apartando-me eu de ti, o Espírito do Senhor te levará não sei para onde; e, vindo eu dar as novas a Acabe, e não te achando ele, matar-me-á. Todavia eu, teu servo, temo ao Senhor desde a minha mocidade.'),(258189,9,11,18,13,'Porventura não disseram a meu senhor o que fiz, quando Jezabel matava os profetas do Senhor, como escondi cem dos profetas do Senhor, cinquenta numa cova e cinquenta noutra, e os sustentei com pão e água:'),(258190,9,11,18,14,'E agora tu dizes: Vai, dize a teu senhor: Eis que Elias está aqui! Ele me matará.'),(258191,9,11,18,15,'E disse Elias: Vive o Senhor dos exércitos, em cuja presença estou, que dereras hoje hei de apresentar-me a ele.'),(258192,9,11,18,16,'Então foi Obadias encontrar-se com Acabe, e lho anunciou; e Acabe foi encontrar-se com Elias.'),(258193,9,11,18,17,'E sucedeu que, vendo Acabe a Elias, disse-lhe: És tu, perturbador de Israel?'),(258194,9,11,18,18,'Respondeu Elias: Não sou eu que tenho perturbado a Israel, mas és tu e a casa de teu pai, por terdes deixado os mandamentos do Senhor, e por teres tu seguido os baalins.'),(258195,9,11,18,19,'Agora pois manda reunir-se a mim todo o Israel no monte Carmelo, como também os quatrocentos e cinquenta profetas de Baal, e os quatrocentos profetas de Asera, que comem da mesa de Jezabel.'),(258196,9,11,18,20,'Então Acabe convocou todos os filhos de Israel, e reuniu os profetas no monte Carmelo.'),(258197,9,11,18,21,'E Elias se chegou a todo o povo, e disse: Até quando coxeareis entre dois pensamentos? Se o Senhor é Deus, segui-o; mas se Baal, segui-o. O povo, porém, não lhe respondeu nada.'),(258198,9,11,18,22,'Então disse Elias ao povo: Só eu fiquei dos profetas do Senhor; mas os profetas de Baal são quatrocentos e cinquenta homens.'),(258199,9,11,18,23,'Deem-se-nos, pois, dois novilhos; e eles escolham para si um dos novilhos, e o dividam em pedaços, e o ponham sobre a lenha, porém não lhe metam fogo; e eu prepararei o outro novilho, e o porei sobre a lenha, e não lhe meterei fogo.'),(258200,9,11,18,24,'Então invocai o nome do vosso deus, e eu invocarei o nome do Senhor; e há de ser que o deus que responder por meio de fogo, esse será Deus. E todo o povo respondeu, dizendo: É boa esta palavra.'),(258201,9,11,18,25,'Disse, pois, Elias aos profetas de Baal: Escolhei para vós: um dos novilhos, e preparai-o primeiro, porque sois muitos, e invocai o nome do Senhor, vosso deus, mas não metais fogo ao sacrifício.'),(258202,9,11,18,26,'E, tomando o novilho que se lhes dera, prepararam-no, e invocaram o nome de Baal, desde a manhã até o meio-dia, dizendo: Ah Baal, responde-nos! Porém não houve voz; ninguém respondeu. E saltavam em volta do altar que tinham feito.'),(258203,9,11,18,27,'Sucedeu que, ao meio-dia, Elias zombava deles, dizendo: Clamai em altas vozes, porque ele é um deus; pode ser que esteja falando, ou que tenha alguma coisa que fazer, ou que intente alguma viagem; talvez esteja dormindo, e necessite de que o acordem.'),(258204,9,11,18,28,'E eles clamavam em altas vozes e, conforme o seu costume, se retalhavam com facas e com lancetas, até correr o sangue sobre eles.'),(258205,9,11,18,29,'Também sucedeu que, passado o meio dia, profetizaram eles até a hora de se oferecer o sacrifício da tarde. Porém não houve voz; ninguém respondeu, nem atendeu.'),(258206,9,11,18,30,'Então Elias disse a todo o povo: chegai-vos a mim. E todo o povo se chegou a ele. E Elias reparou o altar do Senhor, que havia sido derrubado.'),(258207,9,11,18,31,'Tomou doze pedras, conforme o número das tribos dos filhos de Jacó, ao qual viera a palavra do Senhor, dizendo: Israel será o teu nome;'),(258208,9,11,18,32,'e com as pedras edificou o altar em nome do Senhor; depois fez em redor do altar um rego, em que podiam caber duas medidas de semente.'),(258209,9,11,18,33,'Então armou a lenha, e dividiu o novilho em pedaços, e o pôs sobre a lenha, e disse: Enchei de água quatro cântaros, e derramai-a sobre o holocausto e sobre a lenha.'),(258210,9,11,18,34,'Disse ainda: fazei-o segunda vez; e o fizeram segunda vez. De novo disse: Fazei-o terceira vez; e o fizeram terceira vez.'),(258211,9,11,18,35,'De maneira que a água corria ao redor do altar; e ele encheu de água também o rego.'),(258212,9,11,18,36,'Sucedeu pois que, sendo já hora de se oferecer o sacrifício da tarde, o profeta Elias se chegou, e disse: ó Senhor, Deus de Abraão, de Isaque, e de Israel, seja manifestado hoje que tu és Deus em Israel, e que eu sou teu servo, e que conforme a tua palavra tenho feito todas estas coisas.'),(258213,9,11,18,37,'Responde-me, ó Senhor, responde-me para que este povo conheça que tu, ó Senhor, és Deus, e que tu fizeste voltar o seu coração.'),(258214,9,11,18,38,'Então caiu fogo do Senhor, e consumiu o holocausto, a lenha, as pedras, e o pó, e ainda lambeu a água que estava no rego.'),(258215,9,11,18,39,'Quando o povo viu isto, prostraram-se todos com o rosto em terra e disseram: O senhor é Deus! O Senhor é Deus!'),(258216,9,11,18,40,'Disse-lhes Elias: Agarrai os profetas de Baal! Que nenhum deles escape: Agarraram-nos; e Elias os fez descer ao ribeiro de Quisom, onde os matou.'),(258217,9,11,18,41,'Então disse Elias a Acabe: Sobe, come e bebe, porque há ruído de abundante chuva.'),(258218,9,11,18,42,'Acabe, pois, subiu para comer e beber; mas Elias subiu ao cume do Carmelo e, inclinando-se por terra, meteu o rosto entre os joelhos.'),(258219,9,11,18,43,'E disse ao seu moço: Sobe agora, e olha para a banda do mar. E ele subiu, olhou, e disse: Não há nada. Então disse Elias: Volta lá sete vezes.'),(258220,9,11,18,44,'Sucedeu que, à sétima vez, disse: Eis que se levanta do mar uma nuvem, do tamanho da mão dum homem: Então disse Elias: Sobe, e dize a Acabe: Aparelha o teu carro, e desce, para que a chuva não te impeça.'),(258221,9,11,18,45,'E sucedeu que em pouco tempo o céu se enegreceu de nuvens e vento, e caiu uma grande chuva. Acabe, subindo ao carro, foi para Jezreel:'),(258222,9,11,18,46,'E a mão do Senhor estava sobre Elias, o qual cingiu os lombos, e veio correndo perante Acabe, até a entrada de Jezreel.'),(258223,9,11,19,1,'Ora, Acabe fez saber a Jezabel tudo quanto Elias havia feito, e como matara à espada todos os profetas.'),(258224,9,11,19,2,'Então Jezabel mandou um mensageiro a Elias, a dizer-lhe: Assim me façam os deuses, e outro tanto, se até amanhã a estas horas eu não fizer a tua vida como a de um deles.'),(258225,9,11,19,3,'Quando ele viu isto, levantou-se e, para escapar com vida, se foi. E chegando a Berseba, que pertence a Judá, deixou ali o seu moço.'),(258226,9,11,19,4,'Ele, porém, entrou pelo deserto caminho de um dia, e foi sentar-se debaixo de um zimbro; e pediu para si a morte, dizendo: Já basta, ó Senhor; toma agora a minha vida, pois não sou melhor do que meus pais.'),(258227,9,11,19,5,'E deitando-se debaixo do zimbro, dormiu; e eis que um anjo o tocou, e lhe disse: Levanta-te e come.'),(258228,9,11,19,6,'Ele olhou, e eis que à sua cabeceira estava um pão cozido sobre as brasas, e uma botija de água. Tendo comido e bebido, tornou a deitar-se.'),(258229,9,11,19,7,'O anjo do Senhor veio segunda vez, tocou-o, e lhe disse: Levanta-te e come, porque demasiado longa te será a viagem.'),(258230,9,11,19,8,'Levantou-se, pois, e comeu e bebeu; e com a força desse alimento caminhou quarenta dias e quarenta noites até Horebe, o monte de Deus.'),(258231,9,11,19,9,'Ali entrou numa caverna, onde passou a noite. E eis que lhe veio a palavra do Senhor, dizendo: Que fazes aqui, Elias?'),(258232,9,11,19,10,'Respondeu ele: Tenho sido muito zeloso pelo Senhor Deus dos exércitos; porque os filhos de Israel deixaram o teu pacto, derrubaram os teus altares, e mataram os teus profetas à espada; e eu, somente eu, fiquei, e buscam a minha vida para ma tirarem.'),(258233,9,11,19,11,'Ao que Deus lhe disse: Vem cá fora, e põe-te no monte perante o Senhor: E eis que o Senhor passou; e um grande e forte vento fendia os montes e despedaçava as penhas diante do Senhor, porém o Senhor não estava no vento; e depois do vento um terremoto, porém o Senhor não estava no terremoto;'),(258234,9,11,19,12,'e depois do terremoto um fogo, porém o Senhor não estava no fogo; e ainda depois do fogo uma voz mansa e delicada.'),(258235,9,11,19,13,'E ao ouvi-la, Elias cobriu o rosto com a capa e, saindo, pôs-se à entrada da caverna. E eis que lhe veio uma voz, que dizia: Que fazes aqui, Elias?'),(258236,9,11,19,14,'Respondeu ele: Tenho sido muito zeloso pelo Senhor Deus dos exércitos; porque os filhos de Israel deixaram o teu pacto, derrubaram os teus altares, e mataram os teus profetas à espada; e eu, somente eu, fiquei, e buscam a minha vida para ma tirarem.'),(258237,9,11,19,15,'Então o Senhor lhe disse: Vai, volta pelo teu caminho para o deserto de Damasco; quando lá chegares, ungirás a Hazael para ser rei sobre a Síria.'),(258238,9,11,19,16,'E a Jeú, filho de Ninsi, ungirás para ser rei sobre Israel; bem como a Eliseu, filho de Safate de Abel-Meolá, ungirás para ser profeta em teu lugar.'),(258239,9,11,19,17,'E há de ser que o que escapar da espada de Hazael, matá-lo-á Jeú; e o que escapar da espada de Jeú, matá-lo-á Eliseu.'),(258240,9,11,19,18,'Todavia deixarei em Israel sete mil: todos os joelhos que não se dobraram a Baal, e toda boca que não o beijou.'),(258241,9,11,19,19,'Partiu, pois, Elias dali e achou Eliseu, filho de Safate, que andava lavrando com doze juntas de bois adiante dele, estando ele com a duodécima; chegando-se Elias a Eliseu, lançou a sua capa sobre ele.'),(258242,9,11,19,20,'Então, deixando este os bois, correu após Elias, e disse: Deixa-me beijar a meu pai e a minha mãe, e então te seguirei. Respondeu-lhe Elias: Vai, volta; pois, que te fiz eu?'),(258243,9,11,19,21,'Voltou, pois, de o seguir, tomou a junta de bois, e os matou, e com os aparelhos dos bois cozeu a carne, e a deu ao povo, e comeram. Então se levantou e seguiu a Elias, e o servia.'),(258244,9,11,20,1,'Ora, Bene-Hadade, rei da Síria, ajuntou todo o seu exército; e havia com ele trinta e dois reis, e cavalos e carros. Então subiu, cercou a Samaria, e pelejou contra ela.'),(258245,9,11,20,2,'E enviou à cidade mensageiros a Acabe, rei de Israel, a dizer-lhe: Assim diz: Bene-Hadade:'),(258246,9,11,20,3,'A tua prata e o teu ouro são meus; e também, das tuas mulheres e dos teus filhos, os melhores são meus.'),(258247,9,11,20,4,'Ao que respondeu o rei de Israel, dizendo: Conforme a tua palavra, ó rei meu senhor, sou teu, com tudo quanto tenho.'),(258248,9,11,20,5,'Tornaram a vir os mensageiros, e disseram: Assim fala Bene-Hadade, dizendo: Enviei-te, na verdade, mensageiros que dissessem: Tu me hás de entregar a tua prata e o teu ouro, as tuas mulheres e os teus filhos;'),(258249,9,11,20,6,'todavia amanhã a estas horas te enviarei os meus servos, os quais esquadrinharão a tua casa, e as casas dos teus servos; e há de ser que tudo o que de precioso tiveres, eles tomarão consigo e o levarão.'),(258250,9,11,20,7,'Então o rei de Israel chamou todos os anciãos da terra, e disse: Notai agora, e vede como esse homem procura o mal; pois mandou pedir-me as minhas mulheres, os meus filhos, a minha prata e o meu ouro, e não os neguei.'),(258251,9,11,20,8,'Responderam-lhe todos os anciãos e todo o povo: Não lhe dês ouvidos, nem consintas.'),(258252,9,11,20,9,'Pelo que disse aos mensageiros de Bene-Hadade: Dizei ao rei, meu senhor: Tudo o que a princípio mandaste pedir a teu servo, farei; porém isto não posso fazer. Voltaram os mensageiros, e lhe levaram a resposta.'),(258253,9,11,20,10,'Tornou Bene-Hadade a enviar-lhe mensageiros, e disse: Assim me façam os deuses, e outro tanto, se o pó de Samaria bastar para encher as mãos de todo o povo que me segue.'),(258254,9,11,20,11,'O rei de Israel, porém, respondeu: Dizei-lhe: Não se gabe quem se cinge das armas como aquele que as depõe.'),(258255,9,11,20,12,'E sucedeu que, ouvindo ele esta palavra, estando a beber com os reis nas tendas, disse aos seus servos: Ponde-vos em ordem. E eles se puseram em ordem contra a cidade.'),(258256,9,11,20,13,'E eis que um profeta, chegando-se a Acabe, rei de Israel, lhe disse: Assim diz o Senhor: Viste toda esta grande multidão eis que hoje ta entregarei nas mãos, e saberás que eu sou o Senhor.'),(258257,9,11,20,14,'Perguntou Acabe: Por quem? Respondeu ele: Assim diz o Senhor: Pelos moços dos chefes das províncias. Ainda perguntou Acabe: Quem começará a peleja? Respondeu ele: Tu.'),(258258,9,11,20,15,'Então contou os moços dos chefes das províncias, e eram duzentos e trinta e dois; e depois deles contou todo o povo, a saber, todos os filhos de Israel, e eram sete mil.'),(258259,9,11,20,16,'Saíram, pois, ao meio-dia. Bene-Hadade, porém, estava bebendo e se embriagando nas tendas, com os reis, os trinta e dois reis que o ajudavam.'),(258260,9,11,20,17,'E os moços dos chefes das províncias saíram primeiro; e Bene-Hadade enviou espias, que lhe deram aviso, dizendo: Saíram de Samaria uns homens.'),(258261,9,11,20,18,'Ao que ele disse: Quer venham eles tratar de paz, quer venham à peleja, to-mai-os vivos.'),(258262,9,11,20,19,'Saíram, pois, da cidade os moços dos chefes das provincias, e o exército que os seguia.'),(258263,9,11,20,20,'E eles mataram cada um o seu adversário. Então os sírios fugiram, e Israel os perseguiu; mas Bene-Hadade, rei da Síria, escapou a cavalo, com alguns cavaleiros.'),(258264,9,11,20,21,'E saindo o rei de Israel, destruiu os cavalos e os carros, e infligiu aos sírios grande derrota.'),(258265,9,11,20,22,'Então o profeta chegou-se ao rei de Israel e lhe disse: Vai, fortalece-te; atenta bem para o que hás de fazer; porque decorrido um ano, o rei da Síria subirá contra ti.'),(258266,9,11,20,23,'Os servos do rei da Síria lhe disseram: Seus deuses são deuses dos montes, por isso eles foram mais fortes do que nós; mas pelejemos com eles na planície, e por certo prevaleceremos contra eles.'),(258267,9,11,20,24,'Faze, pois, isto: tira os reis, cada um do seu lugar, e substitui-os por capitães;'),(258268,9,11,20,25,'arregimenta outro exército, igual ao exército que perdeste, cavalo por cavalo, e carro por carro; pelejemos com eles na planicie, e por certo prevaleceremos contra eles. Ele deu ouvidos ao que disseram, e assim fez.'),(258269,9,11,20,26,'Passado um ano, Bene-Hadade arregimentou os sírios, e subiu a Afeque, para pelejar contra Israel.'),(258270,9,11,20,27,'Também os filhos de Israel foram arregimentados e, providos de víveres, marcharam contra eles. E os filhos de Israel acamparam-se defronte deles, como dois pequenos rebanhos de cabras; mas os sírios enchiam a terra.'),(258271,9,11,20,28,'Nisso chegou o homem de Deus, e disse ao rei de Israel: Assim diz o Senhor: Porquanto os sírios disseram: O Senhor é Deus dos montes, e não Deus dos vales, entregarei nas tuas mãos toda esta grande multidão, e saberás que eu sou o Senhor.'),(258272,9,11,20,29,'Assim, pois, estiveram acampados sete dias, uns defronte dos outros. Ao sétimo dia a peleja começou, e num só dia os filhos de Israel mataram dos sírios cem mil homens da infantaria.'),(258273,9,11,20,30,'E os restantes fugiram para Afeque, e entraram na cidade; e caiu o muro sobre vinte e sete mil homens que restavam. Bene-Hadade, porém, fugiu, e veio à cidade, onde se meteu numa câmara interior.'),(258274,9,11,20,31,'Disseram-lhe os seus servos: Eis que temos ouvido dizer que os reis da casa de Israel são reis clementes; ponhamos, pois, sacos aos lombos, e cordas aos pescoços, e saiamos ao rei de Israel; pode ser que ele te poupe a vida.'),(258275,9,11,20,32,'Então cingiram sacos aos lombos e cordas aos pescoços e, indo ter com o rei de Israel, disseram-lhe: Diz o teu servo Bene-Hadade: Deixa-me viver, rogo-te. Ao que disse Acabe: Pois ainda vive? É meu irmão.'),(258276,9,11,20,33,'Aqueles homens, tomando isto por bom presságio, apressaram-se em apanhar a sua palavra, e disseram: Bene-Hadade é teu irmão! Respondeu-lhes ele: Ide, trazei-me. Veio, pois, Bene-Hadade à presença de Acabe; e este o fez subir ao carro.'),(258277,9,11,20,34,'Então lhe disse Bene-Hadade: Eu te restituirei as cidades que meu pai tomou a teu pai; e farás para ti praças em Damasco, como meu pai as fez em Samaria. E eu, respondeu Acabe, com esta aliança te deixarei ir. E fez com ele aliança e o deixou ir.'),(258278,9,11,20,35,'Ora, certo homem dentre os filhos dos profetas disse ao seu companheiro, pela palavra do Senhor: Fere-me, peço-te. Mas o homem recusou feri-lo.'),(258279,9,11,20,36,'Pelo que ele lhe disse: Porquanto não obedeceste à voz do Senhor, eis que, em te apartando de mim, um leão te matará. E logo que se apartou dele um leão o encontrou e o matou.'),(258280,9,11,20,37,'Depois o profeta encontrou outro homem, e disse-lhe: Fere-me, peço-te. E aquele homem deu nele e o feriu.'),(258281,9,11,20,38,'Então foi o profeta, pôs-se a esperar e rei no caminho, e disfarçou-se, cobrindo os olhos com o seu turbante.'),(258282,9,11,20,39,'E passando o rei, clamou ele ao rei, dizendo: Teu servo estava no meio da peleja; e eis que um homem, voltando-se, me trouxe um outro, e disse: Guarda-me este homem; se ele de qualquer maneira vier a faltar, a tua vida responderá pela vida dele, ou então pagarás um talento de prata.'),(258283,9,11,20,40,'E estando o teu servo ocupado de uma e de outra parte, eis que o homem desapareceu. Ao que lhe respondeu o rei de Israel: Esta é a tua sentença; tu mesmo a pronunciaste.'),(258284,9,11,20,41,'Então ele se apressou, e tirou o turbante de sobre os seus olhos; e o rei de Israel o reconheceu, que era um dos profetas.'),(258285,9,11,20,42,'E disse ele ao rei: Assim diz o Senhor: Porquanto deixaste escapar da mão o homem que eu havia posto para destruição, a tua vida responderá pela sua vida, e o teu povo pelo seu povo.'),(258286,9,11,20,43,'E o rei de Israel seguiu para sua casa, desgostoso e indignado, e veio a Samaria.'),(258287,9,11,21,1,'Sucedeu depois destas coisas que, tendo Nabote, o jezreelita, uma vinha em Jizrreel, junto ao palácio de Acabe, rei de Samaria,'),(258288,9,11,21,2,'falou este a Nabote, dizendo: Dá-me a tua vinha, para que me sirva de horta, porque está vizinha, ao pé da minha casa; e te darei por ela outra vinha melhor; ou, se desejares, dar-te-ei o seu valor em dinheiro.'),(258289,9,11,21,3,'Respondeu, porém, Nabote a Acabe: Guarde-me o Senhor de que eu te dê a herança de meus pais.'),(258290,9,11,21,4,'Então Acabe veio para sua casa, desgostoso e indignado, por causa da palavra que Nabote, o jezreelita, lhe falara; pois este lhe dissera: Não te darei a herança de meus pais. Tendo-se deitado na sua cama, virou a rosto, e não quis comer.'),(258291,9,11,21,5,'Mas, vindo a ele Jezabel, sua mulher, lhe disse: Por que está o teu espírito tão desgostoso que não queres comer?'),(258292,9,11,21,6,'Ele lhe respondeu: Porque falei a Nabote, o jezreelita, e lhe disse: Dá-me a tua vinha por dinheiro; ou, se te apraz, te darei outra vinha em seu lugar. Ele, porém, disse: Não te darei a minha vinha.'),(258293,9,11,21,7,'Ao que Jezabel, sua mulher, lhe disse: Governas tu agora no reino de Israel? Levanta-te, come, e alegre-se o teu coração; eu te darei a vinha de Nabote, o jezreelita.'),(258294,9,11,21,8,'Então escreveu cartas em nome de Acabe e, selando-as com o sinete dele, mandou-as aos anciãos e aos nobres que habitavam com Nabote na sua cidade.'),(258295,9,11,21,9,'Assim escreveu nas cartas: Apregoai um jejum, e ponde Nabote diante do povo.'),(258296,9,11,21,10,'E ponde defronte dele dois homens, filhos de Belial, que testemunhem contra ele, dizendo: Blasfemaste contra Deus e contra o rei. Depois conduzi-o para fora, e apedrejai-o até que morra.'),(258297,9,11,21,11,'Pelo que os homens da cidade dele, isto é, os anciãos e os nobres que habitavam na sua cidade, fizeram como Jezabel lhes ordenara, conforme estava escrito nas cartas que ela lhes mandara.'),(258298,9,11,21,12,'Apregoaram um jejum, e puseram Nabote diante do povo.'),(258299,9,11,21,13,'Também vieram dois homens, filhos de Belial, e sentaram-se defronte dele; e estes filhos de Belial testemunharam contra Nabote perante o povo, dizendo: Nabote blasfemou contra Deus e contra o rei. Então o conduziram para fora da cidade e o apedrejaram, de sorte que morreu.'),(258300,9,11,21,14,'Depois, mandaram dizer a Jezabel: Nabote foi apedrejado e morreu.'),(258301,9,11,21,15,'Ora, ouvindo Jezabel que Nabote fora apedrejado e morrera, disse a Acabe: Levanta-te e toma posse da vinha de Nabote, e jezreelita, a qual ele recusou dar-te por dinheiro; porque Nabote já não vive, mas é morto.'),(258302,9,11,21,16,'Quando Acabe ouviu que Nabote já era morto, levantou-se para descer à vinha de Nabote, o jezreelita, a fim de tomar posse dela.'),(258303,9,11,21,17,'Então veio a palavra do Senhor a Elias, o tisbita, dizendo:'),(258304,9,11,21,18,'Levanta-te, desce para encontrar-te com Acabe, rei de Israel, que está em Samaria. Eis que está na vinha de Nabote, aonde desceu a fim de tomar posse dela.'),(258305,9,11,21,19,'E falar-lhe-ás, dizendo: Assim diz o Senhor: Porventura não mataste e tomaste a herança? Falar-lhe-ás mais, dizendo: Assim diz o Senhor: No lugar em que os cães lamberam o sangue de Nabote, lamberão também o teu próprio sangue.'),(258306,9,11,21,20,'Ao que disse Acabe a Elias: Já me achaste, ó inimigo meu? Respondeu ele: Achei-te; porque te vendeste para fazeres o que é mau aos olhos do Senhor.'),(258307,9,11,21,21,'Eis que trarei o mal sobre ti; lançarei fora a tua posteridade, e arrancarei de Acabe todo homem, escravo ou livre, em Israel;'),(258308,9,11,21,22,'e farei a tua casa como a casa de Jeroboão, filho de Nebate, e como a casa de Baasa, filho de Aías, por causa da provocação com que me provocaste à ira, fazendo Israel pecar.'),(258309,9,11,21,23,'Também acerca de Jezabel falou o Senhor, dizendo: Os cães comerão Jezabel junto ao antemuro de Jezreel.'),(258310,9,11,21,24,'Quem morrer a Acabe na cidade, os cães o comerão; e o que lhe morrer no campo, as aves do céu o comerão.'),(258311,9,11,21,25,'(Não houve, porém, ninguém como Acabe, que se vendeu para fazer o que era mau aos olhos do Senhor, sendo instigado por Jezabel, sua mulher.'),(258312,9,11,21,26,'E fez grandes abominações, seguindo os ídolos, conforme tudo o que fizeram os amorreus, os quais o Senhor lançou fora da sua possessão, de diante dos filhos de Israel.)'),(258313,9,11,21,27,'Sucedeu, pois, que Acabe, ouvindo estas palavras, rasgou as suas vestes, cobriu de saco a sua carne, e jejuou; e jazia em saco, e andava humildemente.'),(258314,9,11,21,28,'Então veio a palavra do Senhor a Elias, o tisbita, dizendo:'),(258315,9,11,21,29,'Não viste que Acabe se humilha perante mim? Por isso, porquanto se humilha perante mim, não trarei o mal enquanto ele viver, mas nos dias de seu filho trarei o mal sobre a sua casa.'),(258316,9,11,22,1,'Passaram-se três anos sem haver guerra entre a Síria e Israel.'),(258317,9,11,22,2,'No terceiro ano, porém, desceu Jeosafá, rei de Judá, a ter com o rei de Israel.'),(258318,9,11,22,3,'E o rei de Israel disse aos seus servos: Não sabeis vós que Ramote-Gileade é nossa, e nós estamos quietos, sem a tomar da mão do rei da Síria?'),(258319,9,11,22,4,'Então perguntou a Jeosafá: Irás tu comigo à peleja, a Ramote-Gileade? Respondeu Jeosafá ao rei de Israel: Como tu és sou eu, o meu povo como o teu povo, e os meus cavalos como os teus cavalos.'),(258320,9,11,22,5,'Disse mais Jeosafá ao rei de Israel: Rogo-te, porém, que primeiro consultes a palavra do Senhor.'),(258321,9,11,22,6,'Então o rei de Israel ajuntou os profetas, cerca de quatrocentos homens, e perguntou-lhes: Irei à peleja contra Ramote-Gileade, ou deixarei de ir? Responderam eles: Sobe, porque o Senhor a entregará nas mãos do rei.'),(258322,9,11,22,7,'Disse, porém, Jeosafá: Não há aqui ainda algum profeta do Senhor, ao qual possamos consultar?'),(258323,9,11,22,8,'Então disse o rei de Israel a Jeosafá: Ainda há um homem, Micaías, filho de Inlá, por quem podemos consultar ao Senhor; porém eu o odeio, porque nunca profetiza o bem a meu respeito, mas somente o mal. Ao que disse Jeosafá: Não fale o rei assim.'),(258324,9,11,22,9,'Então o rei de Israel chamou um eunuco, e disse: Traze-me depressa Micaías, filho de Inlá.'),(258325,9,11,22,10,'Ora, o rei de Israel e Jeosafá, rei de Judá, vestidos de seus trajes reais, estavam assentados cada um no seu trono, na praça à entrada da porta de Samaria; e todos os profetas profetizavam diante deles.'),(258326,9,11,22,11,'E Zedequias, filho de Quenaaná, fez para si uns chifres de ferro, e disse: Assim diz o Senhor: Com estes ferirás os sírios, até que sejam consumidos.'),(258327,9,11,22,12,'Do mesmo modo também profetizavam todos os profetas, dizendo: Sobe a Ramote-Gileade, e serás bem sucedido; porque o Senhor a entregará nas mãos do rei.'),(258328,9,11,22,13,'O mensageiro que fora chamar Micaías falou-lhe, dizendo: Eis que as palavras dos profetas, a uma voz, são favoráveis ao rei; seja, pois, a tua palavra como a de um deles, e fala o que é bom.'),(258329,9,11,22,14,'Micaías, porém, disse: Vive o Senhor, que o que o Senhor me disser, isso falarei.'),(258330,9,11,22,15,'Quando ele chegou à presença do rei, este lhe disse: Micaías, iremos a Ramote-Gileade à peleja, ou deixaremos de ir? Respondeu-lhe ele: Sobe, e serás bem sucedido, porque o Senhor a entregará nas mãos do rei.'),(258331,9,11,22,16,'E o rei lhe disse: Quantas vezes hei de conjurar-te que não me fales senão a verdade em nome do Senhor?'),(258332,9,11,22,17,'Então disse ele: Vi todo o Israel disperso pelos montes, como ovelhas que não têm pastor; e disse o Senhor: Estes não têm senhor; torne cada um em paz para sua casa.'),(258333,9,11,22,18,'Disse o rei de Israel a Jeosafá: Não te disse eu que ele não profetizaria o bem a meu respeito, mas somente o mal?'),(258334,9,11,22,19,'Micaías prosseguiu: Ouve, pois, a palavra do Senhor! Vi o Senhor assentado no seu trono, e todo o exército celestial em pé junto a ele, à sua direita e à sua esquerda.'),(258335,9,11,22,20,'E o Senhor perguntou: Quem induzirá Acabe a subir, para que caia em Ramote-Gileade? E um respondia de um modo, e outro de outro.'),(258336,9,11,22,21,'Então saiu um espírito, apresentou-se diante do Senhor, e disse: Eu o induzirei. E o Senhor lhe perguntou: De que modo?'),(258337,9,11,22,22,'Respondeu ele: Eu sairei, e serei um espírito mentiroso na boca de todos os seus profetas. Ao que disse o Senhor: Tu o induzirás, e prevalecerás; sai, e faze assim.'),(258338,9,11,22,23,'Agora, pois, eis que o Senhor pôs um espírito mentiroso na boca dentes da casa dele; sim, tornarei a tua casa como a casa de respeito de ti.'),(258339,9,11,22,24,'Então Zedequias, filho de Quenaaná, chegando-se, feriu a Micaías na face e disse: Por onde passou de mim o Espírito do Senhor para falar a ti?'),(258340,9,11,22,25,'Respondeu Micaías: Eis que tu o verás naquele dia, quando entrares numa câmara interior, para te esconderes.'),(258341,9,11,22,26,'Então disse o rei de Israel: Tomai Micaías, e tornai a levá-lo a Amom, o governador da cidade, e a Joás, filho do rei,'),(258342,9,11,22,27,'dizendo-lhes: Assim diz o rei: Metei este homem no cárcere, e sustentai-o a pão e água, até que eu volte em paz.'),(258343,9,11,22,28,'Replicou Micaías: Se tu voltares em paz, o senhor não tem falado por mim. Disse mais: Ouvi, povos todos!'),(258344,9,11,22,29,'Assim o rei de Israel e Jeosafá, rei de Judá, subiram a Ramote-Gileade.'),(258345,9,11,22,30,'E disse o rei de Israel a Jeosafá: Eu me disfarçarei, e entrarei na peleja; tu, porém, veste os teus trajes reais. Disfarçou-se, pois, o rei de Israel, e entrou na peleja.'),(258346,9,11,22,31,'Ora, o rei da Síria tinha ordenado aos capitães dos carros, que eram trinta e dois, dizendo: Não pelejeis nem contra pequeno nem contra grande, senão só contra o rei de Israel.'),(258347,9,11,22,32,'E sucedeu que, vendo os capitães dos carros a Jeosafá, disseram: Certamente este é o rei de Israel. Viraram-se, pois, para pelejar com ele, e Jeosafá gritou.'),(258348,9,11,22,33,'Vendo os capitães dos carros que não era o rei de Israel, deixaram de segui-lo.'),(258349,9,11,22,34,'Então um homem entesou o seu arco, e atirando a esmo, feriu o rei de Israel por entre a couraça e a armadura abdominal. Pelo que ele disse ao seu carreteiro: Dá volta, e tira-me do exército, porque estou gravemente ferido.'),(258350,9,11,22,35,'E a peleja tornou-se renhida naquele dia; contudo o rei foi sustentado no carro contra os sírios; porém à tarde ele morreu; e o sangue da ferida corria para o fundo do carro.'),(258351,9,11,22,36,'Ao pôr do sol passou pelo exército a palavra: Cada um para a sua cidade, e cada um para a sua terra!'),(258352,9,11,22,37,'Morreu, pois, o rei, e o levaram para Samaria, e ali o sepultaram.'),(258353,9,11,22,38,'E lavaram o seu carro junto ao tanque de Samaria, e os cães lamberam-lhe o sangue, conforme a palavra que o Senhor tinha dito; ora, as prostitutas se banhavam ali.'),(258354,9,11,22,39,'Quanto ao restante dos atos de Acabe, e a tudo quanto fez, e à casa de marfim que construiu, e a todas as cidades que edificou, porventura não estão escritos no livro das crônicas dos reis de Israel?'),(258355,9,11,22,40,'Assim dormiu Acabe com seus pais. E Acazias, seu filho, reinou em seu lugar.'),(258356,9,11,22,41,'Ora, Jeosafá, filho de Asa, começou a reinar sobre Judá no quarto ano de Acabe, rei de Israel.'),(258357,9,11,22,42,'Era Jeosafá da idade de trinta e cinco anos quando começou a reinar, e reinou vinte e cinco anos em Jerusalém. Era o nome de sua mãe Azuba, filha de Sili.'),(258358,9,11,22,43,'E andou em todos os caminhos de seu pai Asa; não se desviou deles, mas fez o que era reto aos olhos do Senhor. Todavia os altos não foram tirados e o povo ainda sacrificava e queimava incenso nos altos.'),(258359,9,11,22,44,'E Jeosafá teve paz com o rei de Israel.'),(258360,9,11,22,45,'Quanto ao restante dos atos de Jeosafá, e ao poder que mostrou, e como guerreou, porventura não estão escritos no livro das crônicas dos reis de Judá?'),(258361,9,11,22,46,'Também expulsou da terra o restante dos sodomitas, que ficaram nos dias de seu pai Asa'),(258362,9,11,22,47,'Nesse tempo não havia rei em Edom; um vice-rei governava.'),(258363,9,11,22,48,'E Jeosafá construiu navios de Társis para irem a Ofir em busca de ouro; porém não foram, porque os navios se quebraram em Eziom-Geber.'),(258364,9,11,22,49,'Então Acazias, filho de Acabe, disse a Jeosafá: Vão os meus servos com os teus servos nos navios. Jeosafá, porém, não quis.'),(258365,9,11,22,50,'Depois Jeosafá dormiu com seus pais, e foi sepultado junto a eles na cidade de Davi, seu pai. E em seu lugar reinou seu filho Jeorão.'),(258366,9,11,22,51,'Ora, Acazias, filho de Acabe, começou a reinar em Samaria no ano dezessete de Jeosafá, rei de Judá, e reinou dois anos sobre Israel.'),(258367,9,11,22,52,'E fez o que era mau aos olhos do Senhor; porque andou no caminho de seu pai, como também no caminho de sua mãe, e no caminho de Jeroboão, filho de Nebate, que fez Israel pecar.'),(258368,9,11,22,53,'Serviu a Baal, e o adorou, provocando à ira o Senhor Deus de Israel, conforme tudo quanto seu pai fizera.'),(258369,9,12,1,1,'Depois da morte de Acabe, Moabe se rebelou contra Israel.'),(258370,9,12,1,2,'Ora, Acazias caiu pela grade do seu quarto alto em Samaria, e adoeceu; e enviou mensageiros, dizendo-lhes: Ide, e perguntai a Baal-Zebube, deus de Ecrom, se sararei desta doença.'),(258371,9,12,1,3,'O anjo do Senhor, porém, disse a Elias, o tisbita: Levanta-te, sobe para te encontrares com os mensageiros do rei de Samaria, e dize-lhes: Porventura não há Deus em Israel, para irdes consultar a Baal-Zebube, deus de Ecrom?'),(258372,9,12,1,4,'Agora, pois, assim diz o Senhor: Da cama a que subiste não descerás, mas certamnente morrerás. E Elias se foi.'),(258373,9,12,1,5,'Os mensageiros voltaram para Acazias, que lhes perguntou: Que há, que voltastes?'),(258374,9,12,1,6,'Responderam-lhe eles: Um homem subiu ao nosso encontro, e nos disse: Ide, voltai para o rei que vos mandou, e dizei-lhe: Assim diz o Senhor: Porventura não há Deus em Israel, para que mandes consultar a Baal-Zebube, deus de Ecrom? Portanto, da cama a que subiste não descerás, mas certamente morrerás.'),(258375,9,12,1,7,'Pelo que ele lhes indagou: Qual era a aparência do homem que subiu ao vosso encontro e vos falou estas palavras?'),(258376,9,12,1,8,'Responderam-lhe eles: Era um homem vestido de pelos, e com os lombos cingidos dum cinto de couro. Então disse ele: É Elias, o tisbita.'),(258377,9,12,1,9,'Então o rei lhe enviou um chefe de cinquenta, com os seus cinquenta. Este subiu a ter com Elias que estava sentado no cume do monte, e disse-lhe: Ó homem de Deus, o rei diz: Desce.'),(258378,9,12,1,10,'Mas Elias respondeu ao chefe de cinquenta, dizendo-lhe: Se eu, pois, sou homem de Deus, desça fogo do céu, e te consuma a ti e aos teus cinquenta. Então desceu fogo do céu, e consumiu a ele e aos seus cinquenta.'),(258379,9,12,1,11,'Tornou o rei a enviar-lhe outro chefe de cinquenta com os seus cinquenta. Este lhe falou, dizendo: Ó homem de Deus, assim diz o rei: Desce depressa.'),(258380,9,12,1,12,'Também a este respondeu Elias: Se eu sou homem de Deus, desça fogo do céu, e te consuma a ti e aos teus cinquenta. Então o fogo de Deus desceu do céu, e consumiu a ele e aos seus cinquenta.'),(258381,9,12,1,13,'Ainda tornou o rei a enviar terceira vez um chefe de cinquenta com os seus cinquenta. E o terceiro chefe de cinquenta, subindo, veio e pôs-se de joelhos diante de Elias e suplicou-lhe, dizendo: Ó homem de Deus, peço-te que seja preciosa aos teus olhos a minha vida, e a vida destes cinquenta teus servos.'),(258382,9,12,1,14,'Eis que desceu fogo do céu, e consumiu aqueles dois primeiros chefes de cinquenta, com os seus cinquenta; agora, porém, seja preciosa aos teus olhos a minha vida.'),(258383,9,12,1,15,'Então o anjo do Senhor disse a Elias: Desce com este; não tenhas medo dele. Levantou-se, pois, e desceu com ele ao rei.'),(258384,9,12,1,16,'E disse-lhe: Assim diz o Senhor: Por que enviaste mensageiros a consultar a Baal-Zebube, deus de Ecrom? Porventura é porque não há Deus em Israel, para consultares a sua palavra? Portanto, desta cama a que subiste não descerás, mas certamente morrerás.'),(258385,9,12,1,17,'Assim, pois, morreu conforme a palavra do Senhor que Elias falara. E Jorão começou a reinar em seu lugar no ano segundo de Jeorão, filho de Jeosafá, rei de Judá; porquanto Acazias não tinha filho.'),(258386,9,12,1,18,'Ora, o restante dos feitos de Acazias, porventura não está escrito no livro das crônicas dos reis de Israel?'),(258387,9,12,2,1,'Quando o Senhor estava para tomar Elias ao céu num redemoinho, Elias partiu de Gilgal com Eliseu.'),(258388,9,12,2,2,'Disse Elias a Eliseu: Fica-te aqui, porque o Senhor me envia a Betel. Eliseu, porém disse: Vive o Senhor, e vive a tua alma, que não te deixarei. E assim desceram a Betel.'),(258389,9,12,2,3,'Então os filhos dos profetas que estavam em Betel saíram ao encontro de Eliseu, e lhe disseram: Sabes que o Senhor hoje tomará o teu senhor por sobre a tua cabeça? E ele disse: Sim, eu o sei; calai-vos.'),(258390,9,12,2,4,'E Elias lhe disse: Eliseu, fica-te aqui, porque o Senhor me envia a Jericó. Ele, porém, disse: Vive o Senhor, e vive a tua alma, que não te deixarei. E assim vieram a Jericó.'),(258391,9,12,2,5,'Então os filhos dos profetas que estavam em Jericó se chegaram a Eliseu, e lhe disseram: Sabes que o Senhor hoje tomará o teu senhor por sobre a tua cabeça? E ele disse: Sim, eu o sei; calai-vos.'),(258392,9,12,2,6,'E Elias lhe disse: Fica-te aqui, porque o senhor me envia ao Jordão. Mas ele disse: Vive o Senhor, e vive a tua alma, que não te deixarei. E assim ambos foram juntos.'),(258393,9,12,2,7,'E foram cinquenta homens dentre os filhos dos profetas, e pararam defronte deles, de longe; e eles dois pararam junto ao Jordão.'),(258394,9,12,2,8,'Então Elias tomou a sua capa e, dobrando-a, feriu as águas, as quais se dividiram de uma à outra banda; e passaram ambos a pé enxuto.'),(258395,9,12,2,9,'Havendo eles passado, Elias disse a Eliseu: Pede-me o que queres que eu te faça, antes que seja tomado de ti. E disse Eliseu: Peço-te que haja sobre mim dobrada porção de teu espírito.'),(258396,9,12,2,10,'Respondeu Elias: Coisa difícil pediste. Todavia, se me vires quando for tomado de ti, assim se te fará; porém, se não, não se fará.'),(258397,9,12,2,11,'E, indo eles caminhando e conversando, eis que um carro de fogo, com cavalos de fogo, os separou um do outro; e Elias subiu ao céu num redemoinho.'),(258398,9,12,2,12,'O que vendo Eliseu, clamou: Meu pai, meu pai! O carro de Israel e seus cavaleiros! E não o viu mais. Pegou então nas suas vestes e as rasgou em duas partes;'),(258399,9,12,2,13,'tomou a capa de Elias, que dele caíra, voltou e parou à beira do Jordão.'),(258400,9,12,2,14,'Então, pegando da capa de Elias, que dele caíra, feriu as águas e disse: Onde está o Senhor, o Deus de Elias? Quando feriu as águas, estas se dividiram de uma à outra banda, e Eliseu passou.'),(258401,9,12,2,15,'Vendo-o, pois, os filhos dos profetas que estavam defronte dele em Jericó, disseram: O espírito de Elias repousa sobre Eliseu. E vindo ao seu encontro, inclinaram-se em terra diante dele.'),(258402,9,12,2,16,'E disseram-lhe: Eis que entre os teus servos há cinquenta homens valentes. Deixa-os ir, pedimos-te, em busca do teu senhor; pode ser que o Espírito do Senhor o tenha arrebatado e lançado nalgum monte, ou nalgum vale. Ele, porém, disse: Não os envieis.'),(258403,9,12,2,17,'Mas insistiram com ele, até que se envergonhou; e disse-lhes: Enviai. E enviaram cinquenta homens, que o buscaram três dias, porém não o acharam.'),(258404,9,12,2,18,'Então voltaram para Eliseu, que ficara em Jericó; e ele lhes disse: Não vos disse eu que não fôsseis?'),(258405,9,12,2,19,'Os homens da cidade disseram a Eliseu: Eis que a situação desta cidade é agradável, como vê o meu senhor; porém as águas são péssimas, e a terra é estéril.'),(258406,9,12,2,20,'E ele disse: Trazei-me um jarro novo, e ponde nele sal. E lho trouxeram.'),(258407,9,12,2,21,'Então saiu ele ao manancial das águas e, deitando sal nele, disse: Assim diz o Senhor: Sarei estas águas; não mais sairá delas morte nem esterilidade.'),(258408,9,12,2,22,'E aquelas águas ficaram sãs, até o dia de hoje, conforme a palavra que Eliseu disse.'),(258409,9,12,2,23,'Então subiu dali a Betel; e, subindo ele pelo caminho, uns meninos saíram da cidade, e zombavam dele, dizendo: Sobe, calvo; sobe, calvo!'),(258410,9,12,2,24,'E, virando-se ele para trás, os viu, e os amaldiçoou em nome do Senhor. Então duas ursas saíram do bosque, e despedaçaram quarenta e dois daqueles meninos.'),(258411,9,12,2,25,'E dali foi para o monte Carmelo, de onde voltou para Samaria.'),(258412,9,12,3,1,'Ora, Jorão, filho de Acabe, começou a reinar sobre Israel, em Samaria, no décimo oitavo ano de Jeosafá, rei de Judá, e reinou doze anos.'),(258413,9,12,3,2,'Fez o que era mau aos olhos do Senhor, porém não como seu pai, nem como sua mãe; pois tirou a coluna de Baal que seu pai fizera.'),(258414,9,12,3,3,'Contudo aderiu aos pecados de Jeroboão, filho de Nebate, com que este fizera Israel pecar, e deles não se apartou.'),(258415,9,12,3,4,'Ora, Messa, rei dos moabitas, era criador de ovelhas, e pagava de tributo ao rei de Israel cem mil cordeiros, e cem mil carneiros com a sua lã.'),(258416,9,12,3,5,'Sucedeu, porém, que, morrendo Acabe, o rei dos moabitas se rebelou contra o rei de Israel.'),(258417,9,12,3,6,'Por isso, nesse mesmo tempo Jorão saiu de Samaria e fez revista de todo o Israel.'),(258418,9,12,3,7,'E, pondo-se em marcha, mandou dizer a Jeosafá, rei de Judá: O rei dos moabitas rebelou-se contra mim; irás tu comigo a guerra contra os moabitas? Respondeu ele: Irei; como tu és sou eu, o meu povo como o teu povo, e os meus cavalos como os teus cavalos.'),(258419,9,12,3,8,'E perguntou: Por que caminho subiremos? Respondeu-lhe Jorão: Pelo caminho do deserto de Edom.'),(258420,9,12,3,9,'Partiram, pois, o rei de Israel, o rei de Judá e o rei de Edom; e andaram rodeando durante sete dias; e não havia água para o exército nem para o gado que os seguia.'),(258421,9,12,3,10,'Disse então o rei de Israel: Ah! O Senhor chamou estes três reis para entregá-los nas mãos dos moabitas.'),(258422,9,12,3,11,'Perguntou, porém, Jeosafá: Não há aqui algum profeta do Senhor por quem consultemos ao Senhor? Então respondeu um dos servos do rei de Israel, e disse: Aqui está Eliseu, filho de Safate, que deitava água sobre as mãos de Elias.'),(258423,9,12,3,12,'Disse Jeosafá: A palavra do Senhor está com ele. Então o rei de Israel, e Jeosafá, e o rei de Edom desceram a ter com ele.'),(258424,9,12,3,13,'Eliseu disse ao rei de Israel: Que tenho eu contigo? Vai ter com os profetas de teu pai, e com os profetas de tua mãe. O rei de Israel, porém, lhe disse: Não; porque o Senhor chamou estes três reis para entregá-los nas mãos dos moabitas.'),(258425,9,12,3,14,'Respondeu Eliseu: Vive o Senhor dos exércitos, em cuja presença estou, que se eu não respeitasse a presença de Jeosafá, rei de Judá, não te contemplaria, nem te veria.'),(258426,9,12,3,15,'Agora, contudo, trazei-me um harpista. E sucedeu que, enquanto o harpista tocava, veio a mão do Senhor sobre Eliseu.'),(258427,9,12,3,16,'E ele disse: Assim diz o Senhor: Fazei neste vale muitos poços.'),(258428,9,12,3,17,'Porque assim diz o Senhor: Não vereis vento, nem vereis chuva; contudo este vale se encherá de água, e bebereis vós, os vossos servos e os vossos animais.'),(258429,9,12,3,18,'E ainda isso é pouco aos olhos do Senhor; também entregará ele os moabitas nas vossas mãos,'),(258430,9,12,3,19,'e ferireis todas as cidades fortes e todas as cidades escolhidas, cortareis todas as boas árvores, tapareis todas as fontes d\'água, e cobrireis de pedras todos os bons campos.'),(258431,9,12,3,20,'E sucedeu que, pela manhã, à hora de se oferecer o sacrifício, eis que vinham as águas pelo caminho de Edom, e a terra se encheu d\'água:'),(258432,9,12,3,21,'Ouvindo, pois, todos os moabitas que os reis tinham subido para pelejarem contra eles, convocaram-se todos os que estavam em idade de pegar armas, e daí para cima, e puseram-se às fronteiras.'),(258433,9,12,3,22,'Levantaram-se os moabitas de madrugada e, resplandecendo o sol sobre as águas, viram diante de si as águas vermelhas como sangue;'),(258434,9,12,3,23,'e disseram: Isto é sangue; certamente os reis pelejaram entre si e se mataram um ao outro! Agora, pois, à presa, moabitas!'),(258435,9,12,3,24,'Quando, porém, chegaram ao arraial de Israel, os israelitas se levantaram, e bateram os moabitas, os quais fugiram diante deles; e ainda entraram na terra, ferindo ali também os moabitas.'),(258436,9,12,3,25,'E arrasaram as cidades; e cada um deles lançou pedras em todos os bons campos, entulhando-os; taparam todas as fontes d\'água, e cortaram todas as boas árvores; somente a Quir-Haresete deixaram ficar as pedras; contudo os fundeiros a cercaram e a feriram.'),(258437,9,12,3,26,'Vendo o rei dos moabitas que a peleja prevalecia contra ele, tomou consigo setecentos homens que arrancavam da espada, para romperem contra o rei de Edom; porém não puderam.'),(258438,9,12,3,27,'Então tomou a seu filho primogênito, que havia de reinar em seu lugar, e o ofereceu em holocausto sobre o muro, pelo que houve grande indignação em Israel; por isso retiraram-se dele, e voltaram para a sua terra.'),(258439,9,12,4,1,'Ora uma dentre as mulheres dos filhos dos profetas clamou a Eliseu, dizendo: Meu marido, teu servo, morreu; e tu sabes que o teu servo temia ao Senhor. Agora acaba de chegar o credor para levar-me os meus dois filhos para serem escravos.'),(258440,9,12,4,2,'Perguntou-lhe Eliseu: Que te hei de fazer? Dize-me o que tens em casa. E ela disse: Tua serva não tem nada em casa, senão uma botija de azeite.'),(258441,9,12,4,3,'Disse-lhe ele: Vai, pede emprestadas vasilhas a todos os teus vizinhos, vasilhas vazias, não poucas.'),(258442,9,12,4,4,'Depois entra, e fecha a porta sobre ti e sobre teus filhos; deita azeite em todas essas vasilhas, e põe à parte a que estiver cheia.'),(258443,9,12,4,5,'Então ela se apartou dele. Depois, fechada a porta sobre si e sobre seus filhos, estes lhe chegavam as vasilhas, e ela as enchia.'),(258444,9,12,4,6,'Cheias que foram as vasilhas, disse a seu filho: Chega-me ainda uma vasilha. Mas ele respondeu: Não há mais vasilha nenhuma. Então o azeite parou.'),(258445,9,12,4,7,'Veio ela, pois, e o fez saber ao homem de Deus. Disse-lhe ele: Vai, vende o azeite, e paga a tua dívida; e tu e teus filhos vivei do resto.'),(258446,9,12,4,8,'Sucedeu também certo dia que Eliseu foi a Suném, onde havia uma mulher rica que o reteve para comer; e todas as vezes que ele passava por ali, lá se dirigia para comer.'),(258447,9,12,4,9,'E ela disse a seu marido: Tenho observado que este que passa sempre por nós é um santo homem de Deus.'),(258448,9,12,4,10,'Façamos-lhe, pois, um pequeno quarto sobre o muro; e ponhamos-lhe ali uma cama, uma mesa, uma cadeira e um candeeiro; e há de ser que, quando ele vier a nós se recolherá ali.'),(258449,9,12,4,11,'Sucedeu que um dia ele chegou ali, recolheu-se àquele quarto e se deitou.'),(258450,9,12,4,12,'Então disse ao seu moço Geazi: Chama esta sunamita. Ele a chamou, e ela se apresentou perante ele.'),(258451,9,12,4,13,'Pois Eliseu havia dito a Geazi: Dize-lhe: Eis que tu nos tens tratado com todo o desvelo; que se há de fazer por ti? Haverá alguma coisa de que se fale por ti ao rei, ou ao chefe do exército? Ao que ela respondera: Eu habito no meio do meu povo.'),(258452,9,12,4,14,'Então dissera ele: Que se há de fazer, pois por ela? E Geazi dissera: Ora, ela não tem filho, e seu marido é velho.'),(258453,9,12,4,15,'Pelo que disse ele: Chama-a. E ele a chamou, e ela se pôs à porta.'),(258454,9,12,4,16,'E Eliseu disse: Por este tempo, no ano próximo, abraçarás um filho. Respondeu ela: Não, meu senhor, homem de Deus, não mintas à tua serva.'),(258455,9,12,4,17,'Mas a mulher concebeu, e deu à luz um filho, no tempo determinado, no ano seguinte como Eliseu lhe dissera.'),(258456,9,12,4,18,'Tendo o menino crescido, saiu um dia a ter com seu pai, que estava com os segadores.'),(258457,9,12,4,19,'Disse a seu pai: Minha cabeça! Minha cabeça! Então ele disse a um moço: Leva-o a sua mae.'),(258458,9,12,4,20,'Este o tomou, e o levou a sua mãe; e o menino esteve sobre os joelhos dela até o meio-dia, e então morreu.'),(258459,9,12,4,21,'Ela subiu, deitou-o sobre a cama do homem de Deus e, fechando sobre ele a porta, saiu.'),(258460,9,12,4,22,'Então chamou a seu marido, e disse: Manda-me, peço-te, um dos moços e uma das jumentas, para que eu corra ao homem de Deus e volte.'),(258461,9,12,4,23,'Disse ele: Por que queres ir ter com ele hoje? Não é lua nova nem sábado. E ela disse: Tudo vai bem.'),(258462,9,12,4,24,'Então ela fez albardar a jumenta, e disse ao seu moço: Guia e anda, e não me detenhas no caminhar, senão quando eu to disser.'),(258463,9,12,4,25,'Partiu pois, e foi ter com o homem de Deus, ao monte Carmelo; e sucedeu que, vendo-a de longe o homem de Deus, disse a Geazi, seu moço: Eis aí a sunamita;'),(258464,9,12,4,26,'corre-lhe ao encontro e pergunta-lhe: Vais bem? Vai bem teu marido? Vai bem teu filho? Ela respondeu: Vai bem.'),(258465,9,12,4,27,'Chegando ela ao monte, à presença do homem de Deus, apegou-se-lhe aos pés. Chegou-se Geazi para a retirar, porém, o homem de Deus lhe disse: Deixa-a, porque a sua alma está em amargura, e o Senhor mo encobriu, e não mo manifestou.'),(258466,9,12,4,28,'Então disse ela: Pedi eu a meu senhor algum filho? Não disse eu: Não me enganes?'),(258467,9,12,4,29,'Ao que ele disse a Geazi: Cinge os teus lombos, toma o meu bordão na mão, e vai. Se encontrares alguém, não o saúdes; e se alguém te saudar, não lhe respondas; e põe o meu bordão sobre o rosto do menino.'),(258468,9,12,4,30,'A mãe do menino, porém, disse: Vive o senhor, e vive a tua alma, que não te hei de deixar. Então ele se levantou, e a seguiu.'),(258469,9,12,4,31,'Geazi foi adiante deles, e pôs o bordão sobre o rosto do menino; porém não havia nele voz nem sentidos. Pelo que voltou a encontrar-se com Eliseu, e o informou, dizendo: O menino não despertou.'),(258470,9,12,4,32,'Quando Eliseu chegou à casa, eis que o menino jazia morto sobre a sua cama.'),(258471,9,12,4,33,'Então ele entrou, fechou a porta sobre eles ambos, e orou ao Senhor.'),(258472,9,12,4,34,'Em seguida subiu na cama e deitou-se sobre o menino, pondo a boca sobre a boca do menino, os olhos sobre os seus olhos, e as mãos sobre as suas mãos, e ficou encurvado sobre ele até que a carne do menino aqueceu.'),(258473,9,12,4,35,'Depois desceu, andou pela casa duma parte para outra, tornou a subir, e se encurvou sobre ele; então o menino espirrou sete vezes, e abriu os olhos.'),(258474,9,12,4,36,'Eliseu chamou a Geazi, e disse: Chama essa sunamita. E ele a chamou. Quando ela se lhe apresentou, disse ele: Toma o teu filho.'),(258475,9,12,4,37,'Então ela entrou, e prostrou-se a seus pés, inclinando-se à terra; e tomando seu filho, saiu.'),(258476,9,12,4,38,'Eliseu voltou a Gilgal. E havia fome na terra; e os filhos dos profetas estavam sentados na sua presença. E disse ao seu moço: Põe a panela grande ao lume, e faze um caldo de ervas para os filhos dos profetas.'),(258477,9,12,4,39,'Então um deles saiu ao campo a fim de apanhar ervas, e achando uma parra brava, colheu dela a sua capa cheia de colocíntidas e, voltando, cortou-as na panela do caldo, não sabendo o que era.'),(258478,9,12,4,40,'Assim tiraram de comer para os homens. E havendo eles provado o caldo, clamaram, dizendo: Ó homem de Deus, há morte na panela! E não puderam comer.'),(258479,9,12,4,41,'Ele, porém, disse: Trazei farinha. E deitou-a na panela, e disse: Tirai para os homens, a fim de que comam. E já não havia mal nenhum na panela.'),(258480,9,12,4,42,'Um homem veio de Baal-Salisa, trazendo ao homem de Deus pães das primícias, vinte pães de cevada, e espigas verdes no seu alforje. Eliseu disse: Dá ao povo, para que coma.'),(258481,9,12,4,43,'Disse, porém, seu servo: Como hei de pôr isto diante de cem homens? Ao que tornou Eliseu: Dá-o ao povo, para que coma; porque assim diz o Senhor: Comerão e sobejará.'),(258482,9,12,4,44,'Então lhos pôs diante; e comeram, e ainda sobrou, conforme a palavra do Senhor.'),(258483,9,12,5,1,'Ora, Naamã, chefe do exército do rei da Síria, era um grande homem diante do seu senhor, e de muito respeito, porque por ele o Senhor dera livramento aos sírios; era homem valente, porém leproso.'),(258484,9,12,5,2,'Os sírios, numa das suas investidas, haviam levado presa, da terra de Israel, uma menina que ficou ao serviço da mulher de Naamã.'),(258485,9,12,5,3,'Disse ela a sua senhora: Oxalá que o meu senhor estivesse diante do profeta que está em Samaria! Pois este o curaria da sua lepra.'),(258486,9,12,5,4,'Então Naamã foi notificar a seu senhor, dizendo: Assim e assim falou a menina que é da terra de Israel.'),(258487,9,12,5,5,'Respondeu o rei da Síria: Vai, anda, e enviarei uma carta ao rei de Israel. Foi, pois, e levou consigo dez talentos de prata, e seis mil siclos de ouro e dez mudas de roupa.'),(258488,9,12,5,6,'Também levou ao rei de Israel a carta, que dizia: Logo, em chegando a ti esta carta, saberás que eu te enviei Naamã, meu servo, para que o cures da sua lepra.'),(258489,9,12,5,7,'Tendo o rei de Israel lido a carta, rasgou as suas vestes, e disse: Sou eu Deus, que possa matar e vivificar, para que este envie a mim um homem a fim de que eu o cure da sua lepra? Notai, peço-vos, e vede como ele anda buscando ocasião contra mim.'),(258490,9,12,5,8,'Quando Eliseu, o homem de Deus, ouviu que o rei de Israel rasgara as suas vestes, mandou dizer ao rei: Por que rasgaste as tuas vestes? Deixa-o vir ter comigo, e saberá que há profeta em Israel.'),(258491,9,12,5,9,'Veio, pois, Naamã com os seus cavalos, e com o seu carro, e parou à porta da casa de Eliseu.'),(258492,9,12,5,10,'Então este lhe mandou um mensageiro, a dizer-lhe: Vai, lava-te sete vezes no Jordão, e a tua carne tornará a ti, e ficarás purificado.'),(258493,9,12,5,11,'Naamã, porém, indignado, retirou-se, dizendo: Eis que pensava eu: Certamente ele sairá a ter comigo, pôr-se-á em pé, invocará o nome do Senhor seu Deus, passará a sua mão sobre o lugar, e curará o leproso.'),(258494,9,12,5,12,'Não são, porventura, Abana e Farpar, rios de Damasco, melhores do que todas as águas de Israel? Não poderia eu lavar-me neles, e ficar purificado? Assim se voltou e se retirou com indignação.'),(258495,9,12,5,13,'Os seus servos, porém, chegaram-se a ele e lhe falaram, dizendo: Meu pai, se o profeta te houvesse indicado alguma coisa difícil, porventura não a terias cumprido? Quanto mais, dizendo-te ele: Lava-te, e ficarás purificado.'),(258496,9,12,5,14,'Desceu ele, pois, e mergulhou-se no Jordão sete vezes, conforme a palavra do homem de Deus; e a sua carne tornou-se como a carne dum menino, e ficou purificado.'),(258497,9,12,5,15,'Então voltou ao homem de Deus, ele e toda a sua comitiva; chegando, pôs-se diante dele, e disse: Eis que agora sei que em toda a terra não há Deus senão em Israel; agora, pois, peço-te que do teu servo recebas um presente.'),(258498,9,12,5,16,'Ele, porém, respondeu: Vive o Senhor, em cuja presença estou, que não o receberei. Naamã instou com ele para que o tomasse; mas ele recusou.'),(258499,9,12,5,17,'Ao que disse Naamã: Seja assim; contudo dê-se a este teu servo terra que baste para carregar duas mulas; porque nunca mais oferecerá este teu servo holocausto nem sacrifício a outros deuses, senão ao Senhor.'),(258500,9,12,5,18,'Nisto perdoe o Senhor ao teu servo: Quando meu amo entrar na casa de Rimom para ali adorar, e ele se apoiar na minha mão, e eu também me tenha de encurvar na casa de Rimom; quando assim me encurvar na casa de Rimom, nisto perdoe o Senhor ao teu servo.'),(258501,9,12,5,19,'Eliseu lhe disse: Vai em paz.'),(258502,9,12,5,20,'Quando Naamã já ia a uma pequena distância, Geazi, moço de Eliseu, o homem de Deus, disse: Eis que meu senhor poupou a este sírio Naamã, não recebendo da mão dele coisa alguma do que trazia; vive o Senhor, que hei de correr atrás dele, e receber dele alguma coisa.'),(258503,9,12,5,21,'Foi pois, Geazi em alcance de Naamã. Este, vendo que alguém corria atrás dele, saltou do carro a encontrá-lo, e perguntou: Vai tudo bem?'),(258504,9,12,5,22,'Respondeu ele: Tudo vai bem. Meu senhor me enviou a dizer-te: Eis que agora mesmo vieram a mim dois mancebos dos filhos dos profetas da região montanhosa de Efraim; dá-lhes, pois, um talento de prata e duas mudas de roupa.'),(258505,9,12,5,23,'Disse Naamã: Sê servido de tomar dois talentos. E instou com ele, e amarrou dois talentos de prata em dois sacos, com duas mudas de roupa, e pô-los sobre dois dos seus moços, os quais os levaram adiante de Geazi.'),(258506,9,12,5,24,'Tendo ele chegado ao outeiro, tomou-os das mãos deles e os depositou na casa; e despediu aqueles homens, e eles se foram.'),(258507,9,12,5,25,'Mas ele entrou e pôs-se diante de seu amo. Então lhe perguntou Eliseu: Donde vens, Geazi? Respondeu ele: Teu servo não foi a parte alguma.'),(258508,9,12,5,26,'Eliseu porém, lhe disse: Porventura não foi contigo o meu coração, quando aquele homem voltou do seu carro ao teu encontro? Era isto ocasião para receberes prata e roupa, olivais e vinhas, ovelhas e bois, servos e servas?'),(258509,9,12,5,27,'Portanto a lepra de Naamã se pegará a ti e à tua descendência para sempre. Então Geazi saiu da presença dele leproso, branco como a neve.'),(258510,9,12,6,1,'Os filhos dos profetas disseram a Eliseu: Eis que o lugar em que habitamos diante da tua face é estreito demais para nós.'),(258511,9,12,6,2,'Vamos, pois até o Jordão, tomemos de lá cada um de nós, uma viga, e ali edifiquemos para nós um lugar em que habitemos. Respondeu ele: Ide.'),(258512,9,12,6,3,'Disse-lhe um deles: Digna-te de ir com os teus servos. E ele respondeu: Eu irei.'),(258513,9,12,6,4,'Assim foi com eles; e, chegando eles ao Jordão, cortavam madeira.'),(258514,9,12,6,5,'Mas sucedeu que, ao derrubar um deles uma viga, o ferro do machado caiu na água; e ele clamou, dizendo: Ai, meu senhor! Ele era emprestado.'),(258515,9,12,6,6,'Perguntou o homem de Deus: Onde caiu? E ele lhe mostrou o lugar. Então Eliseu cortou um pau, e o lançou ali, e fez flutuar o ferro.'),(258516,9,12,6,7,'E disse: Tira-o. E ele estendeu a mão e o tomou.'),(258517,9,12,6,8,'Ora, o rei da Síria fazia guerra a Israel; e teve conselho com os seus servos, dizendo: Em tal e tal lugar estará o meu acampamento.'),(258518,9,12,6,9,'E o homem de Deus mandou dizer ao rei de Israel: Guarda-te de passares por tal lugar porque os sírios estão descendo ali.'),(258519,9,12,6,10,'Pelo que o rei de Israel enviou àquele lugar, de que o homem de Deus lhe falara, e de que o tinha avisado, e assim se salvou. Isso aconteceu não uma só vez, nem duas.'),(258520,9,12,6,11,'Turbou-se por causa disto o coração do rei da Síria que chamou os seus servos, e lhes disse: Não me fareis saber quem dos nossos é pelo rei de Israel?'),(258521,9,12,6,12,'Respondeu um dos seus servos: Não é assim, ó rei meu senhor, mas o profeta Eliseu que está em Israel, faz saber ao rei de Israel as palavras que falas na tua câmara de dormir.'),(258522,9,12,6,13,'E ele disse: Ide e vede onde ele está, para que eu envie e mande trazê-lo. E foi-lhe dito; Eis que está em Dotã.'),(258523,9,12,6,14,'Então enviou para lá cavalos, e carros, e um grande exército, os quais vieram de noite e cercaram a cidade.'),(258524,9,12,6,15,'Tendo o moço do homem de Deus se levantado muito cedo, saiu, e eis que um exército tinha cercado a cidade com cavalos e carros. Então o moço disse ao homem de Deus: Ai, meu senhor! Que faremos?'),(258525,9,12,6,16,'Respondeu ele: Não temas; porque os que estão conosco são mais do que os que estão com eles.'),(258526,9,12,6,17,'E Eliseu orou, e disse: Ó senhor, peço-te que lhe abras os olhos, para que veja. E o Senhor abriu os olhos do moço, e ele viu; e eis que o monte estava cheio de cavalos e carros de fogo em redor de Eliseu.'),(258527,9,12,6,18,'Quando os sírios desceram a ele, Eliseu orou ao Senhor, e disse: Fere de cegueira esta gente, peço-te. E o Senhor os feriu de cegueira, conforme o pedido de Eliseu.'),(258528,9,12,6,19,'Então Eliseu lhes disse: Não é este o caminho, nem é esta a cidade; segui-me, e guiar-vos-ei ao homem que buscais. E os guiou a Samaria.'),(258529,9,12,6,20,'E sucedeu que, chegando eles a Samaria, disse Eliseu: Ó Senhor, abre a estes os olhos para que vejam. O Senhor lhes abriu os olhos, e viram; e eis que estavam no meio de Samaria.'),(258530,9,12,6,21,'Quando o rei de Israel os viu, disse a Eliseu: Feri-los-ei, feri-los-ei, meu pai?'),(258531,9,12,6,22,'Respondeu ele: Não os ferirás; feririas tu os que tomasses prisioneiros com a tua espada e com o teu arco? Põe-lhes diante pão e água, para que comam e bebam, e se vão para seu senhor.'),(258532,9,12,6,23,'Preparou-lhes, pois, um grande banquete; e eles comeram e beberam; então ele os despediu, e foram para seu senhor. E as tropas dos sírios desistiram de invadir a terra de Israel.'),(258533,9,12,6,24,'Sucedeu, depois disto, que Bene-Hadade, rei da Síria, ajuntando todo o seu exército, subiu e cercou Samaria.'),(258534,9,12,6,25,'E houve grande fome em Samaria, porque mantiveram o cerco até que se vendeu uma cabeça de jumento por oitenta siclos de prata, e a quarta parte dum cabo de esterco de pombas por cinco siclos de prata.'),(258535,9,12,6,26,'E sucedeu que, passando o rei de Israel pelo muro, uma mulher lhe gritou, dizendo: Acode-me, ó rei meu Senhor.'),(258536,9,12,6,27,'Mas ele lhe disse: Se o Senhor não te acode, donde te acudirei eu? Da eira ou do lagar?'),(258537,9,12,6,28,'Contudo o rei lhe perguntou: Que tens? E disse ela: Esta mulher me disse: Dá cá o teu filho, para que hoje o comamos, e amanhã comeremos o meu filho.'),(258538,9,12,6,29,'Cozemos, pois, o meu filho e o comemos; e ao outro dia lhe disse eu: Dá cá o teu filho para que o comamos; e ela escondeu o seu filho.'),(258539,9,12,6,30,'Ouvindo o rei as palavras desta mulher, rasgou as suas vestes (ora, ele ia passando pelo muro); e o povo olhou e viu que o rei trazia saco por dentro, sobre a sua carne.'),(258540,9,12,6,31,'Então disse ele: Assim me faça Deus, e outro tanto, se a cabeça de Eliseu, filho de Safate, lhe ficar hoje sobre os ombros.'),(258541,9,12,6,32,'Estava então Eliseu sentado em sua casa, e também os anciãos estavam sentados com ele, quando o rei enviou um homem adiante de si; mas, antes que o mensageiro chegasse a Eliseu, disse este aos anciãos: Vedes como esse filho de homicida mandou tirar-me a cabeça? Olhai quando vier o mensageiro, fechai a porta, e empurrai-o para fora com a porta. Porventura não vem após ele o ruído dos pés do seu senhor?'),(258542,9,12,6,33,'Quando Eliseu ainda estava falando com eles, eis que o mensageiro desceu a ele; e disse: Eis que este mal vem do Senhor; por que, pois, esperaria eu mais pelo Senhor?'),(258543,9,12,7,1,'Então disse Eliseu: Ouvi a palavra do Senhor; assim diz o Senhor: Amanhã, por estas horas, haverá uma medida de farinha por um siclo, e duas medidas de cevada por um siclo, à porta de Samaria.'),(258544,9,12,7,2,'Porém o capitão, em cujo braço o rei se apoiava, respondeu ao homem de Deus e disse: Ainda que o Senhor fizesse janelas no céu, poderia isso suceder? Disse Eliseu: Eis que o verás com os teus olhos, porém não comeras.'),(258545,9,12,7,3,'Ora, quatro homens leprosos estavam à entrada da porta; e disseram uns aos outros: Para que ficamos nós sentados aqui até morrermos?'),(258546,9,12,7,4,'Se dissermos: Entremos na cidade; há fome na cidade, e morreremos aí; e se ficarmos sentados aqui, também morreremos. Vamo-nos, pois, agora e passemos para o arraial dos sírios; se eles nos deixarem viver, viveremos; e se nos matarem, tão somente morreremos.'),(258547,9,12,7,5,'Levantaram-se, pois, ao crepúsculo, para irem ao arraial dos sírios; e, chegando eles à entrada do arraial, eis que não havia ali ninguém.'),(258548,9,12,7,6,'Porque o Senhor fizera ouvir no arraial dos sírios um ruído de carros e de cavalos, como de um grande exército; de maneira que disseram uns aos outros: Eis que o rei de Israel alugou contra nós os reis dos heteus e os reis dos egípcios, para virem sobre nós.'),(258549,9,12,7,7,'Pelo que se levantaram e fugiram, ao crepúsculo; deixaram as suas tendas, os seus cavalos e os seus jumentos, isto é, o arraial tal como estava, e fugiram para salvarem as suas vidas.'),(258550,9,12,7,8,'Chegando, pois, estes leprosos à entrada do arraial, entraram numa tenda, comeram e beberam; e tomando dali prata, ouro e vestidos, foram e os esconderam; depois voltaram, entraram em outra tenda, e dali também tomaram alguma coisa e a esconderam.'),(258551,9,12,7,9,'Então disseram uns aos outros: Não fazemos bem; este dia é dia de boas novas, e nós nos calamos. Se esperarmos até a luz da manhã, algum castigo nos sobrevirá; vamos, pois, agora e o anunciemos à casa do rei.'),(258552,9,12,7,10,'Vieram, pois, bradaram aos porteiros da cidade, e lhes anunciaram, dizendo: Fomos ao arraial dos sírios e eis que lá não havia ninguém, nem voz de homem, porém só os cavalos e os jumentos atados, e as tendas como estavam.'),(258553,9,12,7,11,'Assim chamaram os porteiros, e estes o anunciaram dentro da casa do rei.'),(258554,9,12,7,12,'E o rei se levantou de noite, e disse a seus servos: Eu vos direi o que é que os sírios nos fizeram. Bem sabem eles que estamos esfaimados; pelo que saíram do arraial para se esconderem no campo, dizendo: Quando saírem da cidade, então os tomaremos vivos, e entraremos na cidade.'),(258555,9,12,7,13,'Então um dos seus servos respondeu, dizendo: Tomem-se, pois, cinco dos cavalos do resto que ficou aqui dentro (eis que eles estão como toda a multidão dos israelitas que ficaram aqui de resto, e que se vêm extenuando), e enviemo-los, e vejamos.'),(258556,9,12,7,14,'Tomaram pois dois carros com cavalos; e o rei os enviou com mensageiros após o exército dos sírios, dizendo-lhe: Ide, e vede.'),(258557,9,12,7,15,'E foram após ele até o Jordão; e eis que todo o caminho estava cheio de roupas e de objetos que os sírios, na sua precipitação, tinham lançado fora; e voltaram os mensageiros, e o anunciaram ao rei.'),(258558,9,12,7,16,'Então saiu o povo, e saqueou o arraial dos sírios. Assim houve uma medida de farinha por um siclo e duas medidas de cevada por um siclo, conforme a palavra do Senhor.'),(258559,9,12,7,17,'O rei pusera à porta o capitão em cujo braço ele se apoiava; e o povo o atropelou na porta, de sorte que morreu, como falara o homem de Deus quando o rei descera a ter com ele.'),(258560,9,12,7,18,'Porque, quando o homem de Deus falara ao rei, dizendo: Amanhã, por estas horas, haverá duas medidas de cevada por um siclo, e uma medida de farinha por um siclo, à porta de Samaria,'),(258561,9,12,7,19,'aquele capitão respondera ao homem de Deus: Ainda que o Senhor fizesse janelas no céu poderia isso suceder? E ele dissera: Eis que o verás com os teus olhos, porém não comerás.'),(258562,9,12,7,20,'E assim foi; pois o povo o atropelou à porta, e ele morreu.'),(258563,9,12,8,1,'Ora Eliseu havia falado àquela mulher cujo filho ele ressuscitara, dizendo: Levanta-te e vai, tu e a tua família, e peregrina onde puderes peregrinar; porque o Senhor chamou a fome, e ela virá sobre a terra por sete anos.'),(258564,9,12,8,2,'A mulher, pois, levantou-se e fez conforme a palavra do homem de Deus; foi com a sua família, e peregrinou na terra dos filisteus sete anos.'),(258565,9,12,8,3,'Mas ao cabo dos sete anos, a mulher voltou da terra dos filisteus, e saiu a clamar ao rei pela sua casa e pelas suas terras.'),(258566,9,12,8,4,'Ora, o rei falava a Geazi, o moço do homem de Deus, dizendo: Conta-me, peço-te, todas as grandes obras que Eliseu tem feito.'),(258567,9,12,8,5,'E sucedeu que, contando ele ao rei como Eliseu ressuscitara aquele que estava morto, eis que a mulher cujo filho ressuscitara veio clamar ao rei pela sua casa e pelas suas terras. Então disse Geazi: Ó rei meu senhor, esta é a mulher, e este o seu filho a quem Eliseu ressuscitou.'),(258568,9,12,8,6,'O rei interrogou a mulher, e ela lhe contou o caso. Então o rei lhe designou um oficial, ao qual disse: Faze restituir-lhe tudo quanto era seu, e todas as rendas das terras desde o dia em que deixou o país até agora.'),(258569,9,12,8,7,'Depois veio Eliseu a Damasco. E estando Bene-Hadade, rei da Síria, doente, lho anunciaram, dizendo: O homem de Deus chegou aqui.'),(258570,9,12,8,8,'Então o rei disse a Hazael: Toma um presente na tua mão, vai encontrar-te com o homem de Deus e por meio dele consulta ao Senhor, dizendo: Sararei eu desta doença?'),(258571,9,12,8,9,'Foi, pois, Hazael encontrar-se com ele, e levou consigo um presente, a saber, quarenta camelos carregados de tudo o que havia de bom em Damasco. Ao chegar, apresentou-se a ele e disse: Teu filho Bene-Hadade, rei da Síria, enviou-me a ti para perguntar: sararei eu desta doença?'),(258572,9,12,8,10,'Respondeu-lhe Eliseu: Vai e dize-lhe: Hás de sarar. Contudo o Senhor me mostrou que ele morrerá.'),(258573,9,12,8,11,'E olhou para Hazael, fitando nele os olhos até que este ficou confundido; e o homem de Deus chorou.'),(258574,9,12,8,12,'Então disse Hazael: Por que meu senhor está chorando? E ele disse: Porque sei o mal que hás de fazer aos filhos de Israel: Porás fogo às suas fortalezas, matarás à espada os seus mancebos, despedaçarás os seus pequeninos e fenderás as suas mulheres grávidas.'),(258575,9,12,8,13,'Ao que disse Hazael: Que é o teu servo, que não é mais do que um cão, para fazer tão grande coisa? Respondeu Eliseu: O Senhor mostrou-me que tu hás de ser rei da Síria.'),(258576,9,12,8,14,'Então apartou-se de Eliseu, e voltou ao seu senhor, o qual lhe perguntou: Que te disse Eliseu? Respondeu ele: Disse-me que certamente sararás.'),(258577,9,12,8,15,'Ao outro dia Hazael tomou um cobertor, molhou-o na água e o estendeu sobre o rosto do rei, de modo que este morreu. E Hazael reinou em seu lugar.'),(258578,9,12,8,16,'Ora, no ano quinto de Jorão, filho de Acabe, rei de Israel, Jeorão, filho de Jeosafá, rei de Judá, começou a reinar.'),(258579,9,12,8,17,'Tinha trinta e dois anos quando começou a reinar, e reinou oito anos em Jerusalém.'),(258580,9,12,8,18,'E andou no caminho dos reis de Israel, como também fizeram os da casa de Acabe, porque tinha por mulher a filha de Acabe; e fez o que era mau aos olhos do Senhor.'),(258581,9,12,8,19,'Todavia o Senhor não quis destruir a Judá, por causa de Davi, seu servo, porquanto lhe havia prometido que lhe daria uma lâmpada, a ele e a seus filhos, para sempre.'),(258582,9,12,8,20,'Nos seus dias os edomitas se rebelaram contra o domínio de Judá, e constituiram um rei para si.'),(258583,9,12,8,21,'Pelo que Jeorão passou a Zair, com todos os seus carros; e ele se levantou de noite, com os chefes dos carros, e feriu os edomitas que o haviam cercado; mas o povo fugiu para as suas tendas.'),(258584,9,12,8,22,'Assim os edomitas ficaram rebelados contra o domínio de Judá até o dia de hoje. Também Libna se rebelou nesse mesmo tempo.'),(258585,9,12,8,23,'O restante dos atos de Jeorão, e tudo quanto fez, porventura não estão escritos no livro das crônicas de Judá?'),(258586,9,12,8,24,'Jeorão dormiu com seus pais, e foi sepultado junto a eles na cidade de Davi. E Acazias, seu filho, reinou em seu lugar.'),(258587,9,12,8,25,'No ano doze de Jorão, filho de Acabe, rei de Israel, começou a reinar Acazias, filho de Jeorão, rei de Judá.'),(258588,9,12,8,26,'Acazias tinha vinte e dois anos quando começou a reinar, e reinou um ano em Jerusalém. O nome de sua mãe era Atalia; era neta de Onri, rei de Israel.'),(258589,9,12,8,27,'Ele andou no caminho da casa de Acabe, e fez o que era mau aos olhos do Senhor, como a casa de Acabe, porque era genro de Acabe.'),(258590,9,12,8,28,'Ora, ele foi com Jorão, filho de Acabe, a Ramote-Gileade, a pelejar contra Hazael, rei da Síria; e os sírios feriram a Jorão.'),(258591,9,12,8,29,'Então voltou o rei Jorão para se curar em Jezreel das feridas que os sírios lhe fizeram em Ramá, quando pelejou contra Hazael, rei da Síria; e desceu Acazias, filho de Jeorão, rei de Judá, para ver Jorão, filho de Acabe, em Jezreel, porquanto estava doente.'),(258592,9,12,9,1,'Depois o profeta Eliseu chamou um dos filhos dos profetas, e lhe disse: Cinge os teus lombos, toma na mão este vaso de azeite e vai a Ramote-Gileade;'),(258593,9,12,9,2,'quando lá chegares, procura a Jeú, filho de Jeosafá, filho de Ninsi; entra, faze que ele se levante do meio de seus irmãos, e leva-o para uma câmara interior.'),(258594,9,12,9,3,'Toma, então, o vaso de azeite, derrama-o sobre a sua cabeça, e dize: Assim diz o Senhor: Ungi-te rei sobre Israel. Então abre a porta, foge e não te detenhas.'),(258595,9,12,9,4,'Foi, pois, o jovem profeta, a Ramote-Gileade.'),(258596,9,12,9,5,'E quando chegou, eis que os chefes do exército estavam sentados ali; e ele disse: Chefe, tenho uma palavra para te dizer. E Jeú perguntou: A qual de todos nós? Respondeu ele: A ti, chefe!'),(258597,9,12,9,6,'Então Jeú se levantou, e entrou na casa; e o mancebo derramou-lhe o azeite sobre a cabeça, e lhe disse: Assim diz o Senhor Deus de Israel: Ungi-te rei sobre o povo do Senhor, sobre Israel.'),(258598,9,12,9,7,'Ferirás a casa de Acabe, teu senhor, para que eu vingue da mão de Jezabel o sangue de meus servos, os profetas, e o sangue de todos os servos do Senhor.'),(258599,9,12,9,8,'Pois toda a casa de Acabe perecerá; e destruirei de Acabe todo filho varão, tanto o escravo como o livre em Israel.'),(258600,9,12,9,9,'Porque hei de fazer a casa de Acabe como a casa de Jeroboão, filho de Nebate, e como a casa de Baasa, filho de Aías.'),(258601,9,12,9,10,'Os cães comerão a Jezabel no campo de Jezreel; não haverá quem a enterre. Então o mancebo abriu a porta e fugiu.'),(258602,9,12,9,11,'Saiu então Jeú aos servos de seu senhor; e um lhe perguntou: Vai tudo bem? Por que veio a ti esse louco? E ele lhes respondeu: Bem conheceis o homem e o seu falar.'),(258603,9,12,9,12,'Mas eles replicaram. É mentira; dize-no-lo, pedimos-te. Ao que disse Jeú: Assim e assim ele me falou, dizendo: Assim diz o Senhor: Ungi-te rei sobre Israel.'),(258604,9,12,9,13,'Então se apressaram, e cada um tomou a sua capa e a pôs debaixo dele, no mais alto degrau; e tocaram a buzina, e disseram: Jeú reina!'),(258605,9,12,9,14,'Assim Jeú, filho de Jeosafá, filho de Ninsi, conspirou contra Jorão. (Ora, tinha Jorão cercado a Ramote-Gileade, ele e todo o Israel, por causa de Hazael, rei da Síria;'),(258606,9,12,9,15,'porém o rei Jorão tinha voltado para se curar em Jezreel das feridas que os sírios lhe fizeram, quando pelejou contra Hazael, rei da Síria.) E disse Jeú: Se isto é o vosso parecer, ninguém escape nem saia da cidade para ir dar a nova em Jezreel.'),(258607,9,12,9,16,'Então Jeú subiu a um carro, e foi a Jezreel; porque Jorão estava acamado ali; e também Acazias, rei de Judá, descera para ver Jorão.'),(258608,9,12,9,17,'O atalaia que estava na torre de Jezreel viu a tropa de Jeú, que vinha e disse: Vejo uma tropa. Disse Jorão: Toma um cavaleiro, e envia-o ao seu encontro a perguntar: Há paz?'),(258609,9,12,9,18,'E o cavaleiro lhe foi ao encontro, e disse: Assim diz o rei: Há paz? Respondeu Jeú: Que tens tu que fazer com a paz? Passa para trás de mim. E o atalaia deu aviso, dizendo: Chegou a eles o mensageiro, porém não volta.'),(258610,9,12,9,19,'Então Jorão enviou outro cavaleiro; e, chegando este a eles, disse: Assim diz o rei: Há paz? Respondeu Jeú: Que tens tu que fazer com a paz? Passa para trás de mim.'),(258611,9,12,9,20,'E o atalaia deu aviso, dizendo: Também este chegou a eles, porém não volta; e o andar se parece com o andar de Jeú, filho de Ninsi porque anda furiosamente.'),(258612,9,12,9,21,'Disse Jorão: Aparelha-me o carro! E lho aparelharam. Saiu Jorão, rei de Israel, com Acazias, rei de Judá, cada um em seu carro para irem ao encontro de Jeú, e o encontraram no campo de Nabote, o jezreelita.'),(258613,9,12,9,22,'E sucedeu que, vendo Jorão a Jeú, perguntou: Há paz, Jeú? Respondeu ele: Que paz, enquanto as prostituições da tua mãe Jezabel e as suas feitiçarias são tantas?'),(258614,9,12,9,23,'Então Jorão deu volta, e fugiu, dizendo a Acazias: Há traição, Acazias!'),(258615,9,12,9,24,'Mas Jeú, entesando o seu arco com toda a força, feriu Jorão entre as espáduas, e a flecha lhe saiu pelo coração; e ele caiu no seu carro.'),(258616,9,12,9,25,'Disse então Jeú a Bidcar, seu ajudante: Levanta-o, e lança-o no campo da herança de Nabote, o jezreelita; pois lembra-te de indo eu e tu juntos a cavalo após seu pai Acabe, o Senhor pôs sobre ele esta sentença, dizendo:'),(258617,9,12,9,26,'Certamente vi ontem o sangue de Nabote e o sangue de seus filhos, diz o Senhor; e neste mesmo campo te retribuirei, diz o Senhor. Agora, pois, levanta-o, e lança-o neste campo, conforme a palavra do Senhor.'),(258618,9,12,9,27,'Quando Acazias, rei de Judá, viu isto, fugiu pelo caminho da casa do jardim. E Jeú o perseguiu, dizendo: A este também! Matai-o! Então o feriram no carro, à subida de Gur, que está junto a Ibleão; mas ele fugiu para Megido, e ali morreu.'),(258619,9,12,9,28,'E seus servos o levaram num carro a Jerusalém, e o sepultaram na sua sepultura junto a seus pais, na cidade de Davi.'),(258620,9,12,9,29,'Ora, Acazias começara a reinar sobre Judá no ano undécimo de Jorão, filho de Acabe.'),(258621,9,12,9,30,'Depois Jeú veio a Jezreel; o que ouvindo Jezabel, pintou-se em volta dos olhos, e enfeitou a sua cabeça, e olhou pela janela.'),(258622,9,12,9,31,'Quando Jeú entrava pela porta, disse ela: Teve paz Zinri, que matou a seu senhor?'),(258623,9,12,9,32,'Ao que ele levantou o rosto para a janela e disse: Quem é comigo? Quem? E dois ou três eunucos olharam para ele.'),(258624,9,12,9,33,'Então disse ele: Lançai-a daí abaixo. E lançaram-na abaixo; e foram salpicados com o sangue dela a parede e os cavalos; e ele a atropelou.'),(258625,9,12,9,34,'E tendo ele entrado, comeu e bebeu; depois disse: Olhai por aquela maldita, e sepultai-a, porque é filha de rei.'),(258626,9,12,9,35,'Foram, pois, para a sepultar; porém não acharam dela senão a caveira, os pés e as palmas das mãos.'),(258627,9,12,9,36,'Então voltaram, e lho disseram. Pelo que ele disse: Esta é a palavra do Senhor, que ele falou por intermédio de Elias, o tisbita, seu servo, dizendo: No campo de Jezreel os cães comerão a carne de Jezabel,'),(258628,9,12,9,37,'e o seu cadáver será como esterco sobre o campo, na herdade de Jezreel; de modo que não se poderá dizer: Esta é Jezabel.'),(258629,9,12,10,1,'Ora, Acabe tinha setenta filhos em Samaria. E Jeú escreveu cartas, e as enviou a Samaria, aos chefes de Jezreel, aos anciãos, e aos aios dos filhos de Acabe, dizendo:'),(258630,9,12,10,2,'Logo que vos chegar esta carta, visto que estão convosco os filhos de vosso senhor, como também carros, e cavalos, e uma cidade fortificada, e armas,'),(258631,9,12,10,3,'escolhei o melhor e mais reto dos filhos de vosso senhor, ponde-o sobre o trono de seu pai, e pelejai pela casa de vosso senhor.'),(258632,9,12,10,4,'Eles, porém, temeram muitíssimo, e disseram: Eis que dois reis não lhe puderam resistir; como, pois, poderemos nós resistir-lhe?'),(258633,9,12,10,5,'Então o que tinha cargo da casa, o que tinha cargo da cidade, os anciãos e os aios mandaram dizer a Jeú: Nós somos teus servos, e tudo quanto nos ordenares faremos; a homem algum constituiremos rei. Faze o que parecer bem aos teus olhos.'),(258634,9,12,10,6,'Depois lhes escreveu outra carta, dizendo: Se sois comigo, e se quereis ouvir a minha voz, tomai as cabeças dos homens, filhos de vosso senhor, e amanhã a estas horas vinde ter comigo a Jezreel: Ora, os filhos do rei, que eram setenta, estavam com os grandes da cidade, que os criavam.'),(258635,9,12,10,7,'Sucedeu pois, que, chegada a eles a carta, tomaram os setenta filhos do rei e os mataram; puseram as cabeças deles nuns cestos, e lhas mandaram a Jezreel.'),(258636,9,12,10,8,'Veio um mensageiro e lhe anunciou, dizendo: Trouxeram as cabeças dos filhos do rei. E ele disse: Ponde-as em dois montões à entrada da porta, até pela manhã.'),(258637,9,12,10,9,'Ao sair ele pela manhã, parou, e disse a todo o povo: Vós sois justos; eis que eu conspirei contra o meu senhor, e o matei; mas quem feriu a todos estes?'),(258638,9,12,10,10,'Sabei, pois, agora que, da palavra do senhor, que o Senhor falou contra a casa de Acabe, nada cairá em terra; porque o Senhor tem feito o que falou por intermédio de seu servo Elias.'),(258639,9,12,10,11,'E Jeú feriu todos os restantes da casa de Acabe em Jezreel, como também a todos os seus grandes, os seus amigos íntimos, e os seus sacerdotes, até não lhe deixar ficar nenhum de resto.'),(258640,9,12,10,12,'Então Jeú se levantou e partiu para ir a Samaria. E, estando no caminho, em Bete-Equede dos pastores,'),(258641,9,12,10,13,'encontrou-se com os irmãos de Acazias, rei de Judá, e perguntou: Quem sois vós? Responderam eles: Somos os irmãos de Acazias; e descemos a saudar os filhos do rei e os filhos da rainha.'),(258642,9,12,10,14,'Então disse ele: Apanhai-os vivos. E eles os apanharam vivos, quarenta e dois homens, e os mataram junto ao poço de Bete-Equede, e a nenhum deles deixou de resto.'),(258643,9,12,10,15,'E, partindo dali, encontrou-se com Jonadabe, filho de Recabe, que lhe vinha ao encontro, ao qual saudou e lhe perguntou: O teu coração é sincero para comigo como o meu o é para contigo? Respondeu Jonadabe: É. Então, se é, disse Jeú, dá-me a tua mão. E ele lhe deu a mão; e Jeú fê-lo subir consigo ao carro,'),(258644,9,12,10,16,'e disse: Vem comigo, e vê o meu zelo para com o Senhor. E fê-lo sentar consigo no carro.'),(258645,9,12,10,17,'Quando Jeú chegou a Samaria, feriu a todos os que restavam de Acabe em Samaria, até os destruir, conforme a palavra que o Senhor dissera a Elias.'),(258646,9,12,10,18,'Depois ajuntou Jeú todo o povo, e disse-lhe: Acabe serviu pouco a Baal; Jeú, porém, muito o servirá.'),(258647,9,12,10,19,'Pelo que chamai agora à minha presença todos os profetas de Baal, todos os seus servos e todos os seus sacerdotes; não falte nenhum, porque tenho um grande sacrifício a fazer a Baal; aquele que faltar não viverá. Jeú, porém, fazia isto com astúcia, para destruir os adoradores de Baal.'),(258648,9,12,10,20,'Disse mais Jeú: Consagrai a Baal uma assembleia solene. E eles a apregoaram.'),(258649,9,12,10,21,'Também Jeú enviou mensageiros por todo o Israel; e vieram todos os adoradores de Baal, de modo que não ficou deles homem algum que não viesse. E entraram na casa de Baal, e encheu-se a casa de Baal, de um lado a outro.'),(258650,9,12,10,22,'Então disse ao que tinha a seu cargo as vestimentas: Tira vestimentas para todos os adoradores de Baal. E eles lhes tirou para fora as vestimentas.'),(258651,9,12,10,23,'E entrou Jeú com Jonadabe, filho de Recabe, na casa de Baal, e disse aos adoradores de Baal: Examinai, e vede bem, que porventura não haja entre vós algum servo do Senhor, mas somente os adoradores de Baal.'),(258652,9,12,10,24,'Assim entraram para oferecer sacrifícios e holocaustos. Ora, Jeú tinha posto de prontidão do lado de fora oitenta homens, e lhes tinha dito: Aquele que deixar escapar algum dos homens que eu vos entregar nas mãos, pagará com a própria vida a vida dele.'),(258653,9,12,10,25,'Sucedeu, pois, que, acabando de fazer o holocausto, disse Jeú aos da sua guarda, e aos oficiais: Entrai e matai-os! Não escape nenhum! Então os feriram ao fio da espada; e os da guarda e os oficiais os lançaram fora e, entrando no santuário da casa de Baal,'),(258654,9,12,10,26,'tiraram as colunas que nela estavam, e as queimaram.'),(258655,9,12,10,27,'Também quebraram a coluna de Baal, e derrubaram a casa de Baal, fazendo dela uma latrina, como é até o dia de hoje.'),(258656,9,12,10,28,'Assim Jeú exterminou de Israel a Baal.'),(258657,9,12,10,29,'Todavia Jeú não se apartou dos pecados de Jeroboão, filho de Nebate, com que fez Israel pecar, a saber, dos bezerros de ouro, que estavam em Betel e em Dã.'),(258658,9,12,10,30,'Ora, disse o Senhor a Jeú: Porquanto executaste bem o que é reto aos meus olhos, e fizeste à casa de Acabe conforme tudo quanto eu tinha no meu coração, teus filhos até a quarta geração se assentarão no trono de Israel.'),(258659,9,12,10,31,'Mas Jeú não teve o cuidado de andar de todo o seu coração na lei do Senhor Deus de Israel, nem se apartou dos pecados de Jeroboão, com os quais este fez Israel pecar.'),(258660,9,12,10,32,'Naqueles dias começou o Senhor a diminuir os termos de Israel. Hazael feriu a Israel em todas as suas fronteiras,'),(258661,9,12,10,33,'desde o Jordão para o nascente do sol, a toda a terra de Gileade, aos gaditas, aos rubenitas e aos manassitas, desde Aroer, que está junto ao ribeiro de Arnom, por toda a Gileade e Basã.'),(258662,9,12,10,34,'Ora, o restante dos atos de Jeú, e tudo quanto fez, e todo o seu poder, porventura não estão escritos no livro das crônicas dos reis de Israel?'),(258663,9,12,10,35,'Jeú dormiu com seus pais, e o sepultaram em Samaria. Em seu lugar reinou seu filho Jeoacaz.'),(258664,9,12,10,36,'Os dias que Jeú reinou sobre Israel em Samaria foram vinte e oito anos.'),(258665,9,12,11,1,'Vendo pois Atalia, mãe de Acazias, que seu filho era morto, levantou-se, e destruiu toda a descendência real.'),(258666,9,12,11,2,'Mas Jeoseba, filha do rei Jorão, irmã de Acazias, tomou a Joás, filho de Acazias, furtando-o dentre os filhos do rei, aos quais matavam na recâmara, e o escondeu de Ataliá, a ele e à sua ama, de sorte que não o mataram.'),(258667,9,12,11,3,'E esteve com ela escondido na casa do Senhor seis anos; e Atalia reinava sobre o país.'),(258668,9,12,11,4,'No sétimo ano, porém, Jeoiada mandou chamar os centuriões dos caritas e os oficiais da guarda, e fê-los entrar consigo na casa do Senhor; e fez com eles um pacto e, ajuramentando-os na casa do Senhor, mostrou-lhes o filho do rei.'),(258669,9,12,11,5,'Então lhes ordenou, dizendo: Eis aqui o que haveis de fazer: uma terça parte de vós, os que entrais no sábado, fará a guarda da casa do rei;'),(258670,9,12,11,6,'outra terça parte estará à porta Sur; e a outra terça parte à porta detrás dos da guarda. Assim fareis a guarda desta casa, afastando a todos.'),(258671,9,12,11,7,'As duas companhias, a saber, todos os que saem no sábado, farão a guarda da casa do Senhor junto ao rei;'),(258672,9,12,11,8,'e rodeareis o rei, cada um com as suas armas na mão, e aquele que entrar dentro das fileiras, seja morto; e estai vós com o rei quando sair e quando entrar.'),(258673,9,12,11,9,'Fizeram, pois, os centuriões conforme tudo quanto ordenara o sacerdote Jeoiada; e tomando cada um os seus homens, tanto os que entravam no sábado como os que saíam no sábado, vieram ter com o sacerdote Jeoiada.'),(258674,9,12,11,10,'O sacerdote entregou aos centuriões as lanças e os escudos que haviam sido do rei Davi, e que estavam na casa do Senhor.'),(258675,9,12,11,11,'E os da guarda, cada um com as armas na mão, se puseram em volta do rei, desde o lado direito da casa até o lado esquerdo, ao longo do altar e da casa.'),(258676,9,12,11,12,'Então Jeoiada lhes apresentou o filho do rei, pôs-lhe a coroa, e lhe deu o testemunho; e o fizeram rei e o ungiram e, batendo palmas, clamaram: Viva o rei!'),(258677,9,12,11,13,'Quando Atalia ouviu o vozerio da guarda e do povo, foi ter com o povo na casa do Senhor;'),(258678,9,12,11,14,'e olhou, e eis que o rei estava junto à coluna, conforme o costume, e os capitães e os trombeteiros junto ao rei; e todo o povo da terra se alegrava e tocava trombetas. Então Atalia rasgou os seus vestidos, e clamou: Traição! Traição!'),(258679,9,12,11,15,'Então Jeoiada, o sacerdote, deu ordem aos centuriões que comandavam as tropas, dizendo-lhes: Tirai-a para fora por entre as fileiras, e a quem a seguir matai-o à espada. Pois o sacerdote dissera: Não seja ela morta na casa do Senhor.'),(258680,9,12,11,16,'E lançaram-lhe as mãos e ela foi pelo caminho da entrada dos cavalos à casa do rei, e ali a mataram.'),(258681,9,12,11,17,'Ora, Jeoiada firmou um pacto entre o Senhor e o rei e o povo, pelo qual este seria o povo do Senhor; como também firmou pacto entre o rei e o povo.'),(258682,9,12,11,18,'Então todo o povo da terra entrou na casa de Baal, e a derrubaram; como também os seus altares, e as suas imagens, totalmente quebraram; e a Matã, sacerdote de Baal, mataram diante dos altares. Também o sacerdote pôs vigias sobre a casa do Senhor.'),(258683,9,12,11,19,'E tomou os centuriões, os caritas, a guarda, e todo o povo da terra; e conduziram da casa do Senhor o rei, e foram pelo caminho da porta da guarda, à casa do rei; e ele se assentou no trono dos reis.'),(258684,9,12,11,20,'E todo o povo da terra se alegrou, e a cidade ficou em paz, depois que mataram Atalia à espada junto à casa do rei.'),(258685,9,12,11,21,'Joás tinha sete anos quando começou a reinar.'),(258686,9,12,12,1,'Foi no ano sétimo de Jeú que Joás começou a reinar, e reinou quarenta anos em Jerusalém. O nome de sua mãe era Zíbia, de Berseba.'),(258687,9,12,12,2,'E Joás fez o que era reto aos olhos do Senhor todos os dias em que o sacerdote Jeoiada o instruiu.'),(258688,9,12,12,3,'Contudo os altos não foram tirados; o povo ainda sacrificava e queimava incenso neles.'),(258689,9,12,12,4,'Disse Joás aos sacerdotes: Todo o dinheiro das coisas consagradas que se trouxer à casa do Senhor, o dinheiro daquele que passa o arrolamento, o dinheiro de cada uma das pessoas, segundo a sua avaliação, e todo o dinheiro que cada um trouxer voluntariamente para a casa do Senhor,'),(258690,9,12,12,5,'recebam-no os sacerdotes, cada um dos seus conhecidos, e reparem os estragos da casa, todo estrago que se achar nela.'),(258691,9,12,12,6,'Sucedeu porém que, no vigésimo terceiro ano do rei Joás, os sacerdotes ainda não tinham reparado os estragos da casa.'),(258692,9,12,12,7,'Então o rei Joás chamou o sacerdote Jeoiada e os demais sacerdotes, e lhes disse: Por que não reparais os estragos da casa? Agora, pois, não tomeis mais dinheiro de vossos conhecidos, mas entregai-o para o reparo dos estragos da casa.'),(258693,9,12,12,8,'E consentiram os sacerdotes em não tomarem mais dinheiro do povo, e em não mais serem os encarregados de reparar os estragos da casa.'),(258694,9,12,12,9,'Mas o sacerdote Jeoiada tomou uma arca, fez um buraco na tampa, e a pôs ao pé do altar, à mão direita de quem entrava na casa do Senhor. E os sacerdotes que guardavam a entrada metiam ali todo o dinheiro que se trazia à casa do Senhor.'),(258695,9,12,12,10,'Sucedeu pois que, vendo eles que já havia muito dinheiro na arca, o escrivão do rei e o sumo sacerdote vinham, e ensacavam e contavam o dinheiro que se achava na casa do Senhor.'),(258696,9,12,12,11,'E entregavam o dinheiro, depois de pesado, nas mãos dos que faziam a obra e que tinham a seu cargo a casa do Senhor; e eles o distribuíam aos carpinteiros, e aos edificadores que reparavam a casa do Senhor;'),(258697,9,12,12,12,'como também aos pedreiros e aos cabouqueiros; e para se comprar madeira e pedras de cantaria a fim de repararem os estragos da casa do Senhor, e para tudo quanto exigia despesa para se reparar a casa.'),(258698,9,12,12,13,'Todavia, do dinheiro que se trazia à casa do Senhor, não se faziam nem taças de prata, nem espevitadeiras, nem bacias, nem trombetas, nem vaso algum de ouro ou de prata para a casa do Senhor;'),(258699,9,12,12,14,'porque o davam aos que faziam a obra, os quais reparavam com ele a casa do Senhor.'),(258700,9,12,12,15,'E não se tomavam contas aos homens em cujas mãos entregavam aquele dinheiro para o dar aos que faziam a obra, porque eles se haviam com fidelidade.'),(258701,9,12,12,16,'Mas o dinheiro das ofertas pela culpa, e o dinheiro das ofertas pelo pecado, não se trazia à casa do Senhor; era para os sacerdotes.'),(258702,9,12,12,17,'Então subiu Hazael, rei da Síria, e pelejou contra Gate, e a tomou. Depois Hazael virou o rosto para marchar contra Jerusalém.'),(258703,9,12,12,18,'Pelo que Joás, rei de Judá, tomou todas as coisas consagradas que Jeosafá, Jeorão e Acazias, seus pais, reis de Judá, tinham consagrado, e tudo o que ele mesmo tinha oferecido, como também todo o ouro que se achou nos tesouros da casa do Senhor e na casa do rei, e o mandou a Hazael, rei da Síria, o qual se desviou de Jerusalém.'),(258704,9,12,12,19,'Ora, o restante dos atos de Joás, e tudo quanto fez, porventura não estão escritos no livro das crônicas dos reis de Judá?'),(258705,9,12,12,20,'Levantaram-se os servos de Joás e, conspirando contra ele, o feriram na casa de Milo, junto ao caminho que desce para Sila.'),(258706,9,12,12,21,'Foram Jozacar, filho de Simeate, e Jeozabade, filho de Somer, seus servos que o feriram, e ele morreu. Sepultaram-no com seus pais na cidade de Davi. E Amazias, seu filho, reinou em seu lugar.'),(258707,9,12,13,1,'No vigésimo terceiro ano de Joás, filho de Acazias, rei de Judá, começou a reinar Jeoacaz, filho de Jeú, sobre Israel, em Samaria, e reinou dezessete anos.'),(258708,9,12,13,2,'E fez o que era mau aos olhos do Senhor, porque seguiu os pecados de Jeroboão, filho de Nebate, com os quais ele fizera Israel pecar; não se apartou deles.'),(258709,9,12,13,3,'Pelo que a ira do Senhor se acendeu contra Israel; o qual os entregou na mão de Hazael, rei da Síria, e na mão de Bene-Hadade, filho de Hazael.'),(258710,9,12,13,4,'Jeoacaz, porém, suplicou diante da face do Senhor e o Senhor o ouviu; porque viu a opressão com que o rei da Síria oprimia a Israel,'),(258711,9,12,13,5,'(pelo que o Senhor deu um libertador a Israel, de modo que saíram de sob a mão dos sírios; e os filhos de Israel habitaram nas suas tendas, como dantes.'),(258712,9,12,13,6,'Contudo não se apartaram dos pecados da casa de Jeroboão, com os quais ele fizera Israel pecar, porém andaram neles; e também o poste-ídolo permaneceu em Samaria.)'),(258713,9,12,13,7,'porque, de todo o povo, não deixara a Jeoacaz mais que cinquenta cavaleiros, dez carros e dez mil homens de infantaria; porquanto o rei da Síria os tinha destruído e os tinha feito como o pó da eira.'),(258714,9,12,13,8,'Ora, o restante dos atos de Jeoacaz, e tudo quanto fez, e o seu poder, porventura não estão escritos no livro das crônicas dos reis de Israel?'),(258715,9,12,13,9,'E Jeoacaz dormiu com seus pais; e o sepultaram em Samaria. E Jeoás, seu filho, reinou em seu lugar.'),(258716,9,12,13,10,'No ano trinta e sete de Joás, rei de Judá, começou a reinar Jeoás, filho de Jeoacaz, sobre Israel, em Samaria, e reinou dezesseis anos.'),(258717,9,12,13,11,'E fez o que era mau aos olhos do Senhor; não se apartou de nenhum dos pecados de Jeroboão filho de Nebate, com os quais ele fizera Israel pecar, porém andou neles.'),(258718,9,12,13,12,'Ora, o restante dos atos de Jeoás, e tudo quanto fez, e o seu poder, com que pelejou contra Amazias, rei de Judá, porventura não estão escritos no livro das crônicas dos reis de Israel?'),(258719,9,12,13,13,'Jeoás dormiu com seus pais, e Jeroboão se assentou no seu trono. Jeoás foi sepultado em Samaria, junto aos reis de Israel.'),(258720,9,12,13,14,'Estando Eliseu doente da enfermidade de que morreu, Jeoás, rei de Israel, desceu a ele e, chorando sobre ele exclamou: Meu pai, meu pai! O carro de Israel e seus cavaleiros!'),(258721,9,12,13,15,'E Eliseu lhe disse: Toma um arco e flechas. E ele tomou um arco e flechas.'),(258722,9,12,13,16,'Então Eliseu disse ao rei de Israel: Põe a mão sobre o arco. E ele o fez. Eliseu pôs as suas mãos sobre as do rei,'),(258723,9,12,13,17,'e disse: Abre a janela para o oriente. E ele a abriu. Então disse Eliseu: Atira. E ele atirou. Prosseguiu Eliseu: A flecha do livramento do Senhor é a flecha do livramento contra os sírios; porque ferirás os sírios em Afeque até os consumir.'),(258724,9,12,13,18,'Disse mais: Toma as flechas. E ele as tomou. Então disse ao rei de Israel: Fere a terra. E ele a feriu três vezes, e cessou.'),(258725,9,12,13,19,'Ao que o homem de Deus se indignou muito contra ele, e disse: Cinco ou seis vezes a deverias ter ferido; então feririas os sírios até os consumir; porém agora só três vezes ferirás os sirios.'),(258726,9,12,13,20,'Depois morreu Eliseu, e o sepultaram. Ora, as tropas dos moabitas invadiam a terra à entrada do ano.'),(258727,9,12,13,21,'E sucedeu que, estando alguns a enterrarem um homem, viram uma dessas tropas, e lançaram o homem na sepultura de Eliseu. Logo que ele tocou os ossos de Eliseu, reviveu e se levantou sobre os seus pés.'),(258728,9,12,13,22,'Hazael, rei da Síria, oprimiu a Israel todos os dias de Jeoacaz.'),(258729,9,12,13,23,'O Senhor, porém, teve misericórdia deles, e se compadeceu deles, e se tornou para eles, por amor do seu pacto com Abraão, Isaque e Jacó; e não os quis destruir nem lançá-los da sua presença'),(258730,9,12,13,24,'Ao morrer Hazael, rei da Síria, Bene-Hadade, seu filho, reinou em seu lugar.'),(258731,9,12,13,25,'E Jeoás, filho de Jeoacaz, retomou das mãos de Bene-Hadade, filho de Hazael, as cidades que este havia tomado das mãos de Jeoacaz, seu pai, na guerra; três vezes Jeoás o feriu, e recuperou as cidades de Israel.'),(258732,9,12,14,1,'No segundo ano de Jeoás, filho de Jeoacaz, rei de Israel, começou a reinar Amazias, filho de Joás, rei de Judá.'),(258733,9,12,14,2,'Tinha vinte e cinco anos quando começou a reinar, e reinou vinte e nove anos em Jerusalém. O nome de sua mãe era Jeoadim, de Jerusalém.'),(258734,9,12,14,3,'E fez o que era reto aos olhos do Senhor, ainda que não como seu pai Davi; fez, porém, conforme tudo o que fizera Joás, seu pai.'),(258735,9,12,14,4,'Contudo os altos não foram tirados; o povo ainda sacrificava e queimava incenso neles.'),(258736,9,12,14,5,'Sucedeu que, logo que o reino foi confirmado na sua mão matou aqueles seus servos que haviam matado o rei, seu pai;'),(258737,9,12,14,6,'porém os filhos dos assassinos não matou, segundo o que está escrito no livro da lei de Moisés, conforme o Senhor deu ordem, dizendo: Não serão mortos os pais por causa dos filhos, nem os filhos por causa dos pais; mas cada um será morto pelo seu próprio pecado.'),(258738,9,12,14,7,'Também matou dez mil edomitas no Vale do Sal, e tomou em batalha a sela; e chamou o seu nome Jocteel, nome que conserva até hoje.'),(258739,9,12,14,8,'Então Amazias enviou mensageiros a Jeoás, filho de Jeoacaz, filho de Jeú, rei de Israel, dizendo: Vem, vejamo-nos face a face.'),(258740,9,12,14,9,'Mandou, porém, Jeoás, rei de Israel, dizer a Amazias, rei de Judá: O cardo que estava no Líbano mandou dizer ao cedro que estava no Líbano: Dá tua filha por mulher a meu filho. Mas uma fera que estava no Líbano passou e pisou o cardo.'),(258741,9,12,14,10,'Na verdade feriste Edom, e o teu coração se ensoberbeceu; gloria-te disso, e fica em tua casa; pois, por que te entremeterias no mal, para caíres tu, e Judá contigo?'),(258742,9,12,14,11,'Amazias, porém, não o quis ouvir. De modo que Jeoás, rei de Israel, subiu; e ele e Amazias, rei de Judá, viram-se face a face, em Bete-Semes, que está em Judá.'),(258743,9,12,14,12,'Então Judá foi derrotado diante de Israel, e fugiu cada um para a sua tenda.'),(258744,9,12,14,13,'E Jeoás, rei de Israel, aprisionou Amazias, rei de Judá, filho de Joás, filho de Acazias, em Bete-Semes e, vindo a Jerusalém, rompeu o seu muro desde a porta de Efraim até a porta da esquina, quatrocentos covados.'),(258745,9,12,14,14,'E tomou todo o ouro e a prata e todos os vasos que se achavam na casa do Senhor e nos tesouros da casa do rei, como também reféns, e voltou para Samaria.'),(258746,9,12,14,15,'Ora, o restante dos atos de Jeoás, o que fez, e o seu poder, e como pelejou contra Amazias, rei de Judá, porventura não estão escritos no livro das crônicas dos reis de Israel?'),(258747,9,12,14,16,'E dormiu Jeoás com seus pais, e foi sepultado em Samaria, junto aos reis de Israel. Jeroboão, seu filho, reinou em seu lugar.'),(258748,9,12,14,17,'Amazias, filho de Joás, rei de Judá, viveu quinze anos depois da morte de Jeoás, filho de Jeoacaz, rei de Israel.'),(258749,9,12,14,18,'Ora, o restante dos atos de Amazias, porventura não está escrito no livro das crônicas dos reis de Judá?'),(258750,9,12,14,19,'Conspiraram contra ele em Jerusalém, e ele fugiu para Laquis; porém enviaram após ele até Laquis, e ali o mataram.'),(258751,9,12,14,20,'Então o trouxeram sobre cavalos; e ele foi sepultado em Jerusalém, junto a seus pais, na cidade de Davi.'),(258752,9,12,14,21,'E todo o povo de Judá tomou a Azarias, que tinha dezesseis anos, e fê-lo rei em lugar de Amazias, seu pai.'),(258753,9,12,14,22,'Ele edificou a Elate, e a restituiu a Judá, depois que o rei dormiu com seus pais.'),(258754,9,12,14,23,'No décimo quinto ano de Amazias, filho de Joás, rei de Judá, começou a reinar em Samaria, Jeroboão, filho de Jeoás, rei de Israel, e reinou quarenta e um anos.'),(258755,9,12,14,24,'E fez o que era mau aos olhos do Senhor; não se apartou de nenhum dos pecados de Jeroboão, filho de Nebate, com os quais ele fizera Israel pecar.'),(258756,9,12,14,25,'Foi ele que restabeleceu os termos de Israel, desde a entrada de Hamate até o mar da Arabá, conforme a palavra que o Senhor, Deus de Israel, falara por intermédio de seu servo Jonas filho do profeta Amitai, de Gate-Hefer.'),(258757,9,12,14,26,'Porque viu o Senhor que a aflição de Israel era muito amarga, e que não restava nem escravo, nem livre, nem quem socorresse a Israel.'),(258758,9,12,14,27,'E ainda não falara o Senhor em apagar o nome de Israel de debaixo do céu; porém o livrou por meio de Jeroboão, filho de Jeoás.'),(258759,9,12,14,28,'Ora, o restante dos atos de Jeroboão, e tudo quanto fez o seu poder, como pelejou e como reconquistou para Israel Damasco e Hamate, que tinham sido de Judá, porventura não estão escritos no livro das crônicas de Israel?'),(258760,9,12,14,29,'E Jeroboão dormiu com seus pais, os reis de Israel. E Zacarias, seu filho, reinou em seu lugar.'),(258761,9,12,15,1,'No ano vinte e sete de Jeroboão, rei de Israel, começou a reinar Azarias, filho de Amazias, rei de Judá.'),(258762,9,12,15,2,'Tinha dezesseis anos quando começou a reinar, e reinou cinquenta e dois anos, em Jerusalém. O nome de sua mãe era Jecolia, de Jerusalém.'),(258763,9,12,15,3,'E fez o que era reto aos olhos do Senhor, conforme tudo o que fizera Amazias, seu pai.'),(258764,9,12,15,4,'Contudo os altos não foram tirados; o povo ainda sacrificava e queimava incenso neles.'),(258765,9,12,15,5,'E o Senhor feriu o rei, de modo que ficou leproso até o dia da sua morte; e habitou numa casa separada; e Jotão, filho do rei, tinha o cargo da casa, julgando o povo da terra.'),(258766,9,12,15,6,'Ora, o restante dos atos de Azarias, e tudo quanto fez, porventura não estão escritos no livro das crônicas dos reis de Judá?'),(258767,9,12,15,7,'E Azarias dormiu com seus pais, e com eles o sepultaram na cidade de Davi: E Jotão, seu filho, reinou em seu lugar.'),(258768,9,12,15,8,'No ano trinta e oito de Azarias, rei de Judá, reinou Zacarias, filho de Jeroboão, sobre Israel, em Samaria, seis meses.'),(258769,9,12,15,9,'E fez o que era mau aos olhos do Senhor, como tinham feito seus pais; nunca se apartou dos pecados de Jeroboão, filho de Nebate, com os quais ele fizera Israel pecar.'),(258770,9,12,15,10,'Salum, filho de Jabes, conspirou contra ele; feriu-o diante do povo, matou-o e reinou em seu lugar.'),(258771,9,12,15,11,'Ora o restante dos atos de Zacarias está escrito no livro das crônicas dos reis de Israel.'),(258772,9,12,15,12,'Esta foi a palavra do Senhor, que ele falara a Jeú, dizendo: Teus filhos, até a quarta geração, se assentarão sobre o trono de Israel. E assim foi.'),(258773,9,12,15,13,'Salum, filho de Jabes, começou a reinar no ano trinta e nove de Uzias, rei de Judá, e reinou um mês em Samaria.'),(258774,9,12,15,14,'E Menaém, filho de Gadi, subindo de Tirza, veio a Samaria; feriu a Salum, filho de Jabes, em Samaria, matou-o e reinou em seu lugar.'),(258775,9,12,15,15,'Ora, o restante dos atos de Salum, e a conspiração que fez, estão escritos no livro das crônicas dos reis de Israel.'),(258776,9,12,15,16,'Então Menaém feriu a Tifsa, e a todos os que nela havia, como também a seus termos desde Tirza; porque não lha tinham aberto, por isso a feriu; e fendeu a todas as mulheres grávidas que nela estavam.'),(258777,9,12,15,17,'No ano trinta e nove de Azarias, rei de Judá, Menaém, filho de Gadi, começou a reinar sobre Israel, e reinou dez anos em Samaria.'),(258778,9,12,15,18,'E fez o que era mau aos olhos do Senhor; em todos os seus dias nunca se apartou dos pecados de Jeroboão, filho de Nebate, com os quais ele fizera Israel pecar.'),(258779,9,12,15,19,'Então veio Pul, rei da Assíria, contra a terra; e Menaém deu a Pul mil talentos de prata, para que este o ajudasse a firmar o reino na sua mão.'),(258780,9,12,15,20,'Menaém exigiu este dinheiro de todos os poderosos e ricos em Israel, para o dar ao rei da Assíria, de cada homem cinquenta siclos de prata; assim voltou o rei da Assíria, e não se demorou ali na terra.'),(258781,9,12,15,21,'Ora, o restante dos atos de Menaém, e tudo quanto fez, porventura não estão escritos no livro das crônicas dos reis de Israel?'),(258782,9,12,15,22,'Menaém dormiu com seus pais. E Pecaías, seu filho, reinou em seu lugar.'),(258783,9,12,15,23,'No ano cinquenta de Azarias, rei de Judá, Pecaías, filho de Menaém, começou a reinar sobre Israel em Samaria, e reinou dois anos.'),(258784,9,12,15,24,'E fez o que era mau aos olhos do Senhor; nunca se apartou dos pecados de Jeroboão, filho de Nebate, com os quais ele fizera Israel pecar.'),(258785,9,12,15,25,'E Peca, chefe das suas tropas, filho de Remalias, conspirou contra ele, e o feriu em Samaria, no castelo da casa do rei, juntamente com Argobe e com Arié; e com Peca estavam cinquenta homens dos filhos dos gileaditas; e o matou, e reinou em seu lugar.'),(258786,9,12,15,26,'Ora, o restante dos atos de Pecaías, e tudo quanto fez, estão escritos no livro das crônicas dos reis de Israel.'),(258787,9,12,15,27,'No ano cinquenta e dois de Azarias, rei de Judá, Peca, filho de Remalias, começou a reinar sobre Israel, em Samaria, e reinou vinte anos.'),(258788,9,12,15,28,'E fez o que era mau aos olhos do Senhor; nunca se apartou dos pecados de Jeroboão, filho de Nebate, com os quais ele fizera Israel pecar.'),(258789,9,12,15,29,'Nos dias de Peca, rei de Israel, veio Tiglate-Pileser rei da Assíria e tomou Ijom, Abel-Bete-Maacá, Janoa, Quedes, Hazor, Gileade e Galiléia, toda a terra de Naftali; e levou cativos os habitantes para a Assiria.'),(258790,9,12,15,30,'E Oséias, filho de Elá, conspirou contra Peca, filho de Remalias, o feriu e matou, e reinou em seu lugar, no vigésimo ano de Jotão, filho de Uzias.'),(258791,9,12,15,31,'Ora, o restante dos atos de Peca, e tudo quanto fez, estão escritos no livro das crônicas dos reis de Israel.'),(258792,9,12,15,32,'No segundo ano de Peca, filho de Remalias, rei de Israel, começou a reinar Jotão, filho de Uzias, rei de Judá.'),(258793,9,12,15,33,'Tinha vinte e cinco anos quando começou a reinar, e reinou dezesseis anos em Jerusalém. O nome de sua mãe era Jenisa, filha de Zadoque.'),(258794,9,12,15,34,'E fez o que era reto aos olhos do Senhor; fez conforme tudo quanto fizera seu pai Uzias.'),(258795,9,12,15,35,'Contudo os altos não foram tirados; o povo ainda sacrificava e queimava incenso neles. Pois ele que edificou a porta alta da casa do Senhor.'),(258796,9,12,15,36,'Ora, o restante dos atos de Jotão, e tudo quanto fez, porventura não estão escritos no livro das crônicas dos reis de Judá?'),(258797,9,12,15,37,'Naqueles dias começou o Senhor a enviar contra Judá Rezim, rei da Síria, e Peca, filho de Remalias.'),(258798,9,12,15,38,'E Jotão dormiu com seus pais, e com eles foi, sepultado na cidade de Davi, seu pai. E Acaz, seu filho, reinou em seu lugar.'),(258799,9,12,16,1,'No ano dezessete de Peca, filho de Remalia começou a reinar Acaz, filho de Jotão, rei de Judá.'),(258800,9,12,16,2,'Tinha Acaz vinte anos quando começou a reinar, e reinou dezesseis anos em Jerusalém; e não fez o que era reto aos olhos do Senhor seu Deus, como tinha feito Davi, seu pai,'),(258801,9,12,16,3,'mas andou no caminho dos reis de Israel, e até fez passar pelo fogo o seu filho, segundo as abominações dos gentios que o Senhor lançara fora de diante dos filhos de Israel.'),(258802,9,12,16,4,'Também oferecia sacrifícios e queimava incenso nos altos e nos outeiros, como também debaixo de toda árvore frondosa.'),(258803,9,12,16,5,'Então subiu Rezim, rei da Síria, com Peca, filho de Remalias, rei de Israel, contra Jerusalém, para lhe fazer guerra; e cercaram a Acaz, porém não puderam vencê-lo.'),(258804,9,12,16,6,'Nesse mesmo tempo Rezim, rei da Síria, restituiu Elate a Síria, lançando fora dela os judeus; e os sírios vieram a Elate, e ficaram habitando ali até o dia de hoje.'),(258805,9,12,16,7,'Então Acaz enviou mensageiros a Tiglate-Pileser, rei da Assíria, dizendo: Eu sou teu servo e teu filho; sobe, e livra-me das mãos do rei da Síria, e das mãos do rei de Israel, os quais se levantaram contra mim.'),(258806,9,12,16,8,'E tomou Acaz a prata e o ouro que se achou na casa do Senhor e nos tesouros da casa do rei, e mandou um presente ao rei da Assíria.'),(258807,9,12,16,9,'E o rei da Assíria lhe deu ouvidos e, subindo contra Damasco, tomou-a, levou cativo o povo para Quir, e matou Rezim.'),(258808,9,12,16,10,'Então o rei Acaz foi a Damasco para se encontrar com Tiglate-Pileser, rei da Assíria; e, vendo o altar que estava em Damasco, enviou ao sacerdote Urias a figura do altar, e o modelo exato de toda a sua obra.'),(258809,9,12,16,11,'E Urias, o sacerdote, edificou o altar; conforme tudo o que o rei Acaz lhe tinha enviado de Damasco, assim o fez o sacerdote Urias, antes que o rei Acaz viesse de Damasco.'),(258810,9,12,16,12,'Tendo o rei vindo de Damasco, viu o altar; e, acercando-se do altar, ofereceu sacrifício sobre ele;'),(258811,9,12,16,13,'queimou o seu holocausto e a sua oferta de cereais, derramou a sua libação, e aspergiu o sangue dos seus sacrifícios pacíficos sobre o altar.'),(258812,9,12,16,14,'E o altar de bronze, que estava perante o Senhor, ele o tirou da parte fronteira da casa, de entre o seu altar e a casa do Senhor, e o colocou ao lado setentrional do seu altar.'),(258813,9,12,16,15,'E o rei Acaz ordenou a Urias, o sacerdote, dizendo: No grande altar queima o holocausto da manhã, como também a oferta de cereais da noite, o holocausto do rei e a sua oferta de cereais, o holocausto de todo o povo da terra, a sua oferta de cereais e as suas libações; e todo o sangue dos holocaustos, e todo o sangue dos sacrifícios aspergirás nele; porém o altar de bronze ficará ao meu dispor para nele inquirir.'),(258814,9,12,16,16,'Assim fez Urias, o sacerdote, conforme tudo quanto o rei Acaz lhe ordenara.'),(258815,9,12,16,17,'Também o rei Acaz cortou as almofadas das bases, e de cima delas removeu a pia; tirou o mar de sobre os bois de bronze, que estavam debaixo dele, e o colocou sobre um pavimento de pedra.'),(258816,9,12,16,18,'Também o passadiço coberto para uso no sábado, que tinham construído na casa, e a entrada real externa, retirou da casa do Senhor, por causa do rei da Assíria.'),(258817,9,12,16,19,'Ora, o restante dos atos de Acaz, e o que fez porventura não estão escritos no livro das crônicas dos reis de Judá?'),(258818,9,12,16,20,'E dormiu Acaz com seus pais, e com eles foi sepultado na cidade de Davi. E Ezequias, seu filho, reinou em seu lugar.'),(258819,9,12,17,1,'No ano duodécimo de Acaz, rei de Judá, começou a reinar Oséias, filho de Elá, e reinou sobre Israel, em Samaria nove anos.'),(258820,9,12,17,2,'E fez o que era mau aos olhos do Senhor, contudo não como os reis de Israel que foram antes dele.'),(258821,9,12,17,3,'Contra ele subiu Salmanasar, rei da Assiria; e Oséias ficou sendo servo dele e lhe pagava tributos.'),(258822,9,12,17,4,'O rei da Assíria, porém, achou em Oséias conspiração; porque ele enviara mensageiros a Sô, rei do Egito, e não pagava, como dantes, os tributos anuais ao rei da Assíria; então este o encerrou e o pôs em grilhões numa prisão.'),(258823,9,12,17,5,'E o rei da Assíria subiu por toda a terra, e chegando a Samaria sitiou-a por três anos.'),(258824,9,12,17,6,'No ano nono de Oséias, o rei da Assíria tomou Samaria, e levou Israel cativo para a Assíria; e fê-los habitar em Hala, e junto a Habor, o rio de Gozã, e nas cidades dos medos.'),(258825,9,12,17,7,'Assim sucedeu, porque os filhos de Israel tinham pecado contra o Senhor seu Deus que os fizera subir da terra do Egito, de debaixo da mãe de Faraó, rei do Egito, e porque haviam temido a outros deuses,'),(258826,9,12,17,8,'e andado segundo os costumes das nações que o Senhor lançara fora de diante dos filhos de Israel, e segundo os que os reis de Israel introduziram.'),(258827,9,12,17,9,'Também os filhos de Israel fizeram secretamente contra o Senhor seu Deus coisas que não eram retas. Edificaram para si altos em todas as suas cidades, desde a torre das atalaias até a cidade fortificada;'),(258828,9,12,17,10,'Levantaram para si colunas e aserins em todos os altos outeiros, e debaixo de todas as árvores frondosas;'),(258829,9,12,17,11,'queimaram incenso em todos os altos, como as nações que o Senhor expulsara de diante deles; cometeram ações iníquas, provocando à ira o Senhor,'),(258830,9,12,17,12,'e serviram os ídolos, dos quais o Senhor lhes dissera: Não fareis isso.'),(258831,9,12,17,13,'Todavia o Senhor advertiu a Israel e a Judá pelo ministério de todos os profetas e de todos os videntes, dizendo: Voltai de vossos maus caminhos, e guardai os meus mandamentos e os meus estatutos, conforme toda a lei que ordenei a vossos pais e que vos enviei pelo ministério de meus servos, os profetas.'),(258832,9,12,17,14,'Eles porém, não deram ouvidos; antes endureceram a sua cerviz, como fizeram seus pais, que não creram no Senhor seu Deus;'),(258833,9,12,17,15,'rejeitaram os seus estatutos, e o seu pacto, que fizera com os pais deles, como também as advertências que lhes fizera; seguiram a vaidade e tornaram-se vãos, como também seguiram as nações que estavam ao redor deles, a respeito das quais o Senhor lhes tinha ordenado que não as imitassem.'),(258834,9,12,17,16,'E, deixando todos os mandamentos do Senhor seu Deus, fizeram para si dois bezerros de fundição, e ainda uma Asera; adoraram todo o exército do céu, e serviram a Baal.'),(258835,9,12,17,17,'Fizeram passar pelo fogo seus filhos, suas filhas, e deram-se a adivinhações e encantamentos; e venderam-se para fazer o que era mau aos olhos do Senhor, provocando-o à ira.'),(258836,9,12,17,18,'Pelo que o Senhor muito se indignou contra Israel, e os tirou de diante da sua face; não ficou senão somente a tribo de Judá.'),(258837,9,12,17,19,'Nem mesmo Judá havia guardado os mandamentos do Senhor seu Deus; antes andou nos costumes que Israel introduzira.'),(258838,9,12,17,20,'Pelo que o Senhor rejeitou toda a linhagem de Israel, e os oprimiu, entregando-os nas mãos dos despojadores, até que os expulsou da sua presença.'),(258839,9,12,17,21,'Pois rasgara Israel da casa de Davi; e eles fizeram rei a Jeroboão, filho de Nebate, o qual apartou Israel de seguir o Senhor, e os fez cometer um grande pecado.'),(258840,9,12,17,22,'Assim andaram os filhos de Israel em todos os pecados que Jeroboão tinha cometido; nunca se apartaram deles;'),(258841,9,12,17,23,'até que o Senhor tirou Israel da sua presença, como falara por intermédio de todos os seus servos os profetas. Assim foi Israel transportado da sua terra para a Assíria, onde está até o dia de hoje.'),(258842,9,12,17,24,'Depois o rei da Assíria trouxe gente de Babilônia, de Cuta, de Ava, de Hamate e de Sefarvaim, e a fez habitar nas cidades de Samaria em lugar dos filhos de Israel; e eles tomaram Samaria em herança, e habitaram nas suas cidades.'),(258843,9,12,17,25,'E sucedeu que, no princípio da sua habitação ali, não temeram ao Senhor; e o Senhor mandou entre eles leões, que mataram alguns deles.'),(258844,9,12,17,26,'Pelo que foi dito ao rei da Assíria: A gente que transportaste, e fizeste habitar nas cidades de Samaria, não conhece a lei do deus da terra; por isso ele tem enviado entre ela leões que a matam, porquanto não conhece a lei do deus da terra.'),(258845,9,12,17,27,'Então o rei da Assíria mandou dizer: Levai ali um dos sacerdotes que transportastes de lá para que vá e habite ali, e lhes ensine a lei do deus da terra.'),(258846,9,12,17,28,'Veio, pois, um dos sacerdotes que eles tinham transportado de Samaria, e habitou em Betel, e lhes ensinou como deviam temer ao Senhor.'),(258847,9,12,17,29,'Todavia as nações faziam cada uma o seu próprio deus, e os punham nas casas dos altos que os samaritanos tinham feito, cada nação nas cidades que habitava.'),(258848,9,12,17,30,'Os de Babilônia fizeram Sucote-Benote; os de Cuta fizeram Nergal; os de Hamate fizeram Asima;'),(258849,9,12,17,31,'os aveus fizeram Nibaz e Tartaque: e os sefarvitas queimavam seus filhos no fogo e a adrameleque e a Anameleque, deuses de Sefarvaim.'),(258850,9,12,17,32,'Temiam também ao Senhor, e dentre o povo fizeram para si sacerdotes dos lugares altos, os quais exerciam o ministério nas casas dos lugares altos.'),(258851,9,12,17,33,'Assim temiam ao Senhor, mas também serviam a seus próprios deuses, segundo o costume das nações do meio das quais tinham sido transportados.'),(258852,9,12,17,34,'Até o dia de hoje fazem segundo os antigos costumes: não temem ao Senhor; nem fazem segundo os seus estatutos, nem segundo as suas ordenanças; nem tampouco segundo a lei, nem segundo o mandamento que o Senhor ordenou aos filhos de Jacó, a quem deu o nome de Israel,'),(258853,9,12,17,35,'com os quais o Senhor tinha feito um pacto, e lhes ordenara, dizendo: Não temereis outros deuses, nem vos inclinareis diante deles, nem os servireis, nem lhes oferecereis sacrificios;'),(258854,9,12,17,36,'mas sim ao Senhor, que vos fez subir da terra do Egito com grande poder e com braço estendido, a ele temereis, a ele vos inclinareis, e a ele oferecereis sacrifícios.'),(258855,9,12,17,37,'Quanto aos estatutos, às ordenanças, à lei, e ao mandamento, que para vós escreveu, a esses tereis cuidado de observar todos os dias; e não temereis outros deuses;'),(258856,9,12,17,38,'e do pacto que fiz convosco não vos esquecereis. Não temereis outros deuses,'),(258857,9,12,17,39,'mas ao Senhor vosso Deus temereis, e ele vos livrará das mãos de todos os vossos inimigos.'),(258858,9,12,17,40,'Contudo eles não ouviram; antes fizeram segundo o seu antigo costume.'),(258859,9,12,17,41,'Assim estas nações temiam ao Senhor, mas serviam também as suas imagens esculpidas; também seus filhos, e os filhos de seus filhos fazem até o dia de hoje como fizeram seus pais.'),(258860,9,12,18,1,'Ora, sucedeu que, no terceiro ano de Oséias, filho de Elá, rei de Israel, começou a reinar Ezequias, filho de Acaz, rei de Judá.'),(258861,9,12,18,2,'Tinha vinte e cinco anos quando começou a reinar, e reinou vinte e nove anos em Jerusalém. O nome de sua mãe era Abi, filha de Zacarias.'),(258862,9,12,18,3,'Ele fez o que era reto aos olhos do Senhor, conforme tudo o que fizera Davi, seu pai.'),(258863,9,12,18,4,'Tirou os altos, quebrou as colunas, e deitou abaixo a Asera; e despedaçou a serpente de bronze que Moisés fizera (porquanto até aquele dia os filhos de Israel lhe queimavam incenso), e chamou-lhe Neustã.'),(258864,9,12,18,5,'Confiou no Senhor Deus de Israel, de modo que depois dele não houve seu semelhante entre todos os reis de Judá, nem entre os que foram antes dele.'),(258865,9,12,18,6,'Porque se apegou ao Senhor; não se apartou de o seguir, e guardou os mandamentos que o Senhor ordenara a Moisés.'),(258866,9,12,18,7,'Assim o Senhor era com ele; para onde quer que saísse prosperava. Rebelou-se contra o rei da Assíria, e recusou servi-lo.'),(258867,9,12,18,8,'Feriu os filisteus até Gaza e os seus termos, desde a torre dos atalaias até a cidade fortificada.'),(258868,9,12,18,9,'No quarto ano do rei Ezequias que era o sétimo ano de Oséias, filho de Elá, rei de Israel, Salmanasar, rei da Assíria, subiu contra Samaria, e a cercou'),(258869,9,12,18,10,'e, ao fim de três anos, tomou-a. No ano sexto de Ezequias, que era o ano nono de Oséias, rei de Israel, Samaria foi tomada.'),(258870,9,12,18,11,'Depois o rei da Assíria levou Israel cativo para a Assíria, e os colocou em Hala, e junto ao Habor, rio de Gozã, e nas cidades dos medos;'),(258871,9,12,18,12,'porquanto não obedeceram à voz do senhor seu Deus, mas violaram o seu pacto, nada ouvindo nem fazendo de tudo quanto Moisés, servo do Senhor, tinha ordenado.'),(258872,9,12,18,13,'No ano décimo quarto do rei Ezequias, subiu Senaqueribe, rei da Assíria, contra todas as cidades fortificadas de Judá, e as tomou.'),(258873,9,12,18,14,'Pelo que Ezequias, rei de Judá, enviou ao rei da Assíria, a Laquis, dizendo: Pequei; retira-te de mim; tudo o que me impuseres suportarei. Então o rei da Assíria impôs a Ezequias, rei de Judá, trezentos talentos de prata e trinta talentos de ouro.'),(258874,9,12,18,15,'Assim deu Ezequias toda a prata que se achou na casa do Senhor e nos tesouros da casa do rei.'),(258875,9,12,18,16,'Foi nesse tempo que Ezequias, rei de Judá, cortou das portas do templo do Senhor, e dos umbrais, o ouro de que ele mesmo os cobrira, e o deu ao rei da Assíria.'),(258876,9,12,18,17,'Contudo este enviou de Laquis Tartã, Rabe-Sáris e Rabsaqué, com um grande exército, ao rei Ezequias, a Jerusalém; e subiram, e vieram a Jerusalém. E, tendo chegado, pararam ao pé do aqueduto da piscina superior, que está junto ao caminho do campo do lavandeiro.'),(258877,9,12,18,18,'Havendo eles chamado o rei, saíram-lhes ao encontro Eliaquim, filho de Hilquias, o mordomo, e Sebna, o escrivão, e Joá, filho de Asafe, o cronista.'),(258878,9,12,18,19,'E Rabsaqué lhes disse: Dizei a Ezequias: Assim diz o grande rei, o rei da Assíria: Que confiança é essa em que te estribas?'),(258879,9,12,18,20,'Dizes (são, porém, palavras vãs): Há conselho e poder para a guerra. Em quem, pois, agora confias, que contra mim te revoltas?'),(258880,9,12,18,21,'Estás confiando nesse bordão de cana quebrada, que é o Egito; o qual, se alguém nele se apoiar, entrar-lhe-á pela mão e a traspassará; assim é Faraó, rei do Egito para com todos os que nele confiam.'),(258881,9,12,18,22,'Se, porém, me disserdes: No Senhor nosso Deus confiamos; porventura não é esse aquele cujos altos e altares Ezequias tirou dizendo a Judá e a Jerusalém: Perante, este altar adorareis em Jerusalém?'),(258882,9,12,18,23,'Ora pois faze uma aposta com o meu senhor, o rei da Assíria: dar-te-ei dois mil cavalos, se tu puderes dar cavaleiros para eles.'),(258883,9,12,18,24,'Como, então, poderias repelir um só príncipe dos menores servos de meu senhor, quando estás confiando no Egito para obteres carros e cavaleiros?'),(258884,9,12,18,25,'Porventura teria eu subido sem o Senhor contra este lugar para o destruir? Foi o Senhor que me disse: sobe contra esta terra e a destrói.'),(258885,9,12,18,26,'Então disseram Eliaquim, filho de Hilquias, e Sebna, e Joá, a Rabsaqué: Rogamos-te que fales aos teus servos em aramaico, porque bem o entendemos; e não nos fales na língua judaica, aos ouvidos do povo que está em cima do muro.'),(258886,9,12,18,27,'Rabsaqué, porém, lhes disse: Porventura mandou-me meu senhor para falar estas palavras a teu senhor e a ti, e não aos homens que estão sentados em cima do muro que juntamente convosco hão de comer o seu excremento e beber a sua urina?'),(258887,9,12,18,28,'Então pondo-se em pé, Rabsaqué clamou em alta voz, na língua judaica, dizendo: Ouvi a palavra do grande rei, do rei da Assíria.'),(258888,9,12,18,29,'Assim diz o rei: Não vos engane Ezequias; porque não vos poderá livrar da minha mão;'),(258889,9,12,18,30,'nem tampouco vos faça Ezequias confiar no Senhor, dizendo: Certamente nos livrará o Senhor, e esta cidade não será entregue na mão do rei da Assíria.'),(258890,9,12,18,31,'Não deis ouvidos a Ezequias; pois assim diz o rei da Assíria: Fazei paz comigo, e saí a mim; e coma cada um da sua vide e da sua figueira, e beba cada um a água da sua cisterna;'),(258891,9,12,18,32,'até que eu venha, e vos leve para uma terra semelhante à vossa, terra de trigo e de mosto, terra de pão e de vinhas, terra de azeite de oliveiras e de mel; para que vivais e não morrais. Não deis ouvidos a Ezequias, quando vos envenena, dizendo: O Senhor nos livrará.'),(258892,9,12,18,33,'Porventura os deuses das nações puderam livrar, cada um a sua terra, das mãos do rei da Assíria?'),(258893,9,12,18,34,'Que é feito dos deuses de Hamate e de Arpade? Que é feito dos deuses de Sefarvaim, de Hena e de Iva? Porventura livraram Samaria da minha mão?'),(258894,9,12,18,35,'Dentre todos os deuses das terras, quais são os que livraram a sua terra da minha mão, para que o Senhor livre Jerusalém da minha mão?'),(258895,9,12,18,36,'O povo, porém, ficou calado, e não lhe respondeu uma só palavra, porque o rei ordenara, dizendo: Não lhe respondais.'),(258896,9,12,18,37,'Então Eliaquim, filho de Hilquias, o mordomo, e Sebna, o escrivão, e Joá, filho de Asafe, o cronista, vieram a Ezequias com as vestes rasgadas, e lhe fizeram saber as palavras de Rabsaqué.'),(258897,9,12,19,1,'Quando o rei Ezequias ouviu isto rasgou as suas vestes, cobriu-se de saco, e entrou na casa do Senhor.'),(258898,9,12,19,2,'Então enviou Eliaquim, o mordomo, e Sebna, o escrivão, e os anciãos dos sacerdotes, cobertos de sacos, ao profeta Isaías, filho de Amoz.'),(258899,9,12,19,3,'Eles lhe disseram: Assim diz Ezequias: Este dia é dia de angústia, de vituperação e de blasfêmia; porque os filhos chegaram ao parto, e não há força para os dar à luz.'),(258900,9,12,19,4,'Bem pode ser que o Senhor teu Deus tenha ouvido todas as palavras de Rabsaque, a quem o seu senhor, o rei da Assíria, enviou para afrontar o Deus vivo, e repreenda as palavras que o senhor teu Deus ouviu. Faze, pois, oração pelo resto que ainda fica.'),(258901,9,12,19,5,'Foram, pois, os servos do rei Ezequias ter com Isaías.'),(258902,9,12,19,6,'E Isaías lhes disse: Assim direis a vosso senhor: Assim diz o Senhor: Não temas as palavras que ouviste, com as quais os servos do rei da Assíria me blasfemaram.'),(258903,9,12,19,7,'Eis que meterei nele um espírito, e ele ouvirá uma nova, e voltará para a sua terra; e à espada o farei cair na sua terra.'),(258904,9,12,19,8,'Voltou, pois, Rabsaqué e achou o rei da Assíria pelejando contra Libna, porque soubera que o rei havia partido de Laquis.'),(258905,9,12,19,9,'E o rei, ouvindo dizer acerca de Tiraca, rei da Etiópia: Eis que saiu para te fazer guerra, tornou a enviar mensageiros a Ezequias, dizendo:'),(258906,9,12,19,10,'Assim falareis a Ezequias, rei de Judá: Não te engane o teu Deus, em quem confias, dizendo: Jerusalém não será entregue na mão do rei da Assíria.'),(258907,9,12,19,11,'Eis que já tens ouvido o que os reis da Assíria fizeram a todas as terras, destruindo-as totalmente; e tu serias poupado?'),(258908,9,12,19,12,'Porventura os deuses das nações a quem meus pais destruíram, puderam livrá-las, a saber, Gozã, Harã, Rezefe, e os filhos de Edem que estavam em Telassar?'),(258909,9,12,19,13,'Que é feito do rei de Hamate, do rei de Arpade, do rei da cidade de Sefarvaim, de Hena e de Iva?'),(258910,9,12,19,14,'Ezequias, pois, tendo recebido a carta das mãos dos mensageiros, e tendo-a lido, subiu à casa do Senhor, e a estendeu perante o Senhor.'),(258911,9,12,19,15,'E Ezequias orou perante o Senhor, dizendo: ó Senhor Deus de Israel, que estás assentado sobre os querubins, tu mesmo, só tu és Deus de todos os reinos da terra; tu fizeste o céu e a terra.'),(258912,9,12,19,16,'Inclina, ó Senhor, o teu ouvido, e ouve; abre, Ó Senhor, os teus olhos, e vê; e ouve as palavras de Senaqueribe, com as quais enviou seu mensageiro para afrontar o Deus vivo.'),(258913,9,12,19,17,'Verdade é, ó Senhor, que os reis da Assíria têm assolado as nações e as suas terras,'),(258914,9,12,19,18,'e lançado os seus deuses no fogo porquanto não eram deuses mas obra de mãos de homens, madeira e pedra; por isso os destruíram.'),(258915,9,12,19,19,'Agora, pois, Senhor nosso Deus, livra-nos da sua mão, para que todos os reinos da terra saibam que só tu, Senhor, és Deus.'),(258916,9,12,19,20,'Então Isaías, filho de Amoz, mandou dizer a Ezequias: Assim diz o Senhor Deus de Israel: Ouvi o que me pediste no tocante a Senaqueribe, rei da Assíria.'),(258917,9,12,19,21,'Esta é a palavra que o Senhor falou a respeito dele: A virgem, a filha de Sião, te despreza e te escarnece; a filha de Jerusalém meneia a cabeça por detrás de ti.'),(258918,9,12,19,22,'A quem afrontaste e blasfemaste? E contra quem alçaste a voz, e ergueste os olhos ao alto? Contra o Santo de Israel!'),(258919,9,12,19,23,'Por meio de teus mensageiros afrontaste o Senhor, e disseste: Com a multidão de meus carros subi ao alto dos montes, aos lados do Líbano; cortei os seus altos cedros, e as suas mais formosas faias, e entrei na sua mais distante pousada, no bosque do seu campo fértil.'),(258920,9,12,19,24,'Eu cavei, e bebi águas estrangeiras; e com as plantas de meus pés sequei todos os rios do Egito.'),(258921,9,12,19,25,'Porventura não ouviste que já há muito tempo determinei isto, e já desde os dias antigos o planejei? Agora, porém, o executei, para que fosses tu que reduzisses as cidades fortificadas a montões desertos.'),(258922,9,12,19,26,'Por isso os moradores delas tiveram pouca força, ficaram pasmados e confundidos; tornaram-se como a erva do campo, como a relva verde, e como o feno dos telhados, que se queimam antes de amadurecer.'),(258923,9,12,19,27,'Eu, porém, conheço o teu assentar, o teu sair e o teu entrar, bem como o teu furor contra mim.'),(258924,9,12,19,28,'Por causa do teu furor contra mim, e porque a tua arrogância subiu aos meus ouvidos, porei o meu anzol no teu nariz e o meu freio na tua boca, e te farei voltar pelo caminho por onde vieste.'),(258925,9,12,19,29,'E isto te será por sinal: Este ano comereis o que nascer por si mesmo, e no ano seguinte que daí proceder; e no terceiro ano semeai e comei, e plantai vinhas, e comei os seus frutos.'),(258926,9,12,19,30,'Pois o que escapou da casa de Judá, e ficou de resto, tornará a lançar raízes para baixo, e dará fruto para cima.'),(258927,9,12,19,31,'Porque de Jerusalém sairá o restante, e do monte Sião os que escaparem; o zelo do Senhor fará isto.'),(258928,9,12,19,32,'Portanto, assim diz o Senhor acerca do rei da Assíria: Não entrará nesta cidade, nem lançará nela flecha alguma; tampouco virá perante ela com escudo, nem contra ela levantará tranqueira.'),(258929,9,12,19,33,'Pelo caminho por onde veio, por esse mesmo voltará, e nesta cidade não entrará, diz o Senhor.'),(258930,9,12,19,34,'Porque eu defenderei esta cidade para livrá-la, por amor de mim e por amor do meu servo Davi.'),(258931,9,12,19,35,'Sucedeu, pois, que naquela mesma noite saiu o anjo do Senhor, e feriu no arraial dos assírios a cento e oitenta e cinco mil deles: e, levantando-se os assírios pela manhã cedo, eis que aqueles eram todos cadáveres.'),(258932,9,12,19,36,'Então Senaqueribe, rei da Assíria, se retirou e, voltando, habitou em Nínive.'),(258933,9,12,19,37,'E quando ele estava adorando na casa de Nisroque, seu deus, Adrameleque e Sarezer, seus filhos, o mataram à espada e fugiram para a terra de Arará. E Esar-Hadom, seu filho, reinou em seu lugar.'),(258934,9,12,20,1,'Por aquele tempo Ezequias ficou doente, à morte. O profeta Isaías, filho de Amoz, veio ter com ele, e lhe disse: Assim diz, o Senhor: Põe em ordem a tua casa porque morrerás, e não viverás.'),(258935,9,12,20,2,'Então o rei virou o rosto para a parede, e orou ao Senhor, dizendo:'),(258936,9,12,20,3,'Lembra-te agora, ó Senhor, te peço, de como tenho andado diante de ti com fidelidade e integridade de coração, e tenho feito o que era reto aos teus olhos. E Ezequias chorou muitíssimo.'),(258937,9,12,20,4,'E sucedeu que, não havendo Isaías ainda saído do meio do pátio, veio a ele a palavra do Senhor, dizendo:'),(258938,9,12,20,5,'Volta, e dize a Ezequias, príncipe do meu povo: Assim diz o Senhor Deus de teu pai Davi: Ouvi a tua oração, e vi as tuas lágrimas. Eis que eu te sararei; ao terceiro dia subirás à casa do Senhor.'),(258939,9,12,20,6,'Acrescentarei aos teus dias quinze anos; e das mãos do rei da Assíria te livrarei, a ti e a esta cidade; e defenderei esta cidade por amor de mim, e por amor do meu servo Davi.'),(258940,9,12,20,7,'Disse mais Isaías: Tomai uma pasta de figos e ponde-a sobre a úlcera; e ele sarará.'),(258941,9,12,20,8,'Perguntou, pois, Ezequias a Isaías: Qual é o sinal de que o Senhor me sarará, e de que ao terceiro dia subirei à casa do Senhor?'),(258942,9,12,20,9,'Respondeu Isaías: Isto te será sinal, da parte do Senhor, de que o Senhor cumprirá a palavra que disse: Adiantar-se-á a sombra dez graus, ou voltará dez graus atrás?'),(258943,9,12,20,10,'Então disse Ezequias: É fácil que a sombra decline dez graus; não seja assim, antes volte a sombra dez graus atrás.'),(258944,9,12,20,11,'Então o profeta Isaías clamou ao Senhor, que fez voltar a sombra dez graus atrás, pelos graus que já tinha declinado no relógio de sol de Acaz.'),(258945,9,12,20,12,'Naquele tempo Berodaque-Baladã, filho de Baladã, rei de Babilônia, enviou cartas e um presente a Ezequias, porque ouvira que Ezequias tinha estado doente.'),(258946,9,12,20,13,'E Ezequias deu audiência aos mensageiros, e lhes mostrou toda a casa de seu tesouro, a prata e o ouro, as especiarias e os melhores unguentos, a sua casa de armas e tudo quanto havia nos seus tesouros; coisa nenhuma houve que lhes não mostrasse, nem em sua casa, nem em todo o seu domínio.'),(258947,9,12,20,14,'Então o profeta Isaías veio ao rei Ezequias, e lhe perguntou: Que disseram aqueles homens, e donde vieram a ti? Respondeu Ezequias: Vieram de um país mui remoto, de Babilônia.'),(258948,9,12,20,15,'E disse ele: Que viram em tua casa? E disse Ezequias: Viram tudo quanto há em minha casa; não há coisa nenhuma nos meus tesouros que eu não lhes mostrasse.'),(258949,9,12,20,16,'Então disse Isaías a Ezequias: Ouve a palavra do Senhor:'),(258950,9,12,20,17,'Eis que vêm dias em que será levado para a Babilônia tudo quanto houver em minha casa, bem como o que os teus pais entesouraram até o dia de hoje; não ficará coisa alguma, diz o Senhor.'),(258951,9,12,20,18,'E até mesmo alguns de teus filhos, que procederem de ti, e que tu gerares, levarão; e eles serão eunucos no paço do rei de Babilônia.'),(258952,9,12,20,19,'Então disse Ezequias a Isaías: Boa é a palavra do Senhor que disseste. Disse mais: Pois não é assim, se em meus dias vai haver paz e segurança?'),(258953,9,12,20,20,'Ora, o restante dos atos de Ezequias, e todo o seu poder, e como fez a piscina e o aqueduto, e como fez vir a água para a cidade, porventura não estão escritos no livro das crônicas dos reis de Judá?'),(258954,9,12,20,21,'E Ezequias dormiu com seus pais. E Manassés, seu filho, reinou em seu lugar.'),(258955,9,12,21,1,'Manassés tinha doze anos quando começou a reinar, e reinou cinquenta e cinco anos em Jerusalém. O nome de sua mãe era Hefzibá.'),(258956,9,12,21,2,'E fez o que era mau aos olhos do Senhor, conforme as abominações das nações que o Senhor desterrara de diante dos filhos de Israel.'),(258957,9,12,21,3,'Porque tornou a edificar os altos que Ezequias, seu pai, tinha destruído, e levantou altares a Baal, e fez um poste-ídolo como o que fizera Acabe, rei de Israel, e adorou a todo o exército do céu, e os serviu.'),(258958,9,12,21,4,'E edificou altares na casa do Senhor, da qual o Senhor tinha dito: Em Jerusalém porei o meu nome.'),(258959,9,12,21,5,'Também edificou altares a todo o exército do céu em ambos os átrios da casa do Senhor.'),(258960,9,12,21,6,'E até fez passar seu filho pelo fogo, e usou de augúrios e de encantamentos, e instituiu adivinhos e feiticeiros; fez muito mal aos olhos do Senhor, provocando-o à ira.'),(258961,9,12,21,7,'Também pôs a imagem esculpida de Asera, que tinha feito, na casa de que o Senhor dissera a Davi e a Salomão, seu filho: Nesta casa e em Jerusalém, que escolhi dentre todas as tribos de Israel, porei o meu nome para sempre;'),(258962,9,12,21,8,'e não mais farei andar errante o pé de Israel desta terra que tenho dado a seus pais, contanto que somente tenham cuidado de fazer conforme tudo o que lhes tenho ordenado, e conforme toda a lei que Moisés, meu servo, lhes ordenou.'),(258963,9,12,21,9,'Eles, porém, não ouviram; porque Manassés de tal modo os fez errar, que fizeram pior do que as nações que o Senhor tinha destruído de diante dos filhos de Israel.'),(258964,9,12,21,10,'Então o Senhor falou por intermédio de seus servos os profetas, dizendo:'),(258965,9,12,21,11,'Porquanto Manassés, rei de Judá, cometeu estas abominações, fazendo pior do que tudo quanto fizeram os amorreus, que foram antes dele, e com os seus ídolos fez Judá também pecar;'),(258966,9,12,21,12,'por isso assim diz o Senhor Deus de Israel: Eis que trago tais males sobre Jerusalém e Judá, que a qualquer que deles ouvir lhe ficarão retinindo ambos os ouvidos.'),(258967,9,12,21,13,'Estenderei sobre Jerusalém o cordel de Samaria e o prumo da casa de Acabe; eliminarei Jerusalém, como quem elimina a sujeira de um prato, limpando-o e virando-o sobre a sua face.'),(258968,9,12,21,14,'Desampararei os restantes da minha herança, e os entregarei na mão de seus inimigos. Tornar-se-ão presa e despojo para todos os seus inimigos.'),(258969,9,12,21,15,'Porquanto fizeram o que era mau aos meus olhos, e me provocaram à ira, desde o dia em que seus pais saíram do Egito até hoje.'),(258970,9,12,21,16,'Além disso, Manassés derramou muitíssimo sangue inocente, até que encheu Jerusalém de um a outro extremo, afora o seu pecado com que fez Judá pecar fazendo o que era mau aos olhos do Senhor.'),(258971,9,12,21,17,'Quanto ao restante dos atos de Manassés, e a tudo quanto fez, e ao pecado que cometeu, porventura não estão escritos no livro das crônicas dos reis de Judá?'),(258972,9,12,21,18,'E Manassés dormiu com seus pais, e foi sepultado no jardim da sua casa, no jardim de Uzá. E Amom, seu filho, reinou em seu lugar.'),(258973,9,12,21,19,'Amom tinha vinte e dois anos quando começou a reinar, e reinou dois anos em Jerusalém. O nome de sua mãe era Mesulemete, filha de Haniz, de Jotba.'),(258974,9,12,21,20,'Ele fez o que era mau aos olhos do Senhor, como fizera Manassés, seu pai;'),(258975,9,12,21,21,'e andou em todo o caminho em que seu pai andara, e serviu os ídolos que ele tinha servido, e os adorou.'),(258976,9,12,21,22,'Assim deixou o Senhor, Deus de seus pais, e não andou no caminho do Senhor.'),(258977,9,12,21,23,'E os servos de Amom conspiraram contra ele, e o mataram em sua casa.'),(258978,9,12,21,24,'O povo da terra, porém, matou a todos os que conspiraram contra o rei Amom, e constituiu Josias, seu filho, rei em seu lugar.'),(258979,9,12,21,25,'Quanto ao restante dos atos de Amom, porventura não está escrito no livro das crônicas dos reis de Judá?'),(258980,9,12,21,26,'E o puseram na sua sepultura, no jardim de Uzá. E Josias, seu filho, reinou em seu lugar.'),(258981,9,12,22,1,'Josias tinha oito anos quando começou a reinar, e reinou trinta e um anos em Jerusalém. O nome de sua mãe era Jedida, filha de Adaías, de Bozcate.'),(258982,9,12,22,2,'Ele fez o que era reto aos olhos do Senhor; e andou em todo o camimho de Davi, seu pai, não se apartando dele nem para a direita nem para a esquerda.'),(258983,9,12,22,3,'No ano décimo oitavo do rei Josias, o rei mandou o escrivão Safã, filho de Azalias, filho de Mesulão, à casa do Senhor, dizendo-lhe:'),(258984,9,12,22,4,'Sobe a Hilquias, o sumo sacerdote, para que faça a soma do dinheiro que se tem trazido para a casa do Senhor, o qual os guardas da entrada têm recebido do povo;'),(258985,9,12,22,5,'e que só entreguem na mão dos mestres de obra que estão encarregados da casa do Senhor; e que estes o deem aos que fazem a obra, aos que estão na casa do Senhor para repararem os estragos da casa,'),(258986,9,12,22,6,'aos carpinteiros, aos edificadores, e aos pedreiros; e que comprem madeira e pedras lavradas, a fim de repararem a casa.'),(258987,9,12,22,7,'Contudo não se tomava conta a eles do dinheiro que se lhes entregava nas mãos, porquanto se haviam com fidelidade.'),(258988,9,12,22,8,'Então disse o sumo sacerdote Hilquias ao escrivão Safã: Achei o livro da lei na casa do Senhor. E Hilquias entregou o livro a Safã, e ele o leu.'),(258989,9,12,22,9,'Depois o escrivão Safã veio ter com o rei e, dando ao rei o relatório, disse: Teus servos despejaram o dinheiro que se achou na casa, e o entregaram na mão dos mestres de obra que estão encarregados da casa do Senhor.'),(258990,9,12,22,10,'Safã, o escrivão, falou ainda ao rei, dizendo: O sacerdote Hilquias me entregou um livro. E Safã o leu diante do rei.'),(258991,9,12,22,11,'E sucedeu que, tendo o rei ouvido as palavras do livro da lei, rasgou as suas vestes.'),(258992,9,12,22,12,'Então o rei deu ordem a Hilquias, o sacerdote, a Aicão, filho de Safã, a Acbor, filho de Micaías, a Safã, o escrivão, e Asaías, servo do rei, dizendo:'),(258993,9,12,22,13,'Ide, consultai ao Senhor por mim, e pelo povo, e por todo o Judá, acerca das palavras deste livro que se achou; porque grande é o furor do Senhor, que se acendeu contra nós, porquanto nossos pais não deram ouvidos às palavras deste livro, para fazerem conforme tudo quanto acerca de nós está escrito.'),(258994,9,12,22,14,'Então o sacerdote Hilquias, e Aicão, e Acbor, e Safã, e Asaías foram ter com a profetisa Hulda, mulher de Salum, filho de Ticvá, filho de Harás, o guarda das vestiduras (ela habitava então em Jerusalém, na segunda parte), e lhe falaram.'),(258995,9,12,22,15,'E ela lhes respondeu: Assim diz o Senhor, o Deus de Israel: Dizei ao homem que vos enviou a mim:'),(258996,9,12,22,16,'Assim diz o Senhor: Eis que trarei males sobre este lugar e sobre os seus habitantes, conforme todas as palavras do livro que o rei de Judá leu.'),(258997,9,12,22,17,'Porquanto me deixaram, e queimaram incenso a outros deuses, para me provocarem à ira por todas as obras das suas mãos, o meu furor se acendeu contra este lugar, e não se apagará.'),(258998,9,12,22,18,'Todavia ao rei de Judá, que vos enviou para consultar ao Senhor, assim lhe direis: Assim diz o Senhor, o Deus de Israel: Quanto às palavras que ouviste,'),(258999,9,12,22,19,'porquanto o teu coração se enterneceu, e te humilhaste perante o Senhor, quando ouviste o que falei contra este lugar, e contra os seus habitantes, isto é, que se haviam de tornar em assolação e em maldição, e rasgaste as tuas vestes, e choraste perante mim, também eu te ouvi, diz o Senhor.'),(259000,9,12,22,20,'Pelo que eu te recolherei a teus pais, e tu serás recolhido em paz à tua sepultura, e os teus olhos não verão todo o mal que hei de trazer sobre este lugar. Então voltaram, levando a resposta ao rei.'),(259001,9,12,23,1,'Então o rei deu ordem, e todos os anciãos de Judá e de Jerusalém se ajuntaram a ele.'),(259002,9,12,23,2,'Subiu o rei à casa do Senhor, e com ele todos os homens de Judá, todos os habitantes de Jerusalém, os sacerdotes, os profetas, e todo o povo, desde o menor até o maior; e leu aos ouvidos deles todas as palavras do livro do pacto, que fora encontrado na casa do Senhor.'),(259003,9,12,23,3,'Então o rei, pondo-se em pé junto à coluna, fez um pacto perante o Senhor, de andar com o Senhor, e guardar os seus mandamentos, os seus testemunhos e os seus estatutos, de todo o coração e de toda a alma, confirmando as palavras deste pacto, que estavam escritas naquele livro; e todo o povo esteve por este pacto.'),(259004,9,12,23,4,'Também o rei mandou ao sumo sacerdote Hilquias, e aos sacerdotes da segunda ordem, e aos guardas da entrada, que tirassem do templo do Senhor todos os vasos que tinham sido feitos para Baal, e para a Asera, e para todo o exército do céu; e os queimou fora de Jerusalém, nos campos de Cedrom, e levou as cinzas deles para Betel.'),(259005,9,12,23,5,'Destituiu os sacerdotes idólatras que os reis de Judá haviam constituído para queimarem incenso sobre os altos nas cidades de Judá, e ao redor de Jerusalém, como também os que queimavam incenso a Baal, ao sol, à lua, aos planetas, e a todo o exército do céu.'),(259006,9,12,23,6,'Tirou da casa do Senhor o poste-ídolo e, levando-o para fora de Jerusalém até o ribeiro de Cedrom, ali o queimou e o reduziu a pó, e lançou o pó sobre as sepulturas dos filhos do povo.'),(259007,9,12,23,7,'Derrubou as casas dos sodomitas que estavam na casa do Senhor, em que as mulheres teciam cortinas para o poste-ídolo.'),(259008,9,12,23,8,'Tirou das cidades de Judá todos os sacerdotes, e profanou os altos em que os sacerdotes queimavam incenso desde Geba até Berseba; e derrubou os altos que estavam às portas junto à entrada da porta de Josué, o chefe da cidade, à esquerda daquele que entrava pela porta da cidade.'),(259009,9,12,23,9,'Todavia os sacerdotes dos altos não sacrificavam sobre o altar do Senhor em Jerusalém, porém comiam pães ázimos no meio de seus irmãos.'),(259010,9,12,23,10,'Profanou a Tofete, que está no vale dos filhos de Hinom, para que ninguém fosse passar seu filho ou sua filha pelo fogo a Moloque.'),(259011,9,12,23,11,'Tirou os cavalos que os reis de Judá tinham consagrado ao sol, à entrada da casa do Senhor, perto da câmara do camareiro Natã-Meleque, a qual estava no recinto; e os carros do sol queimou a fogo.'),(259012,9,12,23,12,'Também o rei derrubou os altares que estavam sobre o terraço do cenáculo de Acaz, os quais os reis de Judá tinham feito, como também os altares que Manassés fizera nos dois átrios da casa do Senhor; e, tendo-os esmigalhado, os tirou dali e lançou o pó deles no ribeiro de Cedrom.'),(259013,9,12,23,13,'O rei profanou também os altos que estavam ao oriente de Jerusalém, à direita do Monte de Corrupção, os quais Salomão, rei de Israel, edificara a Astarote, abominação dos sidônios, a Quemós, abominação dos moabitas, e a Milcom, abominação dos filhos de Amom.'),(259014,9,12,23,14,'Semelhantemente quebrou as colunas, e cortou os aserins, e encheu os seus lugares de ossos de homens.'),(259015,9,12,23,15,'Igualmente o altar que estava em Betel, e o alto feito por Jeroboão, filho de Nebate, que fizera Israel pecar, esse altar e o alto ele os derrubou; queimando o alto, reduziu-o a pó, e queimou a Asera.'),(259016,9,12,23,16,'E, virando-se Josias, viu as sepulturas que estavam ali no monte, e mandou tirar os ossos das sepulturas e os queimou sobre aquele altar, e assim o profanou, conforme a palavra do Senhor proclamada pelo homem de Deus que predissera estas coisas.'),(259017,9,12,23,17,'Então perguntou: Que monumento é este que vejo? Responderam-lhe os homens da cidade: É a sepultura do homem de Deus que veio de Judá e predisse estas coisas que acabas de fazer contra este altar de Betel.'),(259018,9,12,23,18,'Ao que disse Josias: Deixai-o estar; ninguém mexa nos seus ossos. Deixaram estar, pois, os seus ossos juntamente com os do profeta que viera de Samaria.'),(259019,9,12,23,19,'Josias tirou também todas as casas dos altos que havia nas cidades de Samaria, e que os reis de Israel tinham feito para provocarem o Senhor à ira, e lhes fez conforme tudo o que havia feito em Betel.'),(259020,9,12,23,20,'E a todos os sacerdotes dos altos que encontrou ali, ele os matou sobre os respectivos altares, onde também queimou ossos de homens; depois voltou a Jerusalém.'),(259021,9,12,23,21,'Então o rei deu ordem a todo o povo dizendo: Celebrai a páscoa ao Senhor vosso Deus, como está escrito neste livro do pacto.'),(259022,9,12,23,22,'Pois não se celebrara tal páscoa desde os dias dos juízes que julgaram a Israel, nem em todos os dias dos reis de Israel, nem tampouco nos dias dos reis de Judá.'),(259023,9,12,23,23,'Foi no décimo oitavo ano do rei Josias que esta páscoa foi celebrada ao Senhor em Jerusalém.'),(259024,9,12,23,24,'Além disso, os médiuns, os feiticeiros, os ídolos do lar, os ídolos e todas abominações que se viam na terra de Judá e em Jerusalém, Josias os extirpou, para confirmar as palavras da lei, que estavam escritas no livro que o sacerdote Hilquias achara na casa do Senhor.'),(259025,9,12,23,25,'Ora, antes dele não houve rei que lhe fosse semelhante, que se convertesse ao Senhor de todo o seu coração, e de toda a sua alma, e de todas as suas forças, conforme toda a lei de Moisés; e depois dele nunca se levantou outro semelhante.'),(259026,9,12,23,26,'Todavia o Senhor não se demoveu do ardor da sua grande ira, com que ardia contra Judá por causa de todas as provocações com que Manassés o provocara.'),(259027,9,12,23,27,'E disse o Senhor: Também a Judá hei de remover de diante da minha face, como removi a Israel, e rejeitarei esta cidade de Jerusalém que elegi, como também a casa da qual eu disse: Estará ali o meu nome.'),(259028,9,12,23,28,'Ora, o restante dos atos de Josias, e tudo quanto fez, por ventura não estão escritos no livro das crônicas dos reis de Judá?'),(259029,9,12,23,29,'Nos seus dias subiu Faraó-Neco, rei do Egito, contra o rei da Assíria, ao rio Eufrates. E o rei Josias lhe foi ao encontro; e Faraó-Neco o matou em Megido, logo que o viu.'),(259030,9,12,23,30,'De Megido os seus servos o levaram morto num carro, e o trouxeram a Jerusalém, onde o sepultaram no seu sepulcro. E o povo da terra tomou a Jeoacaz, filho de Josias, ungiram-no, e o fizeram rei em lugar de seu pai.'),(259031,9,12,23,31,'Jeoacaz tinha vinte e três anos quando começou a reinar, e reinou três meses em Jerusalém. O nome de sua mãe era Hamutal, filha de Jeremias, de Libna.'),(259032,9,12,23,32,'Ele fez o que era mau aos olhos do Senhor, conforme tudo o que seus pais haviam feito.'),(259033,9,12,23,33,'Ora, Faraó-Neco mandou prendê-lo em Ribla, na terra de Hamate, para que não reinasse em Jerusalém; e à terra impôs o tributo de cem talentos de prata e um talento de ouro.'),(259034,9,12,23,34,'Também Faraó-Neco constituiu rei a Eliaquim, filho de Josias, em lugar de Josias, seu pai, e lhe mudou o nome em Jeoiaquim; porém levou consigo a Jeoacaz, que conduzido ao Egito, ali morreu.'),(259035,9,12,23,35,'E Jeoiaquim deu a Faraó a prata e o ouro; porém impôs à terra uma taxa, para fornecer esse dinheiro conforme o mandado de Faraó. Exigiu do povo da terra, de cada um segundo a sua avaliação, prata e ouro, para o dar a Faraó-Neco.'),(259036,9,12,23,36,'Jeoiaquim tinha vinte e cinco ano quando começou a reinar, e reinou onze anos em Jerusalém. O nome de sua mãe era Zebida, filha de Pedaías, de Ruma.'),(259037,9,12,23,37,'Ele fez o que era mau aos olhos do Senhor, conforme tudo o que seus pais haviam feito.'),(259038,9,12,24,1,'Nos seus dias subiu Nabucodonozor, rei de Babilônia, e Jeoiaquim ficou sendo seu servo por três anos; mas depois se rebelou contra ele.'),(259039,9,12,24,2,'Então o Senhor enviou contra Jeoiaquim tropas dos caldeus, tropas dos sírios, tropas dos moabitas e tropas dos filhos de Amom; e as enviou contra Judá, para o destruírem, conforme a palavra que o Senhor falara por intermédio de seus servos os profetas.'),(259040,9,12,24,3,'Foi, na verdade, por ordem do Senhor que isto veio sobre Judá para removê-lo de diante da sua face, por causa de todos os pecados cometidos por Manassés,'),(259041,9,12,24,4,'bem como por causa do sangue inocente que ele derramou; pois encheu Jerusalém de sangue inocente; e por isso o Senhor não quis perdoar.'),(259042,9,12,24,5,'Ora, o restante dos atos de Jeoiaquim, e tudo quanto fez, porventura não estão escritos no livro das crônicas dos reis de Judá?'),(259043,9,12,24,6,'Jeoiaquim dormiu com seus pais. E Joaquim, seu filho, reinou em seu lugar.'),(259044,9,12,24,7,'O rei do Egito nunca mais saiu da sua terra, porque o rei de Babilônia tinha tomado tudo quanto era do rei do Egito desde o rio do Egito até o rio Eufrates.'),(259045,9,12,24,8,'Tinha Joaquim dezoito anos quando começou a reinar e reinou três meses em Jerusalém. O nome de sua mãe era Neústa, filha de Elnatã, de Jerusalém.'),(259046,9,12,24,9,'Ele fez o que era mau aos olhos do Senhor, conforme tudo o que seu pai tinha feito.'),(259047,9,12,24,10,'Naquele tempo os servos de Nabucodonozor, rei de Babilônia, subiram contra Jerusalém, e a cidade foi sitiada.'),(259048,9,12,24,11,'E Nabucodonozor, rei de Babilônia, chegou diante da cidade quando já os seus servos a estavam sitiando.'),(259049,9,12,24,12,'Então saiu Joaquim, rei de Judá, ao rei da Babilônia, ele, e sua mãe, e seus servos, e seus príncipes, e seus oficiais; e, no ano oitavo do seu reinado, o rei de Babilônia o levou preso.'),(259050,9,12,24,13,'E tirou dali todos os tesouros da casa do Senhor, e os tesouros da casa do rei; e despedaçou todos os vasos de ouro que Salomão, rei de Israel, fizera no templo do Senhor, como o Senhor havia dito.'),(259051,9,12,24,14,'E transportou toda a Jerusalém, como também todos os príncipes e todos os homens valentes, deu mil cativos, e todos os artífices e ferreiros; ninguém ficou senão o povo pobre da terra.'),(259052,9,12,24,15,'Assim transportou Joaquim para Babilônia; como também a mãe do rei, as mulheres do rei, os seus oficiais, e os poderosos da terra, ele os levou cativos de Jerusalém para Babilônia.'),(259053,9,12,24,16,'Todos os homens valentes, em número de sete mil, e artífices e ferreiros em número de mil, todos eles robustos e destros na guerra, a estes o rei de Babilônia levou cativos para Babilônia.'),(259054,9,12,24,17,'E o rei de Babilônia constituiu rei em lugar de Joaquim a Matanias, seu tio paterno, e lhe mudou o nome em Zedequias.'),(259055,9,12,24,18,'Zedequias tinha vinte e um anos quando começou a reinar, e reinou onze anos em Jerusalém. O nome de sua mãe era Hamutal, filha de Jeremias, de Libna.'),(259056,9,12,24,19,'Ele fez o que era mau aos olhos do Senhor, conforme tudo quanto fizera Jeoiaquim.'),(259057,9,12,24,20,'Por causa da ira do Senhor, assim sucedeu em Jerusalém, e em Judá, até que ele as lançou da sua presença. E Zedequias se rebelou contra o rei de Babilônia.'),(259058,9,12,25,1,'E sucedeu que, ao nono ano do seu reinado, no décimo dia do décimo mês, Nabucodonozor, rei de Babilônia, veio contra Jerusalém com todo o seu exército, e se acampou contra ela; levantaram contra ela tranqueiras em redor.'),(259059,9,12,25,2,'E a cidade ficou sitiada até o décimo primeiro ano do rei Zedequias'),(259060,9,12,25,3,'Aos nove do quarto mês, a cidade se via tão apertada pela fome que não havia mais pão para o povo da terra.'),(259061,9,12,25,4,'Então a cidade foi arrombada, e todos os homens de guerra fugiram de noite pelo caminho da porta entre os dois muros, a qual estava junto ao jardim do rei (porque os caldeus estavam contra a cidade em redor), e o rei se foi pelo caminho da Arabá.'),(259062,9,12,25,5,'Mas o exército dos caldeus perseguiu o rei, e o alcançou nas campinas de Jericó; e todo o seu exército se dispersou.'),(259063,9,12,25,6,'Então prenderam o rei, e o fizeram subir a Ribla ao rei de Babilônia, o qual pronunciou sentença contra ele.'),(259064,9,12,25,7,'Degolaram os filhos de Zedequias à vista dele, vasaram-lhe os olhos, ataram-no com cadeias de bronze e o levaram para Babilônia.'),(259065,9,12,25,8,'Ora, no quinto mês, no sétimo dia do mês, no ano décimo nono de Nabucodonozor, rei de Babilônia, veio a Jerusalém Nebuzaradão, capitão da guarda, servo do rei de Babilônia;'),(259066,9,12,25,9,'e queimou a casa do Senhor e a casa do rei, como também todas as casas de Jerusalém; todas as casas de importância, ele as queimou.'),(259067,9,12,25,10,'E todo o exército dos caldeus, que estava com o capitão da guarda, derrubou os muros em redor de Jerusalém.'),(259068,9,12,25,11,'Então o resto do povo que havia ficado na cidade, e os que já se haviam rendido ao rei de babilônia, e o resto da multidão, Nebuzaradão, capitão da guarda, levou cativos.'),(259069,9,12,25,12,'Mas dos mais pobres da terra deixou o capitão da guarda ficar alguns para vinheiros e para lavradores.'),(259070,9,12,25,13,'Ademais os caldeus despedaçaram as colunas de bronze que estavam na casa do Senhor, como também as bases e o mar de bronze que estavam na casa do senhor e levaram esse bronze para Babilônia.'),(259071,9,12,25,14,'Também tomaram as caldeiras, as pás, as espevitadeiras, as colheres, e todos os utensilios de bronze, com que se ministrava,'),(259072,9,12,25,15,'como também os braseiros e as bacias; tudo o que era de ouro, o capitão da guarda levou em ouro, e tudo o que era de prata, em prata.'),(259073,9,12,25,16,'As duas colunas, o mar, e as bases, que Salomão fizera para a casa do Senhor, o bronze de todos esses utensilios era de peso imensurável.'),(259074,9,12,25,17,'A altura duma coluna era de dezoito côvados, e sobre ela havia um capitel de bronze, cuja altura era de três côvados; em redor do capitel havia uma rede e romãs, tudo de bronze; e semelhante a esta era a outra coluna com a rede.'),(259075,9,12,25,18,'O capitão da guarda tomou também Seraías, primeiro sacerdote, Sofonias, segundo sacerdote, e os três guardas da entrada.'),(259076,9,12,25,19,'Da cidade tomou um oficial, que tinha cargo da gente de guerra, e cinco homens dos que viam a face do rei e que se achavam na cidade, como também o escrivão-mor do exército, que registrava o povo da terra, e sessenta homens do povo da terra, que se achavam na cidade.'),(259077,9,12,25,20,'Tomando-os Nebuzaradão, capitão da guarda, levou-os ao rei de Babilônia, a Ribla.'),(259078,9,12,25,21,'Então o rei de Babilônia os feriu e matou em Ribla, na terra de Hamate. Assim Judá foi levado cativo para fora da sua terra.'),(259079,9,12,25,22,'Quanto ao povo que tinha ficado, na terra de Judá, Nabucodonozor, rei de Babilônia, que o deixara ficar, pôs por governador sobre ele Gedalias, filho de Aicão, filho de Safã.'),(259080,9,12,25,23,'Ouvindo, pois, os chefes das forças, eles e os seus homens, que o rei de Babilônia pusera Gedalias por governador, vieram ter com Gedalias, a Mizpá, a saber: Ismael, filho de Netanias, Joanã, filho de Careá, Seraías, filho de Tanumete, o netofatita, e Jaazanias, filho do maacatita, eles e os seus homens.'),(259081,9,12,25,24,'E Gedalias lhe jurou, a eles e aos seus homens, e lhes disse: Não temais ser servos dos caldeus; ficai na terra, e servi ao rei de Babilônia, e bem vos irá.'),(259082,9,12,25,25,'Mas no sétimo mês Ismael, filho de Netanias, filho de Elisama, da descendência real, veio com dez homens, e feriram e mataram Gedalias, como também os judeus e os caldeus que estavam com ele em Mizpá.'),(259083,9,12,25,26,'Então todo o povo, tanto pequenos como grandes, e os chefes das forças, levantando-se, foram para o Egito, porque temiam os caldeus.'),(259084,9,12,25,27,'Depois disso sucedeu que, no ano trinta e sete do cativeiro de Joaquim, rei de Judá, no dia vinte e sete do décimo segundo mês, Evil-Merodaque, rei de Babilônia, no ano em que começou a reinar, levantou a cabeça de Joaquim, rei de Judá, tirando-o da casa da prisão;'),(259085,9,12,25,28,'e lhe falou benignamente, e pôs o seu trono acima do trono dos reis que estavam com ele em Babilônia.'),(259086,9,12,25,29,'Também lhe fez mudar as vestes de prisão; e ele comeu da mesa real todos os dias da sua vida.'),(259087,9,12,25,30,'E, quanto à sua subsistência, esta lhe foi dada de contínuo pelo rei, a porção de cada dia no seu dia, todos os dias da sua vida.'),(259088,9,13,1,1,'Adão, Sete, Enos,'),(259089,9,13,1,2,'Cainã, Maalalel, Jarede,'),(259090,9,13,1,3,'Enoque, Matusalém, Lameque,'),(259091,9,13,1,4,'Noé, Sem, Cam e Jafé.'),(259092,9,13,1,5,'Os filhos de Jafé: Gomer, Magogue, Madai, Javã, Tubal, Meseque e Tiras.'),(259093,9,13,1,6,'Os filhos de Gomer: Asquenaz, Rifate e Togarma.'),(259094,9,13,1,7,'Os filhos de Javã: Elisá, Társis, Quitim e Dodanim.'),(259095,9,13,1,8,'Os filhos de Cam: Cuxe, Mizraim, Pute e Canaã.'),(259096,9,13,1,9,'Os filhos de Cuxe: Sebá, Havilá, Sabtá, Raamá e Sabtecá; e os filhos de Raamá: Sabá e Dedã.'),(259097,9,13,1,10,'Cuxe foi pai de Ninrode, o qual foi o primeiro a ser poderoso na terra:'),(259098,9,13,1,11,'De Mizraim descenderam os ludeus, os anameus, os leabeus, os naftueus,'),(259099,9,13,1,12,'os patrusins, os casluins (dos quais procederam os filisteus) e os caftoreus.'),(259100,9,13,1,13,'Canaã foi pai de Sidom, seu primogênito, e de Hete,'),(259101,9,13,1,14,'e dos jebuseus, dos amorreus, dos girgaseus,'),(259102,9,13,1,15,'dos heveus, dos arqueus, dos sineus,'),(259103,9,13,1,16,'dos arvadeus, dos zemareus e dos hamateus.'),(259104,9,13,1,17,'Os filhos de Sem: Elão, Assur, Arfaxade, Lude, Arã, Uz, Hul, Geter e Meseque.'),(259105,9,13,1,18,'Arfaxade foi pai de Selá; e Selá foi pai de Eber.'),(259106,9,13,1,19,'A Eber nasceram dois filhos: o nome dum foi Pelegue, pois nos seus dias se repartiu a terra; e o nome do seu irmão foi Joctã.'),(259107,9,13,1,20,'Joctã foi pai de Almodá, Selefe, Hazarmavé, Jerá,'),(259108,9,13,1,21,'Hadorão, Uzal, Diclá,'),(259109,9,13,1,22,'Ebal, Abimael, Sabá,'),(259110,9,13,1,23,'Ofir, Havilá e Jobabe; todos esses foram filhos de Joctã.'),(259111,9,13,1,24,'Sem, Arfaxade, Selá;'),(259112,9,13,1,25,'Eber, Pelegue, Reú;'),(259113,9,13,1,26,'Serugue, Naor, Terá;'),(259114,9,13,1,27,'Abrão, que é Abraão.'),(259115,9,13,1,28,'Os filhos de Abraão: Isaque e Ismael.'),(259116,9,13,1,29,'Estas são as suas gerações: o primogênito de Ismael, Nebaiote; depois Quedar, Adbeel, Mibsão,'),(259117,9,13,1,30,'Misma, Dumá, Massá, Hadade, Tema,'),(259118,9,13,1,31,'Jetur, Nafis e Quedemá; esses foram os filhos de Ismael.'),(259119,9,13,1,32,'Quanto aos filhos de Quetura, concubina de Abraão, esta deu à luz Zinrã, Jocsã, Medã, Midiã, Isbaque e Suá. Os filhos de Jocsã foram Sabá e Dedã.'),(259120,9,13,1,33,'Os filhos de Midiã: Efá, Efer, Hanoque, Abidá e Eldá; todos esses foram filhos de Quetura.'),(259121,9,13,1,34,'Abraão foi pai de Isaque. Os filhos de Isaque: Esaú e Israel.'),(259122,9,13,1,35,'Os filhos de Esaú: Elifaz, Reuel, Jeús, Jalão e Corá.'),(259123,9,13,1,36,'Os filhos de Elifaz: Temã, Omar, Zefi, Gatã, Quenaz, Timna e Amaleque.'),(259124,9,13,1,37,'Os filhos de Reuel: Naate, Zerá, Samá e Mizá.'),(259125,9,13,1,38,'Os filhos de Seir: Lotã, Sobal, Zibeão, Anás, Disom, Eser e Disã.'),(259126,9,13,1,39,'Os filhos de Lotã: Hori, e Homã; e a irmã de Lotã foi Timna.'),(259127,9,13,1,40,'Os filhos de Sobal: Aliã, Manaate, Ebal, Sefi e Onã. Os filhos de Zibeão: Aías e Anás.'),(259128,9,13,1,41,'Anás foi pai de Disom. Os filhos de Disom: Hanrão, Esbã, Itrã e Querã.'),(259129,9,13,1,42,'Os filhos de Eser: Bilã, Zaavã e Jaacã. Os filhos de Disã: Uz e Arã.'),(259130,9,13,1,43,'Estes foram os reis que reinaram na terra de Edom, antes que houvesse rei sobre os filhos de Israel: Belá, filho de Beor; e era o nome da sua cidade Dinabá.'),(259131,9,13,1,44,'Morreu Belá, e reinou em seu lugar Jobabe, filho de Zerá, de Bozra.'),(259132,9,13,1,45,'Morreu Jobabe, e reinou em seu lugar Husão, da terra dos temanitas.'),(259133,9,13,1,46,'Morreu Husão, e reinou em seu lugar Hadade, filho de Bedade, que derrotou os midianitas no campo de Moabe; e era o nome da sua cidade Avite.'),(259134,9,13,1,47,'Morreu Hadade, e reinou em seu lugar Sâmela, de Masreca.'),(259135,9,13,1,48,'Morreu Sâmela, e reinou em seu lugar Saul, de Reobote junto ao rio.'),(259136,9,13,1,49,'Morreu Saul, e reinou em seu lugar Baal-Ranã, filho de Acbor.'),(259137,9,13,1,50,'Morreu Baal-Hanã, e Hadade reinou em seu lugar; e era o nome da sua cidade Paí. O nome de sua mulher era Meetabel, filha de Matrede, filha de Me-Zaabe.'),(259138,9,13,1,51,'E morreu Hadade. Os príncipes de Edom foram: o príncipe Timna, o príncipe Aliá, o príncipe Jetete,'),(259139,9,13,1,52,'o príncipe Aolíbama, o príncipe Elá, o príncipe Pinom,'),(259140,9,13,1,53,'o príncipe Quenaz, o príncipe Temã, o príncipe Mibzar,'),(259141,9,13,1,54,'o príncipe Magdiel, o príncipe lrã. Estes foram os príncipes de Edom.'),(259142,9,13,2,1,'Foram estes os filhos de Israel: Rúben, Simeão, Levi, Judá, Issacar, Zebulom,'),(259143,9,13,2,2,'Dã, José, Benjamim, Naftali, Gade e Aser.'),(259144,9,13,2,3,'Os filhos de Judá: Er, Onã e Selá; estes três lhe nasceram da filha de Suá, a cananéia. E Er, o primogênito de Judá, foi mau aos olhos do Senhor, que o matou:'),(259145,9,13,2,4,'Tamar, nora de Judá, lhe deu à luz Pérez e Zerá. Ao todo os filhos de Judá foram cinco.'),(259146,9,13,2,5,'Os filhos de Perez: Hezrom e Hamul:'),(259147,9,13,2,6,'Os filhos de Zerá: Zinri, Etã, Hemã, Calcol e Dara; cinco ao todo.'),(259148,9,13,2,7,'Os filhos de Carmi: Acar, o perturbador de Israel, que pecou no anátema.'),(259149,9,13,2,8,'De Etã foi filho Azarias.'),(259150,9,13,2,9,'Os filhos que nasceram a Hezrom: Jerameel, Rão e Quelubai.'),(259151,9,13,2,10,'Rão foi pai de Aminadabe, e Aminadabe de Nasom, príncipe dos filhos de Judá;'),(259152,9,13,2,11,'Nason foi pai de Salmom, e Salmom de Boaz;'),(259153,9,13,2,12,'Boaz foi pai de Obede, e Obede de Jessé;'),(259154,9,13,2,13,'a Jessé nasceram Eliabe, seu primogênito, Abinadabe o segundo, Siméia o terceiro,'),(259155,9,13,2,14,'Netanel o quarto, Radai o quinto,'),(259156,9,13,2,15,'Ozen o sexto e Davi o sétimo;'),(259157,9,13,2,16,'e foram suas irmãs Zeruia e Abigail. Os filhos de Zeruia foram: Abisai, Joabe e Asael, três.'),(259158,9,13,2,17,'Abigail deu à luz Amasa; o pai de Amasa foi Jeter, o ismaelita.'),(259159,9,13,2,18,'A Calebe, filho de Hezrom, nasceram filhos de Azuba, sua mulher, e de Jeriote; e os filhos dela foram estes: Jeser, Sobabe e Ardom.'),(259160,9,13,2,19,'Morreu Azuba; e Calebe tomou para si Efrata, da qual lhe nasceu Hur.'),(259161,9,13,2,20,'Hur foi pai de îri, e îri de Bezaleel.'),(259162,9,13,2,21,'Então Hezrom, tendo já sessenta anos, tomou por mulher a filha de Maquir, pai de Gileade; e conheceu-a, e ela lhe deu à luz Segube.'),(259163,9,13,2,22,'Segube foi pai de Jair, o qual veio a ter vinte e três cidades na terra de Gileade.'),(259164,9,13,2,23,'Mas Gesur e Arã tomaram deles Havote-Jair, e Quenate e suas aldeias, sessenta cidades. Todos estes foram filhos de Maquir, pai de Gileade.'),(259165,9,13,2,24,'Depois da morte de Hezrom, em Calebe de Efrata, Abia, mulher de Hezrom, lhe deu Asur, pai de Tecoa.'),(259166,9,13,2,25,'Os filhos de Jerameel, primogênito de Jezrom, foram: Rão, o primogênito, Buna, Orem, Ozem e Aías.'),(259167,9,13,2,26,'Jerameel teve outra mulher, cujo nome era Atara, a qual foi mãe de Onã.'),(259168,9,13,2,27,'Os filhos de Rão, primogênito de Jerameel, foram: Maaz, Jamim e Equer.'),(259169,9,13,2,28,'Os filhos de Onã, foram: Samai e Jada; e os filhos de Samai: Nadabe e Abisur.'),(259170,9,13,2,29,'O nome da mulher de Abisur era Abiail, que lhe deu à luz Abã e Molide.'),(259171,9,13,2,30,'Os filhos de Nadabe: Selede e Apaim; e Selede morreu sem filhos.'),(259172,9,13,2,31,'O filho de Apaim: Isi; o filho de Isi: Sesã; o filho de Sesã: Alai.'),(259173,9,13,2,32,'Os filhos de Jada, irmão de Samai: Jeter e Jônatas; e Jeter morreu sem filhos.'),(259174,9,13,2,33,'Os filhos de Jônatas: Pelete e Zaza. Esses foram os filhos de Jerameel.'),(259175,9,13,2,34,'Sesã não teve filhos, mas filhas. E tinha Sesã um servo egípcio, cujo nome era Jará:'),(259176,9,13,2,35,'Deu, pois, Sesã sua filha por mulher a Jará, seu servo; e ela lhe deu à luz Atai.'),(259177,9,13,2,36,'Atai foi pai de Natã, Natã de Zabade,'),(259178,9,13,2,37,'Zabade de Eflal, Eflal de Obede,'),(259179,9,13,2,38,'Obede de Jeú, Jeú de Azarias,'),(259180,9,13,2,39,'Azarias de Helez, Helez de Eleasá,'),(259181,9,13,2,40,'Eleasá de Sismai, Sismai de Salum,'),(259182,9,13,2,41,'Salum de Jecamias, e Jecamias de Elisama.'),(259183,9,13,2,42,'Os filhos de Calebe, irmão de Jerameel: Messa, seu primogênito, que foi o pai de Zife, e os filhos de Maressa, pai de Hebrom.'),(259184,9,13,2,43,'Os filhos de Hebrom: Corá, Tapua, Requem e Sema.'),(259185,9,13,2,44,'Sema foi pai de Raão, pai de Jorqueão; e Requem foi pai de Samai.'),(259186,9,13,2,45,'O filho de Samai foi Maom; e Maom foi pai de Bete-Zur.'),(259187,9,13,2,46,'Efá, a concubina de Calebe, teve Harã, Moza e Gazez; e Harã foi pai de Gazez.'),(259188,9,13,2,47,'Os filhos de Jadai: Regem, Jotão, Gesã, Pelete, Efá e Saafe.'),(259189,9,13,2,48,'Maacá, concubina de Calebe, deu à luz Seber e Tiraná.'),(259190,9,13,2,49,'Deu à luz também Saafe, pai de Madmana, e Seva, pai de Macbena e de Gibeá; e a filha de Calebe foi Acsa.'),(259191,9,13,2,50,'Estes foram os filhos de Calebe, filho de Hur, o primogênito de Efrata: Sobal, pai de Quiriate-Jearim,'),(259192,9,13,2,51,'Salma, pai de Belém, e Harefe, pai de Bete-Gader.'),(259193,9,13,2,52,'Os filhos de Sobal, pai de Quiriate-Jearim, foram: Haroé e metade dos menuotes.'),(259194,9,13,2,53,'As famílias de Quiriate-Jearim: os itreus, os puteus, os sumateus e os misraeus; destes saíram os zorateus e os estaloeus.'),(259195,9,13,2,54,'Os filhos de Salma: Belém, os netofatitas, Atarote-Bete-Joabe, metade dos manaatitas e os zoritas.'),(259196,9,13,2,55,'As famílias dos escribas que habitavam em Jabes: os tiratitas, os simeatitas e os sucatitas; estes são os queneus que descenderam de Hamate, pai da casa de Recabe.'),(259197,9,13,3,1,'Estes foram os filhos de Davi que lhe nasceram em Hebrom: o primogênito Amnom, de Ainoã, a jezreelita; o segundo Daniel, de Abigail, a carmelita;'),(259198,9,13,3,2,'O terceiro Absalão, filho de Maacá, filha de Talmai, rei de Gesur; o quarto Adonias, filho de Hagite;'),(259199,9,13,3,3,'O quinto Sefatias, de Abital; o sexto Itreão, de Eglá, sua mulher.'),(259200,9,13,3,4,'Seis lhe nasceram em Hebrom, onde reinou sete anos e seis meses; e reinou trinta e três anos em Jerusalém.'),(259201,9,13,3,5,'Estes lhe nasceram em Jerusalém: Siméia, Sobabe, Natã e Salomão; estes quatro lhe nasceram de Bate-Sua, filha de Amiel.'),(259202,9,13,3,6,'Nasceram-lhe mais: Ibar, Elisama, Elifelete,'),(259203,9,13,3,7,'Nogá, Nefegue, Jafia,'),(259204,9,13,3,8,'Elisama, Eliadá e Elifelete, nove.'),(259205,9,13,3,9,'Todos estes foram filhos de Davi, afora os filhos das concubinas; e Tamar foi irmã deles.'),(259206,9,13,3,10,'Filho de Salomão foi Roboão, de quem foi filho Abias, de quem foi filho Asa, de quem foi filho Jeosafá,'),(259207,9,13,3,11,'de quem foi filho Jorão, de quem foi filho Acazias, de quem foi filho Joás,'),(259208,9,13,3,12,'de quem foi filho Amazias, de quem foi filho Jotão,'),(259209,9,13,3,13,'de quem foi filho Acaz, de quem foi filho Ezequias, de quem foi filho Manassés,'),(259210,9,13,3,14,'de quem foi filho Amom, e de quem foi filho Josias.'),(259211,9,13,3,15,'Os filhos de Josias: o primogênito Joanã, o segundo Jeoiaquim, o terceiro Zedequias, o quarto Salum.'),(259212,9,13,3,16,'Os filhos de Jeoiaquim: Jeconias, seu filho, e Zedequias, seu filho.'),(259213,9,13,3,17,'Os filhos de Jeconias, o deportado: Sealtiel, seu filho,'),(259214,9,13,3,18,'Malquirão, Pedaías, Senazar, Jecamias, Hosama e Nedabias.'),(259215,9,13,3,19,'Os filhos de Pedaías: Zorobabel e Simei; e os filhos de Zorobabel: Mesulão e Hananias, e Selomite, irmã destes;'),(259216,9,13,3,20,'e Hasubá, Oel, Berequias, Hasadias e Jusabe-Hesede, cinco.'),(259217,9,13,3,21,'Hananias foi pai de Pelatias; Pelatias de Jesaías; Jesaías de Refaías; Refaías de Arnã; Arnã de Obadias; e Obadias de Secanias.'),(259218,9,13,3,22,'Os filhos de Secanias: Semaías e os filhos deste: Hatus, Igal, Bariá, Nearias e Safate, seis.'),(259219,9,13,3,23,'Os filhos de Nearias: Elioenai, Ezequias e Azricão, três.'),(259220,9,13,3,24,'E os filhos de Elioenai: Hodavias, Eliasibe, Pelaías, Acube, Joanã, Delaías e Anani, sete.'),(259221,9,13,4,1,'Os filhos de Judá: Pérez, Hezrom, Carmi, Hur e Sobal.'),(259222,9,13,4,2,'Reaías, filho de Sobal, foi pai de Jaate, e Jaate de Aumai e Laade; estas são as famílias dos zoratitas.'),(259223,9,13,4,3,'Estes foram os filhos de Etã: Jezreel, Ismá, e Idbás; e o nome da irmã deles era Hazelelponi;'),(259224,9,13,4,4,'e mais Penuel, pai de Gedor, e Ézer, pai de Husá; estes foram os filhos de Hur, o primogênito de Efrata, pai de Belém.'),(259225,9,13,4,5,'Asur, pai de Tecoa, tinha duas mulheres: Helá e Naará.'),(259226,9,13,4,6,'Naará deu-lhe à luz Auzão, Hefer, Temêni e Haastári; estes foram os filhos de Naará.'),(259227,9,13,4,7,'E os filhos de Helá: Zerete, Izar e Etnã.'),(259228,9,13,4,8,'Coz foi pai de Anube e Zobeba, e das famílias de Acarel, filho de Harum.'),(259229,9,13,4,9,'Jabes foi mais ilustre do que seus irmãos (sua mãe lhe pusera o nome de Jabes, dizendo: Porquanto com dores o dei à luz)..'),(259230,9,13,4,10,'Jabes invocou o Deus de Israel, dizendo: Oxalá que me abençoes, e estendas os meus termos; que a tua mão seja comigo e faças que do mal eu não seja afligido! E Deus lhe concedeu o que lhe pedira.'),(259231,9,13,4,11,'Quelube, irmão de Suá, foi pai de Meir; e este foi pai de Estom.'),(259232,9,13,4,12,'Estom foi pai de Bete-Rafa, Paséia e Teína, que foi pai de Ir-Naás; estes foram os homens, de Reca.'),(259233,9,13,4,13,'Os filhos de Quenaz: Otniel e Seraías; e Otniel foi pai de Hatate'),(259234,9,13,4,14,'e Meonotai, que foi pai de Ofra; Seraías foi pai de Joabe, fundador de Ge-Harasim, cujos habitantes foram artífices.'),(259235,9,13,4,15,'Os filhos de Calebe, filho de Jefoné: æru, Elá e Naã; e Elá foi pai de Quenaz:'),(259236,9,13,4,16,'Os filhos de Jealelel: Zife, Zifá, Tíria e Asareel.'),(259237,9,13,4,17,'Os filhos de Ezra: Jeter, Merede, Efer e Jalom; e ela deu à luz Miriã, Samai, e Isbá, pai de Estemoa,'),(259238,9,13,4,18,'cuja mulher judia deu à luz Jerede, pai de Gedor, Heber, pai de Socó, e Jecutiel, pai de Zanoa; e estes foram os filhos de Bitia, filha de Faraó, que Merede tomou.'),(259239,9,13,4,19,'Os filhos da mulher de Hodias, irmã de Naã, foram os pais de Queila, o garmita, e Estemoa, o maacatita.'),(259240,9,13,4,20,'Os filhos de Simão: Amnom, Rina, Bene-Hanã e Tilom; e os filhos de Isi: Zoete e Bene-Zoete.'),(259241,9,13,4,21,'Os filhos de Selá, filho de Judá: Er, pai de Leca, Lada, pai de Maressa, e as famílias da casa dos que fabricavam linho, em Bete-Asbéia;'),(259242,9,13,4,22,'como também Joquim, e os homens de Cozeba, e Joás e Sarafe, os quais dominavam sobre Moabe, e Jasúbi-Leém. (Estes registros são antigos.)'),(259243,9,13,4,23,'Estes foram os oleiros, os habitantes de Netaim e de Gedera; e moravam ali com o rei para o seu serviço.'),(259244,9,13,4,24,'Os filhos de Simeão: Nemuel, Jamim, Jaribe, Zerá e Saul,'),(259245,9,13,4,25,'de quem foi filho Salum, de quem foi filho Mibsão, de quem foi filho Misma.'),(259246,9,13,4,26,'Os filhos de Misma: Jamuel, seu filho, de quem foi filho Zacur, de quem foi filho Simei.'),(259247,9,13,4,27,'Simei teve dezesseis filhos e seis filhas; porém seus irmãos não tiveram muitos filhos, nem se multiplicou toda a sua família tanto como as dos filhos de Judá.'),(259248,9,13,4,28,'Eles habitaram em Berseba, Molada, Hazar-Sual,'),(259249,9,13,4,29,'Bila, Ezem, Tolade,'),(259250,9,13,4,30,'Betuel, Horma, Ziclague,'),(259251,9,13,4,31,'Bete-Marcabote, Hazar-Susim, Bete-Biri e Saraim; essas foram as suas cidades até o reinado de Davi.'),(259252,9,13,4,32,'As suas aldeias foram: Etã, Aim, Rimom, Toquem e Asã, cinco cidades,'),(259253,9,13,4,33,'com todas as suas aldeias, que estavam em redor destas cidades, até Baal. Estas foram as suas habitações e as suas genealogias.'),(259254,9,13,4,34,'Ora, Mesobabe, Jamleque, Josa, filho dc Amazias,'),(259255,9,13,4,35,'Joel, Jeú, filho de Josibias, filho de Seraías, filho de Asiel,'),(259256,9,13,4,36,'Elioenai, Jaacobá, Jesoaías, Asaías, Adiel, Jesimiel, Benaías,'),(259257,9,13,4,37,'e Ziza, filho de Sifi, filho de Alom, filho de Jedaías, filho de Sínri, filho de Semaías'),(259258,9,13,4,38,'estes, registrados por nome, foram príncipes nas suas famílias; e as famílias de seus pais se multiplicaram grandemente.'),(259259,9,13,4,39,'Chegaram até a entrada de Gedor, ao lado oriental do vale, em busca de pasto para os seus rebanhos;'),(259260,9,13,4,40,'e acharam pasto abundante e bom, e a terra era espaçosa, quieta e pacífica; pois os que antes habitavam ali eram descendentes de Cam.'),(259261,9,13,4,41,'Estes que estão inscritos por nome, vieram nos dias de Ezequias, rei de Judá, e destruíram as tendas e os meunins que se acharam ali, e os exterminaram totalmente até o dia de hoje, e habitaram em lugar deles; porque ali havia pasto para os seus rebanhos.'),(259262,9,13,4,42,'Também deles, isto é, dos filhos de Simeão, quinhentos homens foram ao monte Seir, tendo por capitães Pelatias, Nearias, Refaías e Uziel, filhos de Isi,'),(259263,9,13,4,43,'e, matando o restante dos amalequitas, que havia escapado, ficaram habitando ali até o dia de hoje.'),(259264,9,13,5,1,'Quanto aos filhos de Rúben, o primogênito de Israel (pois ele era o primogênito; mas, porquanto profanara a cama de seu pai, deu-se a sua primogenitura aos filhos de José, filho de Israel, de sorte que a sua genealogia não é contada segundo o direito da primogenitura;'),(259265,9,13,5,2,'pois Judá prevaleceu sobre seus irmãos, e dele proveio o príncipe; porém a primogenitura foi de José);'),(259266,9,13,5,3,'os filhos de Rúben o primogênito de Israel: Hanoque, Palu, Hezrom e Carmi.'),(259267,9,13,5,4,'Os filhos de Joel: Semaías, de quem foi filho Gogue, de quem foi filho Simei,'),(259268,9,13,5,5,'de quem foi filho Mica, de quem foi filho Reaías, de quem foi filho Baal,'),(259269,9,13,5,6,'de quem foi filho Beera, a quem Tilgate-Pilneser levou cativo; ele foi príncipe dos rubenitas.'),(259270,9,13,5,7,'E seus irmãos, pelas suas famílias, quando se fez a genealogia das suas gerações, foram: o chefe Jeiel, Zacarias,'),(259271,9,13,5,8,'Belá, filho de Azaz, filho de Sema, filho de Joel, que habitou em Aroer até Nebo e Baal-Meom;'),(259272,9,13,5,9,'ao oriente habitou até a entrada do deserto, desde o rio Eufrates; porque seu gado se tinha multiplicado na terra de Gileade.'),(259273,9,13,5,10,'E nos dias de Saul fizeram guerra aos hagarenos, que caíram pela sua mão; e eles habitaram nas suas tendas em toda a região oriental de Gileade.'),(259274,9,13,5,11,'E os filhos de Gade habitaram defronte deles na terra de Basã, até Salca:'),(259275,9,13,5,12,'o chefe Joel, Safã o segundo, Janai e Safate em Basã,'),(259276,9,13,5,13,'e seus irmãos, segundo as suas casas paternas: Micael, Mesulão, Sebá, Jorai, Jacã, Ziá e Eber, sete.'),(259277,9,13,5,14,'Estes foram os filhos de Abiail, filho de Huri, filho de Jaroá, filho de Gileade, filho de Micael, filho de Jesisai, filho de Jado, filho de Buz;'),(259278,9,13,5,15,'Aí, filho de Abdiel, filho de Guni, chefe das casas paternas.'),(259279,9,13,5,16,'E habitaram em Gileade, em Basã, e nas suas aldeias, como também em todos os arrabaldes de Sarom até os seus termos.'),(259280,9,13,5,17,'Todos estes foram registrados, segundo as suas genealogias, nos dias de Jotão, rei de Judá, e nos dias de Jeroboão, rei de Israel.'),(259281,9,13,5,18,'Os rubenitas, os gaditas, e a meia tribo de Manassés tinham homens valentes, que traziam escudo e espada e entesavam o arco, e que eram destros na guerra, quarenta e quatro mil setecentos e sessenta, que saíam à peleja.'),(259282,9,13,5,19,'Fizeram guerra aos hagarenos, bem como a Jetur, a Nafis e a Nodabe,'),(259283,9,13,5,20,'e foram ajudados contra eles, de sorte que os hagarenos e todos quantos estavam com eles foram entregues em sua mão; porque clamaram a Deus na peleja, e ele lhes deu ouvidos, porquanto confiaram nele.'),(259284,9,13,5,21,'E levaram o gado deles: cinquenta mil camelos, duzentos e cinquenta mil ovelhas e dois mil jumentos; e também cem mil homens,'),(259285,9,13,5,22,'pois muitos caíram mortos, porque de Deus era a peleja; e ficaram habitando no lugar deles até o cativeiro.'),(259286,9,13,5,23,'Os filhos da meia tribo de Manassés habitaram naquela terra; e multiplicaram-se desde Basã até Baal-Hermom, Senir, e o monte Hermom.'),(259287,9,13,5,24,'E estes foram os cabeças de suas casas paternas, a saber: Efer, Isi, Eliel, Azriel, Jeremias, Hodavias e Jadiel, homens valentes, homens de nome, e chefes das suas casas paternas.'),(259288,9,13,5,25,'Cometeram, porém, transgressões contra o Deus de seus pais, e se prostituíram, seguindo os deuses dos povos da terra, os quais Deus destruíra de diante deles.'),(259289,9,13,5,26,'Pelo que o Deus de Israel excitou o espírito de Pul, rei da Assíria, e o espírito de Tilgate-Pilneser, rei da Assíria, que os levaram cativos, a saber: os rubenitas, os gaditas, e a meia tribo de Manassés; e os transportaram para Hala, Habor, Hara, e para o rio de Gozã, onde estão até o dia de hoje.'),(259290,9,13,6,1,'Os filhos de Levi: Gérson, Coate e Merári.'),(259291,9,13,6,2,'Os filhos de Coate: Anrão, Izar, Hebrom e Uziel.'),(259292,9,13,6,3,'Os filhos de Anrão: Arão, Moisés e Miriã; e os filhos de Arão: Nadabe, Abiú, Eleazar e Itamar.'),(259293,9,13,6,4,'Eleazar foi pai de Finéias, Finéias de Abisua,'),(259294,9,13,6,5,'Abisua de Buqui, Buqui de Uzi,'),(259295,9,13,6,6,'Uzi de Zeraías, Zeraías de Meraiote,'),(259296,9,13,6,7,'Meraiote de Amarias, Amarias de Aitube,'),(259297,9,13,6,8,'Aitube de Zadoque, Zadoque de Aimaaz,'),(259298,9,13,6,9,'Aimaaz de Azarias, Azarias de Joanã,'),(259299,9,13,6,10,'Joanã de Azarias, que exerceu o sacerdócio na casa que Salomão edificou em Jerusalém;'),(259300,9,13,6,11,'Azarias foi pai de Amarias, Amarias de Aitube,'),(259301,9,13,6,12,'Aitube de Zadoque, Zadoque de Salum,'),(259302,9,13,6,13,'Salum de Hilquias, Hilquias de Azarias,'),(259303,9,13,6,14,'Azarias de Seraías, Seraías de Jeozadaque;'),(259304,9,13,6,15,'e Jeozadaque foi levado cativo quando o Senhor levou em cativeiro Judá e Jerusalém por intermédio de Nabucodonozor.'),(259305,9,13,6,16,'Os filhos de Levi: Gérson, Coate e Merári.'),(259306,9,13,6,17,'Estes são os nomes dos filhos de Gérson: Líbni e Simei.'),(259307,9,13,6,18,'Os filhos de Coate: Anrão, Izar, Hebrom e Uziel.'),(259308,9,13,6,19,'Os filhos de Merári: Mali e Musi. Estas são as famílias dos levitas, segundo as casas de seus pais.'),(259309,9,13,6,20,'De Gérson: Líbni, de quem foi filho Jaate, de quem foi filho Zima,'),(259310,9,13,6,21,'de quem foi filho Joá, de quem foi filho Ido, de quem foi filho Zerá, de quem foi filho Jeaterai:'),(259311,9,13,6,22,'Os filhos de Coate: Aminadabe, de quem foi filho Corá, de quem foi filho Assir,'),(259312,9,13,6,23,'de quem foi filho Elcana, de quem foi filho Ebiasafe, de quem foi filho Assir,'),(259313,9,13,6,24,'de quem foi filho Taate, de quem foi filho Uriel, de quem foi filho Uzias, de quem foi filho Saul.'),(259314,9,13,6,25,'Os filhos de Elcana: Amasai e Aimote,'),(259315,9,13,6,26,'de quem foi filho Elcana, de quem foi filho Zofai, de quem foi filho Naate,'),(259316,9,13,6,27,'de quem foi filho Eliabe, de quem foi filho Jeroão, de quem foi filho Elcana.'),(259317,9,13,6,28,'E os filhos de Samuel: Joel, seu primogênito, e Abias, o segundo.'),(259318,9,13,6,29,'Os filhos de Merári: Mali, de quem foi filho Líbni, de quem foi filho Simei, de quem foi filho Uzá,'),(259319,9,13,6,30,'de quem foi filho Siméia, de quem foi filho Hagias, de quem foi filho Asaías.'),(259320,9,13,6,31,'Estes são os que Davi constituiu sobre o serviço de canto da casa do Senhor, depois: que a arca teve repouso.'),(259321,9,13,6,32,'Ministravam com cântico diante do tabernáculo da tenda da revelação, até que Salomão edificou a casa do Senhor em Jerusalém; e exerciam o seu ministério segundo a sua ordem.'),(259322,9,13,6,33,'São estes: pois, os que ali estavam com seus filhos: dos filhos dos coatitas, Hemã, o cantor, filho de Joel, filho de Samuel,'),(259323,9,13,6,34,'filho de Elcana, filho de Jeroão, filho de Eliel, filho de Toá,'),(259324,9,13,6,35,'filho de Zufe, filho de Elcana, filho de Maate, filho de Amasai,'),(259325,9,13,6,36,'filho de Elcana, filho de Joel, filho de Azarias, filho de Sofonias,'),(259326,9,13,6,37,'filho de Taate, filho de Assir, filho de Ebiasafe, filho de Corá,'),(259327,9,13,6,38,'filho de Izar, filho de Coate, filho de Levi, filho de Israel.'),(259328,9,13,6,39,'E seu irmão Asafe estava à sua direita; e era Asafe filho de Berequias, filho de Siméia,'),(259329,9,13,6,40,'filho de Micael, filho de Baaséias, filho de Malquias,'),(259330,9,13,6,41,'filho de Etni, filho de Zerá, filho de Adaías,'),(259331,9,13,6,42,'filho de Etã, filho de Zima, filho de Simei,'),(259332,9,13,6,43,'filho de Jaate, filho de Gérson, filho de Levi.'),(259333,9,13,6,44,'E à esquerda estavam seus irmãos, os filhos de Merári: Etã, filho de Quísi, filho de Abdi, filho de Maluque,'),(259334,9,13,6,45,'filho de Hasabias, filho de Amazias, filho de Hilquias,'),(259335,9,13,6,46,'filho de Anzi, filho de Bani, filho de Semer,'),(259336,9,13,6,47,'filho de Mali, filho de Musi, filho de Merári, filho de Levi.'),(259337,9,13,6,48,'Mas Arão e seus irmãos, os levitas, foram designados para todo o serviço do tabernáculo da casa de Deus.'),(259338,9,13,6,49,'Mas Arão e seus filhos ofereciam os sacrifícios sobre o altar do holocausto e o incenso sobre o altar do incenso, para todo o serviço do lugar santíssimo, e para fazer expiação a favor de Israel, conforme tudo quanto Moisés, servo de Deus, havia ordenado:'),(259339,9,13,6,50,'Estes foram os filhos de Arão: Eleazar, de quem foi filho Finéias, de quem foi filho Abisua,'),(259340,9,13,6,51,'de quem foi filho Buqui, de quem foi filho Uzi, de quem foi filho Zeraías,'),(259341,9,13,6,52,'de quem foi filho Meraiote, de quem foi filho Amarias, de quem foi filho Aitube,'),(259342,9,13,6,53,'de quem foi filho Zadoque, de quem foi filho Aimaaz.'),(259343,9,13,6,54,'Ora, estas foram as suas habitações, segundo os seus acampamentos nos seus termos, a saber: aos filhos de Arão, das famílias dos coatitas (porque lhes caiu a primeira sorte),'),(259344,9,13,6,55,'deram-lhes Hebrom, na terra de Judá, e os campos que a rodeiam;'),(259345,9,13,6,56,'porém os campos da cidade e as suas aldeias, deram-nos a Calebe, filho de Jefone.'),(259346,9,13,6,57,'E aos filhos de Arão deram as cidades de refúgio: Hebrom, Libna e seus campos, Jatir, Estemoa e seus campos,'),(259347,9,13,6,58,'Hilem e seus campos, Debir e seus campos,'),(259348,9,13,6,59,'Asã e seus campos, Bete-Senues e seus campos;'),(259349,9,13,6,60,'e da tribo de Benjamim: Geba e seus campos, Alemete e seus campos, Anatote e seus campos; todas as suas cidades, pelas suas famílias, foram treze.'),(259350,9,13,6,61,'Mas aos filhos de Coate, aos restantes da família da tribo, por sorte caíram dez cidades da meia tribo, da metade de Manassés;'),(259351,9,13,6,62,'aos filhos de Gérsom segundo as suas famílias, cairam treze cidades das tribos de Issacar, Aser, Naftali e Manassés, em Basã;'),(259352,9,13,6,63,'e aos filhos de Merári, segundo as suas famílias, por sorte caíram doze cidades das tribos de Rúben Gade e Zebulom.'),(259353,9,13,6,64,'Assim os filhos de Israel deram aos levitas estas cidades e seus campos.'),(259354,9,13,6,65,'Deram-lhes por sorte, da tribo dos filhos de Judá, da tribo dos filhos de Simeão, e da tribo dos filhos de Benjamim, estas cidades que são mencionadas nominalmente.'),(259355,9,13,6,66,'Algumas das famílias dos filhos de Coate receberam da tribo de Efraim cidades de seus termos.'),(259356,9,13,6,67,'Deram-lhes as cidades de refúgio: Siquém e seus campos, na região montanhosa de Efraim, como também Gezer e seus campos.'),(259357,9,13,6,68,'Jocmeão e seus campos, Bete-Horom e seus campos,'),(259358,9,13,6,69,'Aijalom e seus campos, e Gate-Rimom e seus campos;'),(259359,9,13,6,70,'e da meia tribo de Manassés, Aner e seus campos, e Bileã e seus campos, deram-nos aos restantes da família dos filhos de Coate.'),(259360,9,13,6,71,'Aos filhos de Gérson deram, da família da meia tribo de Manassés, Golã, em Basã, e seus campos, e Astarote e seus campos;'),(259361,9,13,6,72,'e da tribo de Issacar: Quedes e seus campos, Daberate e seus campos,'),(259362,9,13,6,73,'Ramote e seus campos, e Aném e seus campos;'),(259363,9,13,6,74,'e da tribo de Aser: Masal e seus campos, Abdom e seus campos,'),(259364,9,13,6,75,'Hucoque e seus campos, e Reobe e seus campos;'),(259365,9,13,6,76,'e da tribo de Naftali: Quedes, em Galiléia, e seus campos, Hamom e seus campos, e Quiriataim e seus campos.'),(259366,9,13,6,77,'Aos restantes dos filhos de Merári deram, da tribo de Zebulom, Rimono e seus campos, Tabor e seus campos;'),(259367,9,13,6,78,'e dalém do Jordão, na altura de Jericó, ao oriente do Jordão, deram, da tribo de Rúben Bezer, no deserto, e seus campos, Jaza e seus campos,'),(259368,9,13,6,79,'Quedemote e seus campos, e Mefaate e seus campos;'),(259369,9,13,6,80,'e da tribo de Gade, Ramote, em Gileade, e seus campos, Maanaim e seus campos.'),(259370,9,13,6,81,'Hesbom e seus campos, e Jazer e seus campos.'),(259371,9,13,7,1,'Os filhos de Issacar foram: Tola, Pua, Jasube e Sinrom, quatro.'),(259372,9,13,7,2,'Os filhos de Tola: Uzi, Refaias, Jeriel, Jamai, lbsão e Semuel, chefes das suas casas paternas, da linhagem de Tola, homens valentes nas suas gerações; o seu número nos dias de Davi foi de vinte e dois mil e seiscentos.'),(259373,9,13,7,3,'Os filhos de Uzi: Izraías e mais os filhos de Izraías: Micael, Obadias, Joel e Issijá, cinco, todos eles chefes.'),(259374,9,13,7,4,'E houve com eles, nas suas gerações, segundo as suas casas paternas, em tropas de gente de guerra, trinta e seis mil; pois tiveram muitas mulheres e filhos.'),(259375,9,13,7,5,'E seus irmãos, em todas as famílias de Issacar, varões valentes, todos contados pelas suas genealogias, foram oitenta e sete mil.'),(259376,9,13,7,6,'Os filhos de Benjamim: Beiá, Bequer e Jediael, três.'),(259377,9,13,7,7,'Os filhos de Belá: Ezbom, Uzi, Uziel; Jerimote e Iri, cinco chefes de casas paternas, homens valentes, os quais foram contados pelas suas genealogias vinte e dois:'),(259378,9,13,7,8,'Os filhos de Bequer: Zemira, Joás, Eliézer, Elioenai, Onri, Jerimote, Abias, Anatote e Alemete; todos estes foram filhos de Bequer.'),(259379,9,13,7,9,'E foram contados pelas suas genealogias, segundo as suas gerações, chefes das suas casas paternas, homens valentes, vinte mil e duzentos.'),(259380,9,13,7,10,'Os filhos de Jediael: Bilã, e mais os filhos de Bilã: Jeús, Benjamim, Eúde, Quenaaná, Zetã, Társis e Aisaar.'),(259381,9,13,7,11,'Todos estes filhos de Jediael, segundo os chefes das casas paternas, homens valentes, foram dezessete mil e duzentos, que podiam sair no exército à peleja.'),(259382,9,13,7,12,'E também Supim, e Hupim, os filhos de Ir, com Husim, o filho de Aer.'),(259383,9,13,7,13,'Os filhos de Naftali: Jaziel, Guni, Jezer e salum, filho de Bila.'),(259384,9,13,7,14,'Os filhos de Manassés: Asriel, que teve da sua mulher; a sua concubina, a sira, teve a Maquir, pai de Gileade;'),(259385,9,13,7,15,'e Maquir tomou mulheres para Hupim e Supim; a irmã dele se chamava Maacar. Foi o nome do segundo Zelofeade; e Zelofeade teve filhas.'),(259386,9,13,7,16,'Maacá, mulher de Maquir, teve um filho, e chamou o seu nome Peres, e o nome de seu irmão foi Seres; e foram seus filhos: Ulão e Raquém.'),(259387,9,13,7,17,'De Ulão foi filho Beda. Esses foram os filhos de Gileade, filho de Maquir, filho de Manassés.'),(259388,9,13,7,18,'Sua irmã Hamolequete teve Isode, Abiezer e Maclá.'),(259389,9,13,7,19,'E foram os filhos de Semida: Aiã, Siquém, Líqui e Anião.'),(259390,9,13,7,20,'Os filhos de Efraim: Sutela, de quem foi filho Berede, de quem foi filho Taate, de quem foi filho Eleadá, de quem foi filho Taate,'),(259391,9,13,7,21,'de quem foi filho Zabade, de quem foi filho Sutela; e Ezer e Eleade, aos quais os homens de Tate, naturais da terra, mataram, por terem descido para tomar o seu gado.'),(259392,9,13,7,22,'E Efraim, seu pai, os pranteou por muitos dias, pelo que seus irmãos vieram para o consolar.'),(259393,9,13,7,23,'Depois juntou-se com sua mulher, e concebendo ela, teve um filho, ao qual ele deu o nome de Berias, porque as coisas iam mal na sua casa.'),(259394,9,13,7,24,'Sua filha foi Seerá, que edificou a Bete-Horom, a baixa e a alta, como também a Uzem-Seerá.'),(259395,9,13,7,25,'Foi seu filho Refa, como também Resefe, de quem foi filho Tela, de quem foi filho Taã,'),(259396,9,13,7,26,'de quem foi filho Ladã, de quem foi filho Amiúde, de quem foi filho Elisama,'),(259397,9,13,7,27,'de quem foi filho Num, de quem foi filho Josué:'),(259398,9,13,7,28,'Ora, as suas possessões e as suas habitações foram Betel e suas aldeias, e ao oriente Naarã, e ao ocidente Gezer e suas aldeias, e Siquém e suas aldeias, até Gaza e suas aldeias;'),(259399,9,13,7,29,'e da banda dos filhos de Manassés, Bete-Seã e suas aldeias, Taanaque e suas aldeias, Megido e suas aldeias, e Dor e suas aldeias. Nesses lugares habitaram os filhos de José, filho de Israel.'),(259400,9,13,7,30,'Os filhos de Aser: Imná, Isvá, Isvi, Berias e Sera, irmã deles:'),(259401,9,13,7,31,'Os filhos de Berias: Heber e Malquiel; este foi o pai de Birzavite.'),(259402,9,13,7,32,'Heber foi pai de Jaflete, Somer, Hotão e Suá, irmã deles.'),(259403,9,13,7,33,'Os filhos de Jaflete: Pasaque, Bimal e Asvate; esses foram os filhos de Jaflete.'),(259404,9,13,7,34,'Os filhos de Semer: Aí, Roga, Jeubá e Arã:'),(259405,9,13,7,35,'Os filhos de seu irmão Helem: Zofa, Imna, Seles e Amal.'),(259406,9,13,7,36,'Os filhos de Zofa: Suá, Harnefer, Sual, Beri, Inra,'),(259407,9,13,7,37,'Bezer, Hode, Samá, Silsa, Itrã e Beera.'),(259408,9,13,7,38,'Os filhos de Jeter: Jefoné, Pispa e Ara.'),(259409,9,13,7,39,'Os filhos de Ula: Ará, Haniel e Rízia.'),(259410,9,13,7,40,'Todos esses foram filhos de Aser, chefes das casas paternas, homens escolhidos e valentes, chefes dos príncipes; e o número deles, contados segundo as suas genealogias para o serviço de guerra, foi vinte e seis mil homens.'),(259411,9,13,8,1,'Benjamim foi pai de Belá, seu primogênito, de Asbel o segundo, e de Aará o terceiro,'),(259412,9,13,8,2,'de Noá o quarto, e de Rafa o quinto.'),(259413,9,13,8,3,'Belá teve estes filhos: Adar, Gêra, Abiúde,'),(259414,9,13,8,4,'Abisua, Naamã, Aoá,'),(259415,9,13,8,5,'Gêra, Sefufã e Hurão.'),(259416,9,13,8,6,'Estes foram os filhos de Eúde, que foram os chefes das casas paternas dos habitantes de Geba, e que foram levados cativos para Manaate;'),(259417,9,13,8,7,'Naamã, Aías e Gêra; este os transportou; foi ele pai de Uzá e Aiúde.'),(259418,9,13,8,8,'Saaraim teve filhos na terra de Moabe, depois que despedira Husim e Baara, suas mulheres.'),(259419,9,13,8,9,'E de Hodes, sua mulher, teve Jobabe, Zíbia, Messa, Malcã,'),(259420,9,13,8,10,'Jeuz, Saquias e Mirma; esses foram seus filhos, chefes de casas paternas:'),(259421,9,13,8,11,'De Husim teve Abitube e Elpaal.'),(259422,9,13,8,12,'Os filhos de Elpaal: Eber, Misã, Semede (este edificou Ono e Lode e suas aldeias),'),(259423,9,13,8,13,'Berias e Sema (estes foram chefes de casas paternas dos habitantes de Aijalom, os quais afugentaram os habitantes de Gatel,'),(259424,9,13,8,14,'Aiô, Sasaque e Jerimote,'),(259425,9,13,8,15,'Zebadias, Arade, Eder,'),(259426,9,13,8,16,'Micael, Ispá e Joá foram filhos de Berias;'),(259427,9,13,8,17,'Zebadias, Mesulão, Hizqui, Heber,'),(259428,9,13,8,18,'Ismerai, Izlias e Jobabe foram filhos de Elpaal;'),(259429,9,13,8,19,'Jaquim, Zicri, Zabdi,'),(259430,9,13,8,20,'Elienai, Ziletai, Eliel,'),(259431,9,13,8,21,'Adaías, Beraías e Sinrate foram filhos de Simei;'),(259432,9,13,8,22,'Ispã, Eber, Eliel,'),(259433,9,13,8,23,'Abdom, Zicri, Hanã,'),(259434,9,13,8,24,'Hananias, Elão, Antotias,'),(259435,9,13,8,25,'Ifdéias e Penuel foram filhos de Sasaque;'),(259436,9,13,8,26,'Sanserai, Searias, Atalias,'),(259437,9,13,8,27,'Jaaresias, Elias e Zicri foram filhos de Jeroão.'),(259438,9,13,8,28,'Estes foram chefes de casas paternas, segundo as suas gerações, homens principais; e habitaram em Jerusalém.'),(259439,9,13,8,29,'E em Gibeão habitaram o pai de Gibeão, cuja mulher se chamava Maacá,'),(259440,9,13,8,30,'e seu filho primogênito Abdom, depois Zur, Quiz, Baal, Nadabe,'),(259441,9,13,8,31,'Gedor, Aiô, Zequer e Miclote.'),(259442,9,13,8,32,'Miclote foi pai de Simá; também estes habitaram em Jerusalém defronte de seus irmãos.'),(259443,9,13,8,33,'Ner foi pai de Quis, e Quis de Saul; Saul foi pai de Jônatas, Malquisua, Abinadabe e Es-Baal.'),(259444,9,13,8,34,'Filho de Jônatas foi Meribe-Baal; e Meribe-Baal foi pai de Mica.'),(259445,9,13,8,35,'Os filhos de Mica foram: Pitom, Meleque, Tareá e Acaz.'),(259446,9,13,8,36,'Acaz foi pai de Jeoada; Jeoada foi pai de Alemete, Azmavete e Zinri; Zinri foi pai de Moza;'),(259447,9,13,8,37,'Moza foi pai de Bineá, de quem foi filho Rafa, de quem foi filho Eleasá, de quem foi filho Azel.'),(259448,9,13,8,38,'Azel teve seis filhos, cujos nomes foram: Azricão, Bocru, Ismael, Searias, Obadias e Hanã; todos estes foram filhos de Azel.'),(259449,9,13,8,39,'Os filhos de Eseque, seu irmão: Ulão, seu primogênito, Jeús o segundo, e Elifelete o terceiro.'),(259450,9,13,8,40,'Os filhos de Ulão foram homens heróis, valentes, e flecheiros destros; e tiveram muitos filhos, e filhos de filhos, cento e cinquenta. Todos estes foram dos filhos de Benjamim.'),(259451,9,13,9,1,'Todo o Israel, pois, foi arrolado por genealogias, que estão inscritas no livro dos reis de Israel; e Judá foi transportado para Babilônia, por causa da sua infidelidade.'),(259452,9,13,9,2,'Ora, os primeiros a se restabelecerem nas suas possessões e nas suas cidades foram de Israel, os sacerdotes, os levitas, e os netinins.'),(259453,9,13,9,3,'E alguns dos filhos de Judá, de Benjamim, e de Efraim e Manassés, habitaram em Jerusalém:'),(259454,9,13,9,4,'Utai, filho de Amiúde, filho de Onri, filho de Inri, filho de Bari, dos filhos de Pérez, filho de Judá;'),(259455,9,13,9,5,'dos silonitas: Asaías o primogênito, e seus filhos;'),(259456,9,13,9,6,'dos filhos de Zerá: Jeuel e seus irmãos, seiscentos e noventa;'),(259457,9,13,9,7,'dos filhos de Benjamim: Salu, filho de Mesulão, filho de Hodavias, filho de Hassenua;'),(259458,9,13,9,8,'Ibnéias, filho de Jeroão; Elá, filho de Uzi, filho de Mícri; Mesulão, filho de Sefatias, filho de Reuel, filho de Ibnijas;'),(259459,9,13,9,9,'e seus irmãos, segundo as suas gerações, novecentos e cinquenta e seis. Todos estes homens foram chefes de casas paternas, segundo as casas de seus pais.'),(259460,9,13,9,10,'E dos sacerdotes: Jedaías, Jeoiaribe e Jaquim;'),(259461,9,13,9,11,'Azarias, filho de Hilquias, filho de Mesulão, filho de Zadoque, filho de Meraiote, filho de Aitube, regente da casa de Deus;'),(259462,9,13,9,12,'Adaías, filho de Jeroão, filho de Pasur, filho de Malquias; Maasai, filho de Adiel, filho de Jazera, filho de Mesulão, filho de Mesilemite, filho de Imer;'),(259463,9,13,9,13,'como também seus irmãos, chefes de suas casas paternas, mil setecentos e sessenta, homens capacitados para o serviço a casa de Deus.'),(259464,9,13,9,14,'E dos levitas: Semaías, filho de Hassube, filho de Azricão, filho de Hasabias, dos filhos de Merári:'),(259465,9,13,9,15,'Baquebacar, Heres, Galal, e Matanias, filho de Mica, filho de Zicri, filho de Asafe;'),(259466,9,13,9,16,'Obadias, filho de Semaías, filho de Galal, filho de Jedútun; e Berequias, filho de Asa, filho de Elcana, morador das aldeias dos netofatitas.'),(259467,9,13,9,17,'Foram porteiros: Salum, Acube, Talmom, Aimã, e seus irmãos, sendo Salum o chefe;'),(259468,9,13,9,18,'e até aquele tempo estavam de guarda à porta do rei, que ficava ao oriente. Estes foram os porteiros para os arraiais dos filhos de Levi.'),(259469,9,13,9,19,'Salum, filho de Coré, filho de Ebiasafe, filho de Corá, e seus irmãos da casa de seu pai, os coraítas estavam encarregados do serviço como guardas das entradas do tabernáculo, como seus pais também tinham sido encarregados do arraial do Senhor, sendo guardas da entrada.'),(259470,9,13,9,20,'Finéias, filho de Eleazar, dantes era guia entre eles; e o Senhor era com ele.'),(259471,9,13,9,21,'Zacarias, filho de Meselemias, guardava a porta da tenda da revelação.'),(259472,9,13,9,22,'Todos estes, escolhidos para serem guardas das entradas, foram duzentos e doze; e foram contados por suas genealogias, nas suas aldeias. Davi e Samuel, o vidente, os constituíram nos seus respectivos cargos.'),(259473,9,13,9,23,'Tinham, pois, eles e seus filhos o cargo das portas da casa do Senhor, a saber, da casa da tenda, como guardas.'),(259474,9,13,9,24,'Os porteiros estavam aos quatro lados, ao oriente, ao ocidente, ao norte e ao sul:'),(259475,9,13,9,25,'Seus irmãos, que moravam nas suas aldeias, deviam, de tempo em tempo, vir por sete dias para servirem com eles,'),(259476,9,13,9,26,'pois os quatro porteiros principais, que eram levitas, estavam encarregados das câmaras e dos tesouros da casa de Deus.'),(259477,9,13,9,27,'E se alojavam à roda da casa de Deus. Porque a sua guarda lhes estava entregue, e tinham o encargo de abri-la cada manhã.'),(259478,9,13,9,28,'Alguns deles estavam encarregados dos utensílios do serviço, pois estes por conta eram trazidos e por conta eram tirados.'),(259479,9,13,9,29,'Outros estavam encarregados dos móveis e de todos os utensílios do santuário, como também da flor de farinha, do vinho, do azeite, do incenso e das especiarias.'),(259480,9,13,9,30,'Os que confeccionavam as especiarias eram dos filhos dos sacerdotes.'),(259481,9,13,9,31,'Matitias, um dos levitas, o primogênito de Salum, o coraíta, estava encarregado de tudo o que se cozia em sertãs.'),(259482,9,13,9,32,'E seus irmãos, dentre os filhos dos coatitas, alguns tinham o cargo dos pães da proposição, para os prepararem de sábado em sábado.'),(259483,9,13,9,33,'Estes são os cantores, chefes de casas paternas dos levitas, que moravam nas câmaras e estavam isentos de outros serviços, porque de dia e de noite se ocupavam naquele serviço.'),(259484,9,13,9,34,'Estes foram chefes de casas paternas dos levitas, em suas gerações; e estes habitaram em Jerusalém.'),(259485,9,13,9,35,'Em Gibeão habitou Jeiel, pai de Hibeão (e era o nome de sua mulher Maacá);'),(259486,9,13,9,36,'seu filho primogênito foi Abdom; depois Zur, Quis, Baal, Ner, Nadabe,'),(259487,9,13,9,37,'Gedor, Aiô, Zacarias e Miclote.'),(259488,9,13,9,38,'Miclote foi pai de Simão. Também estes habitaram em Jerusalém, com seus irmãos, bem defronte deles.'),(259489,9,13,9,39,'Ner foi pai de Quis; Quis de Saul; e Saul de Jônatas, Malquisua, Abinadabe e Es-Baal.'),(259490,9,13,9,40,'Filho de Jônatas foi Meribe-Baal; Meribe-Baal foi pai de Mica.'),(259491,9,13,9,41,'Os filhos de Mica: Pitom, Meleque, Tareá, e Acaz.'),(259492,9,13,9,42,'Acaz foi pai de Jará; Jará foi pai de Alemete, Azmavete e Zinri; Zinri foi pai de Moza;'),(259493,9,13,9,43,'Moza foi pai de Bineá, de quem foi filho Refaías, de quem foi filho Eleasá, de quem foi filho Azel.'),(259494,9,13,9,44,'Azel teve seis filhos, cujos nomes são: Azricão, Bocru, Ismael, Searias, Obadias e Hanã; estes foram os filhos de Azel.'),(259495,9,13,10,1,'Ora, os filisteus pelejaram contra Israel; e os homens de Israel, fugindo de diante dos filisteus, caíram mortos no monte Gilboa.'),(259496,9,13,10,2,'Os filisteus perseguiram a Saul e seus filhos, e mataram Jônatas, Abinadabe e Malquisua, filhos de Saul.'),(259497,9,13,10,3,'A peleja se agravou contra Saul, e os flecheiros o alcançaram, e ele foi ferido pelos flecheiros.'),(259498,9,13,10,4,'Então disse Saul: Arranca a tua espada, e atravessa-me com ela, para que não venham estes incircuncisos e escarneçam de mim. Mas o seu escudeiro não quis, porque temia muito; então tomou Saul a sua espada, e se lançou sobre ela.'),(259499,9,13,10,5,'Vendo, pois, o seu escudeiro que Saul estava morto, lançou-se também sobre sua espada, e morreu.'),(259500,9,13,10,6,'Assim morreram Saul e seus três filhos; morreu toda a sua casa juntamente.'),(259501,9,13,10,7,'Quando todos os homens de Israel que estavam no vale viram que Israel havia fugido, e que Saul e seus filhos eram mortos, abandonaram as suas cidades e fugiram, e vindo os filisteus, habitaram nelas.'),(259502,9,13,10,8,'No dia seguinte, quando os filisteus vieram para despojar os mortos acharam Saul e seus filhos caídos no monte Gilboa.'),(259503,9,13,10,9,'Então o despojaram, tomaram a sua cabeça e as suas armas, e enviaram mensageiros pela terra dos filisteus em redor, para levarem a boa nova a seus ídolos e ao povo.'),(259504,9,13,10,10,'Puseram as armas dele na casa de seus deuses, e afixaram sua cabeça na casa de Dagom.'),(259505,9,13,10,11,'Quando, pois, toda a Jabes-Gileade ouviu tudo quanto os filisteus haviam feito a Saul,'),(259506,9,13,10,12,'todos os homens valentes se levantaram e, tomando o corpo de Saul e os corpos de seus filhos, trouxeram-nos a Jabes; e sepultaram os seus ossos debaixo o terebinto em Jabes, e jejuaram sete dias.'),(259507,9,13,10,13,'Assim morreu Saul por causa da sua infidelidade para com o Senhor, porque não havia guardado a palavra do Senhor; e também porque buscou a adivinhadora para a consultar,'),(259508,9,13,10,14,'e não buscou ao Senhor; pelo que ele o matou, e transferiu o reino a Davi, filho de Jessé.'),(259509,9,13,11,1,'Então todo o Israel se ajuntou a Davi em Hebron, dizendo: Eis que somos teus ossos e tua carne.'),(259510,9,13,11,2,'Já dantes, quando Saul ainda era rei, eras tu o que fazias Israel sair, e entrar; também o Senhor teu Deus te disse: Tu apascentaras o meu povo Israel; tu seras príncipe sobre o meu povo Israel.'),(259511,9,13,11,3,'Assim vieram todos os anciãos de Israel ao rei, a Hebrom; e Davi fez com eles um pacto em Hebrom, perante o Senhor; e ungiram a Davi rei sobre Israel, conforme a palavra do Senhor por intermédio de Samuel.'),(259512,9,13,11,4,'Então Davi, com todo o Israel, partiu para Jerusalém, que é Jebus; e estavam ali os jebuseus, habitantes da terra.'),(259513,9,13,11,5,'E disseram os habitantes de Jebus a Davi: Tu não entrarás aqui. Não obstante isso, Davi tomou a fortaleza de Sião, que é a cidade de Davi.'),(259514,9,13,11,6,'Davi disse: Qualquer que primeiro ferir os jebuseus será chefe e capitão. E Joabe, filho de Zeruia, subiu primeiro, pelo que foi feito chefe.'),(259515,9,13,11,7,'Então Davi habitou na fortaleza, e por isso foi chamada cidade de Davi.'),(259516,9,13,11,8,'E edificou a cidade ao redor, desde Milo em diante; e Joabe reparou o resto da cidade.'),(259517,9,13,11,9,'Davi tornava-se cada vez mais forte; porque o Senhor dos exércitos era com ele.'),(259518,9,13,11,10,'São estes os chefes dos valentes de Davi, que o apoiaram fortemente no seu reino, com todo o Israel, para o fazerem rei, conforme a palavra do Senhor, no tocante a Israel.'),(259519,9,13,11,11,'Esta é a relação dos valentes de Davi: Jasobeão, filho dum hacmonita, o chefe dos trinta, o qual, brandindo a sua lança contra trezentos, duma só vez os matou.'),(259520,9,13,11,12,'Depois dele, Eleazar, filho de Dodó, o aoíta; ele estava entre os três valentes.'),(259521,9,13,11,13,'Este esteve com Davi em Pas-Damim, quando os filisteus ali se ajuntaram à peleja, onde havia um pedaço de campo cheio de cevada; e o povo fugia de diante dos filisteus.'),(259522,9,13,11,14,'Mas eles se puseram no meio daquele campo, e o defenderam, e mataram os filisteus; e o Senhor os salvou com uma grande vitória.'),(259523,9,13,11,15,'Três dos trinta chefes desceram à penha; a ter com Davi, na caverna de Adulão; e o exército dos filisteus estara acampado no vale de Refaim.'),(259524,9,13,11,16,'Davi estava então no lugar forte, e a guarnição dos filisteus estava em Belém.'),(259525,9,13,11,17,'E Davi, ofegante, exclamou: Quem me dera beber da água do poço de Belém, que está junto à porta!'),(259526,9,13,11,18,'Então aqueles três romperam pelo arraial dos filisteus, tiraram água do poço de Belém, que estava junto à porta, e a trouxeram a Davi; porém Davi não a quis beber, mas a derramou perante o Senhor,'),(259527,9,13,11,19,'dizendo: Não permita meu Deus que eu faça isso! Beberia eu o sangue da vida destes homens? Pois com perigo das suas vidas a trouxeram. Assim, não a quis beber. Isso fizeram aqueles três valentes.'),(259528,9,13,11,20,'Abisai, irmão de Joabe, era o chefe dos três; o qual, brandindo a sua lança contra trezentos, os matou, e teve nome entre os três.'),(259529,9,13,11,21,'Ele foi mais ilustre do que os outros dois, pelo que foi feito chefe deles; todavia não igualou aos primeiros três.'),(259530,9,13,11,22,'Havia também Benaías, filho de Jeoiada, filho de um homem valente de Cabzeel, autor de grandes feitos; este matou dois filhos de Ariel de Moabe; depois desceu e matou um leão dentro duma cova, no tempo da neve.'),(259531,9,13,11,23,'Matou também um egípcio, homem de grande altura, de cinco côvados. O egípcio tinha na mão uma lança como o órgão de tecelão; mas Benaías desceu contra ele com um cajado, arrancou-lhe da mão a lança e com ela o matou.'),(259532,9,13,11,24,'Estas coisas fez Benaías, filho de Jeoiada, pelo que teve nome entre os três valentes.'),(259533,9,13,11,25,'E o mais ilustre, contudo não igualou aos primeiros três; e Davi o pôs sobre os da sua guarda.'),(259534,9,13,11,26,'Os valentes dos exércitos: Asael, irmão de Joabe; El-Hanã, filho de Dodó, de Belém;'),(259535,9,13,11,27,'Samote, o harorita; Helez, o pelonita;'),(259536,9,13,11,28,'Ira, filho de Iques, o tecoíta; Abiezer, o anatotita;'),(259537,9,13,11,29,'Sibecai, o husatita; Ilai, o aoíta;'),(259538,9,13,11,30,'Maarai, o netofatita; Helede, filho de Baaná, o netofatita;'),(259539,9,13,11,31,'Itai, filho de Ribai, de Gibeá, dos filhos de Benjamim; Benaías, o piratonita;'),(259540,9,13,11,32,'Hurai, dos ribeiros de Gaás; Abiel, o arbatita;'),(259541,9,13,11,33,'Azmavete, o baarumita; Eliabá, o saalbonita;'),(259542,9,13,11,34,'dos filhos de Hasem, o gizonita: Jônatas, filho de Sage, o hararita;'),(259543,9,13,11,35,'Aião, filho de Sacar, o hararita; Elifal, filho de Ur.'),(259544,9,13,11,36,'Hefer, o mequeratita; Aías, o pelonita;'),(259545,9,13,11,37,'Hezro, o carmelita; Naarai, filho de Ebzai;'),(259546,9,13,11,38,'Joel, irmão de Natã; Mibar, filho de Harri;'),(259547,9,13,11,39,'Zeleque, o amonita; Naarai, o berotita, escudeiro de Joabe, filho de Zeniia;'),(259548,9,13,11,40,'Ira, o itrita; Garebe, o itrita;'),(259549,9,13,11,41,'Urias, o heteu; Zabade, filho de Alai;'),(259550,9,13,11,42,'Adina, filho de Siza, o rubenita, chefe dos rubenitas, e com ele trinta;'),(259551,9,13,11,43,'Hanã, filho de Maacá; Jeosafá, o mitnita;'),(259552,9,13,11,44,'Uzias, o asteratita; Sama e Jeiel, filhos de Hotão, o aroerita;'),(259553,9,13,11,45,'Jediael, filho de Sínri, e Joá, seu irmão, o tizita;'),(259554,9,13,11,46,'Eliel, o maavita; Jeribai e Josavias, filhos de Elnaão; Itma, o moabita;'),(259555,9,13,11,47,'Eliel, Obede e Jaasiel, o mezobaíta'),(259556,9,13,12,1,'Ora, estes são os que vieram a Davi a Ziclague, estando ele ainda tolhido nos seus movimentos por causa de Saul, filho de Quis; e eram dos valentes que o ajudaram na guerra.'),(259557,9,13,12,2,'Eram archeiros, e usavam tanto da mão direita como da esquerda em atirar pedras com fundas e em disparar flechas com o arco; eram dos irmãos de Saul, benjamitas.'),(259558,9,13,12,3,'Aizer, o chefe, e Joás, filhos de Semaá, o gibeatita; Jeziel e Pelete, filhos de Azmavete; Beraca e Jeú, o anatotita;'),(259559,9,13,12,4,'Ismaías, o gibeonita, valente entre os trinta, e chefe deles; Jeremias, Jaaziel, Joanã e Jozabade, o gederatita;'),(259560,9,13,12,5,'Eluzai, Jerimote, Bealias, Semarias e Sefatias, o harufita;'),(259561,9,13,12,6,'Elcana, Issias, Azarel, Joezer e Jasobeão, os coraítas;'),(259562,9,13,12,7,'e Joela e Zebadias, filhos de Jeroão de Ged or.'),(259563,9,13,12,8,'Dos gaditas se passaram para Davi, ao lugar forte no deserto, homens valentes adestrados para a guerra, que sabiam manejar escudo e lança; seus rostos eram como rostos de leões, e eles eram tão ligeiros como corças sobre os montes.'),(259564,9,13,12,9,'Ezer era o chefe, Obadias o segundo, Eliabe o terceiro,'),(259565,9,13,12,10,'Mismana o quarto, Jeremias o quinto,'),(259566,9,13,12,11,'Atai o sexto, Eliel o sétimo,'),(259567,9,13,12,12,'Joanã o oitavo, Elzabade o nono,'),(259568,9,13,12,13,'Jeremias o décimo, Macbanai o undécimo.'),(259569,9,13,12,14,'Estes, dos filhos de Gade, foram os chefes do exército; o menor valia por cem, e o maior por mil.'),(259570,9,13,12,15,'Estes são os que passaram o Jordão no mês primeiro, quando ele transbordava por todas as suas ribanceiras, e puseram em fuga todos os dois vales ao oriente e ao ocidente.'),(259571,9,13,12,16,'Igualmente alguns dos filhos de Benjamim e de Judá vieram a Davi, ao lugar forte.'),(259572,9,13,12,17,'Davi saiu-lhes ao encontro e lhes disse: Se viestes a mim pacificamente para me ajudar, o meu coração se unirá convosco; porém se é para me entregar aos meus inimigos, sem que haja mal nas minhas mãos, o Deus de nossos pais o veja e o repreenda.'),(259573,9,13,12,18,'Então veio o espírito sobre Amasai, chefe dos trinta, que disse: Nós somos teus, ó Davi, e contigo estamos, ó filho de Jessé! Paz, paz contigo, e paz com quem te ajuda! Pois que teu Deus te ajuda. E Davi os recebeu, e os fez chefes de tropas.'),(259574,9,13,12,19,'Também de Manassés alguns se passaram para Davi; foi quando ele veio com os filisteus para a batalha contra Saul; todavia não os ajudou, pois os chefes dos filisteus tendo feito conselho, o despediram, dizendo: Com perigo de nossas cabeças ele se passará para Saul, seu senhor:'),(259575,9,13,12,20,'Voltando ele, pois, a Ziclague, passaram-se para ele, de Manassés: Adná, Jozabade, Jediael, Micael, Jozabade, Eliú e Ziletai, chefes de milhares dos de Manassés.'),(259576,9,13,12,21,'E estes ajudaram a Davi contra a tropa de saqueadores, pois todos eles eram heróis valentes, e foram chefes no exército.'),(259577,9,13,12,22,'De dia em dia concorriam a Davi para o ajudar, até que se fez um grande exército, como o exército de Deus.'),(259578,9,13,12,23,'Ora, estes são os números dos chefes armados para a peleja, que vieram a Davi em Hebrom, para transferir a ele o reino de Saul, conforme a palavra do Senhor:'),(259579,9,13,12,24,'dos filhos de Judá, que traziam escudo e lança, seis mil e oitocentos, armados para a peleja;'),(259580,9,13,12,25,'dos filhos de Simeão, homens valentes para pelejar, sete mil e cem;'),(259581,9,13,12,26,'dos filhos de Levi quatro mil e seiscentos;'),(259582,9,13,12,27,'Jeoiada, que era o chefe da casa de Arão, e com ele três mil e setecentos;'),(259583,9,13,12,28,'e Zadoque, ainda jovem, homem valente, com vinte e dois príncipes da casa de seu pai;'),(259584,9,13,12,29,'dos filhos de Benjamim, irmãos de Saul, três mil, porque até então a maior parte deles se tinha conservado fiel à casa de Saul;'),(259585,9,13,12,30,'dos filhos de Efraim vinte mil e oitocentos homens valentes, homens de nome nas casas de seus pais;'),(259586,9,13,12,31,'da meia tribo de Manassés dezoito mil, que foram designados por nome para virem fazer Davi rei;'),(259587,9,13,12,32,'dos filhos de Issacar, duzentos de seus chefes, entendidos na ciência dos tempos para saberem o que Israel devia fazer, e todos os seus irmãos sob suas ordens;'),(259588,9,13,12,33,'de Zebulom, dos que podiam sair no exército, cinquenta mil, ordenados para a peleja com todas as armas de guerra, como também destros para ordenarem a batalha, e não eram de coração dobre;'),(259589,9,13,12,34,'de Naftali, mil chefes, e com eles trinta e sete mil com escudo e lança;'),(259590,9,13,12,35,'dos danitas vinte e oito mil e seiscentos, destros para ordenarem a batalha;'),(259591,9,13,12,36,'de Aser, dos que podiam sair no exército e ordenar a batalha, quarenta mil;'),(259592,9,13,12,37,'da outra banda do Jordão, dos rubenitas e gaditas, e da meia tribo de Manassés, com toda sorte de instrumentos de guerra para pelejar, cento e vinte mil.'),(259593,9,13,12,38,'Todos estes, homens de guerra, que sabiam ordenar a batalha, vieram a Hebrom com inteireza de coração, para constituir Davi rei sobre todo o Israel; e também todo o resto de Israel estava de um só coração para constituir Davi rei.'),(259594,9,13,12,39,'E estiveram ali com Davi três dias, comendo e bebendo, pois seus irmãos lhes tinham preparado as provisões.'),(259595,9,13,12,40,'Também da vizinhança, e mesmo desde Issacar, Zebulom e Naftali, trouxeram sobre jumentos, e camelos, e mulos e bois, pão, provisões de farinha, pastas de figos e cachos de passas, vinho e azeite, bois e gado miúdo em abundância; porque havia alegria em Israel.'),(259596,9,13,13,1,'Ora, Davi consultou os chefes dos milhares, e das centenas, a saber, todos os oficiais.'),(259597,9,13,13,2,'E disse Davi a toda a congregação de Israel: Se bem vos parece, e se isto vem do Senhor nosso Deus, enviemos mensageiros por toda parte aos nossos outros irmãos que estão em todas as terras de Israel, e com eles aos sacerdotes e levitas nas suas cidades, e nos seus campos, para que se reunam conosco,'),(259598,9,13,13,3,'e tornemos a trazer para nós a arca do nosso Deus; porque não a buscamos nos dias de Saul.'),(259599,9,13,13,4,'E toda a congregação concordou em que assim se fizesse; porque isso pareceu reto aos olhos de todo o povo.'),(259600,9,13,13,5,'Convocou, pois, Davi todo o Israel desde Sior, o ribeiro do Egito, até a entrada de Hamate, para trazer de Quiriate-Jearim a arca de Deus.'),(259601,9,13,13,6,'E Davi, com todo o Israel, subiu a Baalá, isto é, a Quiriate-Jearim, que está em Judá, para fazer subir dali a arca de Deus, a qual se chama pelo nome do Senhor, que habita entre os querubins.'),(259602,9,13,13,7,'Levaram a arca de Deus sobre um carro novo, tirando-a da casa de Abinadabe; e Uzá e Aiô guiavam o carro.'),(259603,9,13,13,8,'Davi e todo o Israel alegravam-se perante Deus com todas as suas forças, cantando e tocando harpas, alaúdes, tamboris, címbalos e trombetas.'),(259604,9,13,13,9,'Quando chegaram a eira de Quidom, Uzá estendeu a mão para segurar a arca, porque os bois tropeçavam.'),(259605,9,13,13,10,'Então se acendeu a ira do Senhor contra Uzá, e o Senhor o feriu por ter estendido a mão à arca; e ele morreu ali perante Deus.'),(259606,9,13,13,11,'E Davi se encheu de desgosto porque o Senhor havia irrompido contra Uzá; pelo que chamou aquele lugar Pérez-Uzá, como se chama até o dia de hoje.'),(259607,9,13,13,12,'Temeu Davi a Deus naquele dia, e disse: Como trarei a mim a arca de Deus?'),(259608,9,13,13,13,'Pelo que não trouxe a arca a si para a cidade de Davi, porém a fez retirar para a casa de Obede-Edom, o giteu.'),(259609,9,13,13,14,'Assim ficou a arca de Deus com a família de Obede-Edom, três meses em sua casa; e o Senhor abençoou a casa de Obede-Edom, e tudo o que lhe pertencia.'),(259610,9,13,14,1,'Hirão, rei de Tiro, mandou mensageiros a Davi, e madeira de cedro, pedreiros e carpinteiros para lhe edificarem uma casa.'),(259611,9,13,14,2,'Então percebeu Davi que o Senhor o tinha confirmado rei sobre Israel; porque o seu reino tinha sido muito exaltado por amor do seu povo Israel.'),(259612,9,13,14,3,'Davi tomou em Jerusalém ainda outras mulheres, e teve ainda filhos e filhas.'),(259613,9,13,14,4,'Estes, pois, são os nomes dos filhos que lhe nasceram em Jerusalém: Samua, Sobabe, Natã, Salomão,'),(259614,9,13,14,5,'Ibar, Elisua, Elpelete,'),(259615,9,13,14,6,'Nogá, Nefegue, Jafia,'),(259616,9,13,14,7,'Elisama, Beeliada e Elifelete.'),(259617,9,13,14,8,'Quando os filisteus ouviram que Davi havia sido ungido rei sobre todo o Israel, subiram todos em busca dele; o que ouvindo Davi, logo saiu contra eles.'),(259618,9,13,14,9,'Ora, os filisteus tinham vindo e feito uma arremetida pelo vale de Refaim.'),(259619,9,13,14,10,'Então Davi consultou a Deus, dizendo: Subirei contra os filisteus, e nas minhas mãos os entregarás? E o Senhor lhe disse: Sobe, porque os entregarei nas tuas mãos.'),(259620,9,13,14,11,'E subiram os filisteus a Baal-Perazim, onde Davi os derrotou; e disse Davi: por minha mão Deus fez uma brecha nos meus inimigos, como uma brecha feita pelas águas. Pelo que chamaram aquele lugar Baal-Perazim:'),(259621,9,13,14,12,'E deixaram ali os seus deuses, que, por ordem de Davi, foram queimados a fogo.'),(259622,9,13,14,13,'Mas os filisteus tornaram a fazer uma arremetida pelo vale.'),(259623,9,13,14,14,'Tornou Davi a consultar a Deus, que lhe respondeu: Não subirás atrás deles; mas rodeia-os por detrás e vem sobre eles por defronte dos balsameiros;'),(259624,9,13,14,15,'e será que, ouvindo tu um ruído de marcha pelas copas dos balsameiros, sairás à peleja; porque Deus terá saído diante de ti para ferir o exército dos filisteus.'),(259625,9,13,14,16,'E fez Davi como Deus lhe ordenara; e desbarataram o exército dos filisteus desde Gibeão até Gezer.'),(259626,9,13,14,17,'Assim a fama de Davi se espalhou por todas aquelas terras, e o Senhor pôs o temor dele sobre todas aquelas gentes.'),(259627,9,13,15,1,'Davi fez para si casas na cidade de Davi; também preparou um lugar para a arca de Deus, e armou-lhe uma tenda:'),(259628,9,13,15,2,'Então disse Davi: Ninguém deve levar a arca de Deus, senão os levitas; porque o Senhor os elegeu para levarem a arca de Deus, e para o servirem para sempre.'),(259629,9,13,15,3,'Convocou, pois, Davi todo o Israel a Jerusalém, para fazer subir a arca do Senhor ao seu lugar, que lhe tinha preparado.'),(259630,9,13,15,4,'E reuniu os filhos de Arão e os levitas:'),(259631,9,13,15,5,'dos filhos de Coate, Uriel, o chefe, e de seus irmãos cento e vinte;'),(259632,9,13,15,6,'dos filhos de Merári, Asaías, o chefe, e de seus irmãos duzentos e vinte;'),(259633,9,13,15,7,'dos filhos de Gérson Joel, o chefe, e de seus irmãos cento e trinta;'),(259634,9,13,15,8,'dos filhos de Elizafã, Semaías, o chefe, e de seus irmãos duzentos;'),(259635,9,13,15,9,'dos filhos de Hebrom, Eliel, o chefe, e de seus irmãos oitenta;'),(259636,9,13,15,10,'dos filhos de Uziel, Aminadabe, o chefe, e de seus irmãos cento e doze.'),(259637,9,13,15,11,'Então chamou Davi os sacerdotes Zadoque e Abiatar, e os levitas Uriel, Asaías, Joel, Semaías, Eliel e Aminadabe,'),(259638,9,13,15,12,'e disse-lhes: Vós sois os chefes das casas paternas entre os levitas; santificai-vos, vós e vossos irmãos, para que façais subir a arca do Senhor Deus de Israel ao lugar que lhe preparei.'),(259639,9,13,15,13,'Porquanto da primeira vez vós não a levastes, o Senhor fez uma brecha em nós, porque não o buscamos segundo a ordenança:'),(259640,9,13,15,14,'Santificaram-se, pois, os sacerdotes e os levitas para fazerem subir a arca do Senhor Deus de Israel.'),(259641,9,13,15,15,'E os levitas trouxeram a arca de Deus sobre os seus ombros, pelos varais que nela havia, como Moisés tinha ordenado, conforme a palavra do Senhor.'),(259642,9,13,15,16,'E Davi ordenou aos chefes dos levitas que designassem alguns de seus irmãos como cantores, para tocarem com instrumentos musicais, com alaúdes, harpas e címbalos, e levantarem a voz com alegria.'),(259643,9,13,15,17,'Designaram, pois, os levitas a Hemã, filho de Joel; e dos seus irmãos, a Asafe, filho de Berequias; e dos filhos de Merári, seus irmãos, a Etã, filho de Cusaías;'),(259644,9,13,15,18,'e com eles a seus irmãos da segunda ordem: Zacarias, Bene, Jaaziel, Semiramote, Jeiel, Uni, Eliabe, Benaías, Maaséias, Matitias, Elifeleu e Micnéias, e Obede-Edom e Jeiel, os porteiros.'),(259645,9,13,15,19,'Assim os cantores Hemã, Asafe e Etã se faziam ouvir com címbalos de bronze;'),(259646,9,13,15,20,'e Zacarias, Aziel, Semiramote, Jeiel, Uni, Eliabe, Maaséias e Benaías, com alaúdes adaptados ao soprano;'),(259647,9,13,15,21,'e Matitias, Elifeleu, Micnéias, Obede-Edom, Jeiel e Azazias, com harpas adaptadas ao baixo, para dirigirem;'),(259648,9,13,15,22,'e Quenanias, chefe dos levitas, estava encarregado dos cânticos e os dirigia, porque era entendido;'),(259649,9,13,15,23,'e Berequias e Elcana eram porteiros da arca;'),(259650,9,13,15,24,'e Sebanias, Jeosafá, Netanel, Amasai, Zacarias, Benaías e Eliézer, os sacerdotes, tocavam as trombetas perante a arca de Deus; e Obede-Edom e Jeías eram porteiros da arca.'),(259651,9,13,15,25,'Sucedeu pois que Davi, os anciãos de Israel, os capitães dos milhares foram, com alegria, para fazer subir a arca do pacto do Senhor, da casa de Obede-Edom.'),(259652,9,13,15,26,'E sucedeu que, havendo Deus ajudado os levitas que levavam a arca do pacto dó Senhor, sacrificaram sete novilhos e sete carneiros.'),(259653,9,13,15,27,'Davi ia vestido de um manto de linho fino, como também todos os levitas que levavam a arca, e os cantores, e juntamente com eles Quenanias, diretor do canto; Davi levava também sobre si um éfode de linho.'),(259654,9,13,15,28,'Assim todo o Israel fez subir a arca do pacto do Senhor com vozes de júbilo, ao som de buzinas, trombetas e címbalos, juntamente com alaúdes e harpas.'),(259655,9,13,15,29,'E sucedeu que, chegando a arca do pacto do Senhor à cidade de Davi, Mical, a filha de Saul, olhou duma janela e, vendo Davi dançar e saltar, desprezou-o no seu coração.'),(259656,9,13,16,1,'Trouxeram, pois, a arca de Deus e a colocaram no meio da tenda que Davi lhe tinha armado; e ofereceram holocaustos e sacrifícios pacíficos perante Deus.'),(259657,9,13,16,2,'Tendo Davi acabado de oferecer os holocaustos e sacrifícios pacíficos, abençoou o povo em nome do Senhor.'),(259658,9,13,16,3,'Então repartiu a todos em Israel, tanto a homens como a mulheres, a cada um, um pão, um pedaço de carne e um bolo de passas.'),(259659,9,13,16,4,'Também designou alguns dos levitas por ministros perante a arca do Senhor, para celebrarem, e para agradecerem e louvarem ao Senhor Deus de Israel, a saber:'),(259660,9,13,16,5,'Asafe, o chefe, e Zacarias, o segundo depois dele; Jeiel, Semiramote, Jeiel, Matitias, Eliabe, Benaías, Obede-Edom e Jeiel, com alaúdes e com harpas; e Asafe se fazia ouvir com címbalos;'),(259661,9,13,16,6,'e Benaías e Jaaziel, os sacerdotes, tocavam trombetas continuamente perante a arca do pacto de Deus.'),(259662,9,13,16,7,'Foi nesse mesmo dia que Davi, pela primeira vez, ordenou que pelo ministério de Asafe e de seus irmãos se dessem ações de graças ao Senhor, nestes termos:'),(259663,9,13,16,8,'Louvai ao Senhor, invocai o seu nome; fazei conhecidos entre os povos os seus feitos.'),(259664,9,13,16,9,'Cantai-lhe, salmodiai-lhe, falai de todas as suas obras maravilhosas.'),(259665,9,13,16,10,'Gloriai-vos no seu santo nome; alegre-se o coração dos que buscam ao Senhor.'),(259666,9,13,16,11,'Buscai ao Senhor e a sua força; buscai a sua face continuamente.'),(259667,9,13,16,12,'Lembrai-vos das obras maravilhosas que ele tem feito, dos seus prodígios, e dos juízos da sua boca,'),(259668,9,13,16,13,'vós, descendência de Israel, seus servos, vós, filhos de Jacó, seus eleitos.'),(259669,9,13,16,14,'Ele é o Senhor nosso Deus; em toda a terra estão os seus juízos.'),(259670,9,13,16,15,'Lembrai-vos perpetuamente do seu pacto, da palavra que prescreveu para mil gerações;'),(259671,9,13,16,16,'do pacto que fez com Abraão, do seu juramento a Isaque,'),(259672,9,13,16,17,'o qual também a Jacó confirmou por estatuto, e a Israel por pacto eterno,'),(259673,9,13,16,18,'dizendo: A ti te darei a terra de Canaã, quinhão da vossa herança.'),(259674,9,13,16,19,'Quando eram poucos em número, sim, mui poucos, e estrangeiros na terra,'),(259675,9,13,16,20,'andando de nação em nação, e dum reino para outro povo,'),(259676,9,13,16,21,'a ninguém permitiu que os oprimisse, e por amor deles repreendeu reis,'),(259677,9,13,16,22,'dizendo: Não toqueis os meus ungidos, e não façais mal aos meus profetas.'),(259678,9,13,16,23,'Cantai ao Senhor em toda a terra; proclamai de dia em dia a sua salvação.'),(259679,9,13,16,24,'Publicai entre as nações a sua glória, entre todos os povos as suas maravilhas.'),(259680,9,13,16,25,'Porque grande é o Senhor, e mui digno de louvor; também é mais temível do que todos os deuses.'),(259681,9,13,16,26,'Pois todos os deuses dos povos são ídolos, porém o Senhor fez os céus.'),(259682,9,13,16,27,'Diante dele há honra e majestade; há força e alegria no seu lugar.'),(259683,9,13,16,28,'Tributai ao Senhor, ó famílias dos povos, tributai ao Senhor glória e força.'),(259684,9,13,16,29,'Tributai ao Senhor a glória devida ao seu nome; trazei presentes, e vinde perante ele; adorai ao Senhor vestidos de trajes santos.'),(259685,9,13,16,30,'Trema diante dele toda a terra; o mundo se acha firmado, de modo que se não pode abalar.'),(259686,9,13,16,31,'Alegre-se o céu, e regozije-se a terra; e diga-se entre as nações: O Senhor reina.'),(259687,9,13,16,32,'Brama o mar e a sua plenitude; exulte o campo e tudo o que nele há;'),(259688,9,13,16,33,'então jubilarão as árvores dos bosques perante o Senhor, porquanto vem julgar a terra.'),(259689,9,13,16,34,'Dai graças ao Senhor, porque ele é bom; porque a sua benignidade dura para sempre.'),(259690,9,13,16,35,'E dizei: Salva-nos, ó Deus da nossa salvação, e ajunta-nos, e livra-nos das nações, para que demos graças ao teu santo nome, e exultemos no teu louvor.'),(259691,9,13,16,36,'Bendito seja o Senhor Deus de Israel, de eternidade a eternidade. Então todo o povo disse: Amém! E louvou ao Senhor.'),(259692,9,13,16,37,'Davi, pois, deixou ali, diante da arca do pacto do Senhor, Asafe e seus irmãos, para ministrarem continuamente perante a arca, segundo a exigência de cada dia.'),(259693,9,13,16,38,'Também deixou Obede-Edom, com seus irmãos, sessenta e oito; também Obede-Edom, filho de Jedútum, e Hosa, para serem porteiros;'),(259694,9,13,16,39,'e deixou Zadoque, o sacerdote, e seus irmãos, os sacerdotes, diante do tabernáculo do Senhor, no alto que havia em Gibeão,'),(259695,9,13,16,40,'para oferecerem holocaustos ao Senhor continuamente, pela manhã e à tarde, sobre o altar dos holocaustos; e isto segundo tudo o que está escrito na lei que o Senhor tinha ordenado a Israel;'),(259696,9,13,16,41,'e com eles Hemã, e Jedútum e os demais escolhidos, que tinham sido nominalmente designados, para darem graças ao Senhor, porque a sua benignidade dura para sempre.'),(259697,9,13,16,42,'Estavam Hemã e Jedútun encarregados das trombetas e dos címbalos para os que os haviam de tocar, e dos outros instrumentos para os cânticos de Deus; e os filhos de Jedútun estavam à porta.'),(259698,9,13,16,43,'Então todo o povo se retirou, cada um para a sua casa; e Davi voltou para abençoar a sua casa.'),(259699,9,13,17,1,'E sucedeu que, morando Davi em sua casa, disse ao profeta Natã: Eis que eu moro numa casa de cedro, mas a arca do pacto do Senhor está debaixo de cortinas.'),(259700,9,13,17,2,'Então Natã disse a Davi: Faze tudo quanto tens no teu coração, porque Deus é contigo.'),(259701,9,13,17,3,'Mas sucedeu, na mesma noite, que a palavra de Deus veio à Natã, dizendo:'),(259702,9,13,17,4,'Vai e dize a Davi, meu servo: Assim diz o Senhor: Tu não me edificarás uma casa para habitar;'),(259703,9,13,17,5,'porque em nenhuma casa habitei, desde o dia em que fiz subir Israel até o dia e hoje, mas fui de tenda em tenda, e de tabernáculo [em tabernáculo].'),(259704,9,13,17,6,'Por todas as partes por onde tenho andado com todo o Israel, porventura falei eu palavra alguma a algum dos juízes de Israel, a quem mandei apascentar o meu povo, dizendo: Por que não me edificais uma casa de cedro?'),(259705,9,13,17,7,'Agora, pois, assim dirás a meu servo Davi: Assim diz o Senhor dos exércitos: Eu te tirei do curral, de detrás das ovelhas, para que fosses chefe do meu povo Israel.'),(259706,9,13,17,8,'E fui contigo por onde quer que andaste, e exterminei todos os teus inimigos diante de ti, e te fiz um nome como o nome dos grandes que estão na terra.'),(259707,9,13,17,9,'Designarei um lugar para o meu povo Israel, e o plantarei, para que ele habite no seu lugar, e nunca mais seja perturbado; e nunca mais os debilitarão os filhos da perversidade, como ao princípio,'),(259708,9,13,17,10,'e como desde os dias em que ordenei juízes sobre o meu povo Israel; e subjugarei todos os teus inimigos. Também te declaro que o Senhor te edificará uma casa.'),(259709,9,13,17,11,'Quando forem cumpridos os teus dias, para ires a teus pais, levantarei a tua descendência depois de ti, um dos teus filhos, e estabelecerei o seu reino.'),(259710,9,13,17,12,'Esse me edificará casa, e eu estabelecerei o seu trono para sempre.'),(259711,9,13,17,13,'Eu lhe serei por pai, e ele me será por filho; e a minha misericórdia não retirarei dele, como a retirei daquele que foi antes de ti;'),(259712,9,13,17,14,'mas o confirmarei na minha casa e no meu reino para sempre, e o seu trono será estabelecido para sempre.'),(259713,9,13,17,15,'Conforme todas estas palavras, e conforme toda esta visão, assim falou Natã a Davi.'),(259714,9,13,17,16,'Então entrou o rei Davi, sentou-se perante o Senhor, e disse: Quem sou eu, ó Senhor Deus, e que é a minha casa, para que me tenhas trazido até aqui?,'),(259715,9,13,17,17,'E isto foi pouco aos teus olhos, ó Deus; também falaste da casa do teu servo para tempos distantes, e me consideras como a um homem ilustre, ó Senhor Deus.'),(259716,9,13,17,18,'Que mais te dirá Davi, acerca da honra feita ao teu servo? Pois tu bem conheces o teu servo.'),(259717,9,13,17,19,'Ó Senhor! Por amor do teu servo, e segundo o teu coração, fizeste todas estas grandezas, tornando conhecidas todas estas grandes coisas.'),(259718,9,13,17,20,'Ó Senhor, ninguém há semelhante a ti, e não há Deus além de ti, segundo tudo quanto ouvimos com os nossos ouvidos.'),(259719,9,13,17,21,'Também quem há como o teu povo Israel, única gente na terra a quem Deus foi remir para ser seu povo, fazendo-te nome por meio de feitos grandes e terríveis, expulsando as nações de diante do teu povo, que remiste do Egito?'),(259720,9,13,17,22,'Pois fizeste o teu povo Israel povo teu para sempre; e tu, Senhor, te fizeste seu Deus.'),(259721,9,13,17,23,'Agora, ó Senhor, seja confirmada para sempre a palavra que falaste acerca do teu servo, e acerca da sua casa, e faze como falaste.'),(259722,9,13,17,24,'E seja o teu nome estabelecido e glorificado para sempre, e diga-se: O Senhor dos exércitos é o Deus de Israel, sim, é Deus para Israel; permaneça firme diante de ti a casa de Davi, teu servo.'),(259723,9,13,17,25,'Porque tu, Deus meu, revelaste ao teu servo que lhe edificarias casa; pelo que o teu servo achou confiança para orar em tua presença.'),(259724,9,13,17,26,'Agora, pois, ó Senhor, tu és Deus, e falaste este bem acerca do teu servo.'),(259725,9,13,17,27,'Sê, pois, agora, servido de abençoar a casa do teu servo, para que permaneça para sempre diante de ti; porque tu, Senhor, a abençoaste, e será abençoada para sempre.'),(259726,9,13,18,1,'Depois disto Davi derrotou os filisteus, e os subjugou e tomou das mãos deles Gate e as suas aldeias.'),(259727,9,13,18,2,'Também derrotou os moabitas, e estes lhe ficaram sujeitos, pagando-lhe tributos.'),(259728,9,13,18,3,'Davi derrotou também Hadadezer, rei de Zobá, junto a Hamate, quando foi estabelecer o seu domínio junto ao rio Eufrates.'),(259729,9,13,18,4,'E Davi lhe tomou mil carros, sete mil cavaleiros e vinte mil homens de infantaria; e jarretou todos os cavalos dos carros; porém reservou deles para cem carros.'),(259730,9,13,18,5,'E quando os sírios de Damasco vieram para ajudar a Hadadezer, rei de Zobá, Davi matou deles vinte e dois mil homens.'),(259731,9,13,18,6,'Então Davi pôs guarnições entre os sírios de Damasco, e os sirios lhe ficaram sujeitos, pagando-lhe tributos; e o Senhor dava vitória a Davi, por onde quer que ia.'),(259732,9,13,18,7,'Davi tomou os escudos de ouro que tinham sido dos servos de Hadadezer, e os trouxe a Jerusalém.'),(259733,9,13,18,8,'Também de Tibate, e de Cum, cidades de Hadadezer, Davi tomou muitíssimo bronze, de que Salomão fez o mar de bronze, as colunas, e os utensílios de bronze.'),(259734,9,13,18,9,'Ora, quando Toú, rei de Hamate, ouviu que Davi destruíra todo o exército de Hadadezer, rei de Zobá,'),(259735,9,13,18,10,'mandou seu filho Hadorão ao rei Davi, para o saudar, e para o felicitar por haver pelejado contra Hadadezer e por tê-lo destruído (porque Hadadezer fazia guerra a Toú). Enviou-lhe também toda sorte de utensílios de ouro, de prata e de bronze.'),(259736,9,13,18,11,'A estes também o rei Davi consagrou ao Senhor, juntamente com a prata e o ouro que trouxera de todas as nações dos edomeus, dos moabitas, dos amonitas, dos filisteus e dos amalequitas.'),(259737,9,13,18,12,'Além disso Abisai, filho de Zeruia, matou dezoito mil edomeus no Vale do Sal.'),(259738,9,13,18,13,'E pôs guarnições em Edom, e todos os edomeus ficaram sujeitos a Davi; e o Senhor dava vitória a Davi, por onde quer que ia.'),(259739,9,13,18,14,'Dari, pois, reinou sobre todo o Israel; e julgava, e fazia justiça a todo o seu povo.'),(259740,9,13,18,15,'Joabe, filho de Zeruia, tinha o cargo do exército; Jeosafá, filho de Ailude, era cronista;'),(259741,9,13,18,16,'Zadoque, filho de Aiuube, e Abimeleque, filho de Abiatar, eram sacerdotes; Sarsa era escrivão;'),(259742,9,13,18,17,'Benaías, filho de Jeoiada, tinha o cargo dos quereteus e peleteus; e os filhos de Davi eram os primeiros junto ao rei.'),(259743,9,13,19,1,'Aconteceu, depois disto, que Naás, rei dos amonitas, morreu; e seu filho reinou em seu lugar.'),(259744,9,13,19,2,'Então disse Davi: usarei de benevolência para com Hanum, filho de Naás, porque seu pai usou de benevolência para comigo. Pelo que Davi enviou mensageiros para o consolarem acerca de seu pai. Mas quando os servos de Davi chegaram à terra dos amonitas, a Hanum, para o consolarem,'),(259745,9,13,19,3,'disseram os príncipes dos amonitas a Hanum: Pensas que Davi quer honrar a teu pai, porque te mandou consoladores? Não vieram ter contigo os seus servos a esquadrinhar, a transtornar e a espiar a terra?'),(259746,9,13,19,4,'Pelo que Hanum tomou os servos de Davi, raspou-lhes a barba, e lhes cortou as vestes pelo meio até às nádegas, e os despediu.'),(259747,9,13,19,5,'Então foram alguns e avisaram a Davi acerca desses homens; pelo que ele mandou mensageiros ao seu encontro, pois estavam sobremaneira envergonhados. Disse o rei: Ficai em Jericó até que vos torne a crescer a barba, e então voltai.'),(259748,9,13,19,6,'Vendo os amonitas que se tinham feito odiosos para com Davi, Hanum e os amonitas enviaram mil talentos de prata, para alugarem para si carros e cavaleiros de Mesopotâmia, de Arã-Maacá e de Zobá.'),(259749,9,13,19,7,'E alugaram para si trinta e dois mil carros e o rei de Maacá com a sua gente, os quais vieram e se acamparam diante de Medeba; também os amonitas se ajuntaram das suas cidades e vieram para a guerra.'),(259750,9,13,19,8,'Davi, quando soube disto, enviou Joabe e todo o exército de homens valentes.'),(259751,9,13,19,9,'Os amonitas saíram e ordenaram a batalha à porta da cidade; porém os reis que tinham vindo se puseram à parte no campo.'),(259752,9,13,19,10,'Ora, quando Joabe viu que a batalha estava ordenada contra ele pela frente e pela retaguarda, escolheu os melhores dentre os homens de Israel, e os pôs em ordem contra os sirios;'),(259753,9,13,19,11,'e o resto do povo entregou na mão de Abisai, seu irmão; e eles se puseram em ordem de batalha contra os amonitas.'),(259754,9,13,19,12,'E disse Joabe: Se os sírios forem mais fortes do que eu, tu virás socorrer-me; e, se os amonitas forem mais fortes do que tu, então eu te socorrerei a ti.'),(259755,9,13,19,13,'Esforça-te, e pelejemos varonilmente pelo nosso povo e pelas cidades do nosso Deus; e faça o Senhor o que bem lhe parecer.'),(259756,9,13,19,14,'Então se chegou Joabe, e o povo que estava com ele, diante dos sírios, para a batalha; e estes fugiram de diante dele.'),(259757,9,13,19,15,'Vendo, pois, os amonitas que os sírios tinham fugido, fugiram eles também de diante de Abisai, irmão de Joabe, e entraram na cidade. Então Joabe voltou para Jerusalém.'),(259758,9,13,19,16,'Ora, vendo-se os sírios derrotados diante de Israel, enviaram mensageiros, e fizeram sair os sírios que habitavam além do rio; e tinham por comandante Sofaque, chefe do exército de Hadadezer.'),(259759,9,13,19,17,'Avisado disto, Davi ajuntou todo o Israel, passou o Jordão e, indo ao encontro deles, ordenou contra eles a batalha. Tendo Davi ordenado a batalha contra os sírios, pelejaram estes contra ele.'),(259760,9,13,19,18,'Mas os sírios fugiram de diante de Israel; e Davi matou deles os homens de sete mil carros, e quarenta mil homens da infantaria; matou também Sofaque, chefe do exército.'),(259761,9,13,19,19,'Vendo, pois, os servos de Hadadezer que tinham sido derrotados diante de Israel, fizeram paz com Davi, e o serviram; e os sírios nunca mais quiseram socorrer os amonitas.'),(259762,9,13,20,1,'Aconteceu pois que, na primavera, no tempo em que os reis costumam sair para a guerra, Joabe levou a flor do exército, e devastou a terra dos amonitas, e veio, e sitiou a Rabá; porém Davi ficou em Jerusalém. E Joabe feriu a Rabá, e a destruiu.'),(259763,9,13,20,2,'Tirando Davi a coroa da cabeça do rei deles, achou nela o peso dum talento de ouro, e havia nela pedras preciosas; e foi posta sobre a cabeça de Davi. E ele levou da cidade mui grande despojo.'),(259764,9,13,20,3,'Também fez sair o povo que estava nela e o fez trabalhar com serras, com trilhos de ferro e com machado, e assim fez Davi a todas as cidades dos amonitas. Então voltou Davi, com todo o povo, para Jerusalém.'),(259765,9,13,20,4,'Depois disso levantou-se guerra em Gezer com os filisteus; então Sibecai, o husatita, matou Sipai, dos filhos do gigante; e eles ficaram subjugados.'),(259766,9,13,20,5,'Tornou a haver guerra com os filisteus; e El-Hanã, filho de Jair, matou Lami, irmão de Golias, o giteu, cuja lança tinha a haste como órgão de tecelão,'),(259767,9,13,20,6,'Houve ainda outra guerra em Gate, onde havia um homem de grande estatura, que tinha vinte e quatro dedos, seis em cada mão e seis em cada pé, e que também era filho do gigante.'),(259768,9,13,20,7,'Tendo ele insultado a Israel, Jônatas, filho de Siméia, irmão de Davi, o matou.'),(259769,9,13,20,8,'Esses nasceram ao gigante em Gate; e caíram pela mão de Davi e pela mão dos seus servos.'),(259770,9,13,21,1,'Então Satanás se levantou contra Israel, e incitou Davi a numerar Israel.'),(259771,9,13,21,2,'E disse Davi a Joabe e aos príncipes de povo: Ide, cantai a Israel desde Berseba até Dã; e trazei-me a conta, para que eu saiba o número deles.'),(259772,9,13,21,3,'Então disse Joabe: O Senhor acrescente ao seu povo cem vezes tanto como ele é! Porventura, é rei meu senhor, não são teus os servos de meu senhor? Por que requer isto e meu senhor. Por que traria ele culpa sobre Israel?'),(259773,9,13,21,4,'Todavia a palavra de rei prevaleceu contra Joabe. Pelo que saiu Joabe, e passou por todo o Israel; depois voltou para Jerusulém.'),(259774,9,13,21,5,'E Joabe deu a Davi o resultado da numeração do povo. E era todo o Israel um milhão e cem mil homens que arrancavam da espada; e de Judá quatrocentos e setenta mil homens que arrancavam da espada.'),(259775,9,13,21,6,'Mas entre eles Joabe não contou os de Levi e Benjamim, porque a palavra do rei lhe foi abominável.'),(259776,9,13,21,7,'E este negócio desagradou a Deus, pelo que feriu Israel.'),(259777,9,13,21,8,'Então disse Davi a Deus: Gravemente pequei em fazer tal coisa; agora porém, peço-te, tira a iniquidade de teu servo, porque procedi mui loucamente.'),(259778,9,13,21,9,'Falou o Senhor a Gade, o vidente de Davi, dizendo:'),(259779,9,13,21,10,'Vai, e dize a Davi: Assim diz o Senhor: Três coisas te proponho; escolhe uma delas, para que eu ta faça.'),(259780,9,13,21,11,'E Gade veio a Davi, e lhe disse: Assim diz o Senhor: Escolhe o que quiseres:'),(259781,9,13,21,12,'ou três anos de fome; ou seres por três meses consumido diante de teus adversários, enquanto a espada de teus inimigos te alcance; ou que por três dias a espada do Senhor, isto é, a peste na terra, e o anjo do Senhor façam destruição por todos os termos de Israel. Vê, pois, agora que resposta hei de levar a quem me enviou.'),(259782,9,13,21,13,'Então disse Davi a Gade: Estou em grande angústia; caia eu, pois, nas mãos do Senhor, porque mui grandes são as suas misericórdias; mas que eu não caia nas mãos dos homens.'),(259783,9,13,21,14,'Mandou, pois, o Senhor a peste a Israel; e caíram de Israel setenta mil homens.'),(259784,9,13,21,15,'E Deus mandou um anjo a Jerusalém para a destruir; e, estando ele prestes a destrui-la, o Senhor olhou e se arrependeu daquele mal, e disse ao anjo destruidor: Basta; agora retira a tua mão. E o anjo do Senhor estava junto à eira de Ornã, o jebuseu.'),(259785,9,13,21,16,'E Davi, levantando os olhos, viu o anjo do Senhor, que estava entre a terra e o céu, tendo na mão uma espada desembainhada estendida sobre Jerusalém. Então Davi e os anciãos, cobertos de sacos, se prostraram sobre os seus rostos.'),(259786,9,13,21,17,'E dissemorreram Saul e seus três filhos; morreu toda a sua o povo? E eu mesmo sou o que pequei, e procedi muito mal; mas estas ovelhas, que fizeram? Seja tua mão, Senhor Deus meu, contra mim e contra a casa de meu pai, porem não contra o teu povo para castigá-lo com peste.'),(259787,9,13,21,18,'Então o anjo do Senhor ordenou a Gade que dissesse a Davi para subir e levantar um altar ao Senhor na eira de Ornã, o jebuseu.'),(259788,9,13,21,19,'Subiu, pois, Davi, conforme a palavra que Gade falara em nome do Senhor.'),(259789,9,13,21,20,'E, virando-se Ornã, viu o anjo; e seus quatro filhos, que estavam com ele, se esconderam. Ora, Ornã estava debulhando trigo.'),(259790,9,13,21,21,'Quando Davi se vinha chegando a Ornã, este olhou e o viu e, saindo da terra, prostrou-se diante dele com o rosto em terra.'),(259791,9,13,21,22,'Então disse Davi a Ornã: Dá-me o lugar da eira pelo seu valor, para eu edificar nele um altar ao Senhor, para que cesse esta praga de sobre o povo.'),(259792,9,13,21,23,'Respondeu Ornã a Davi: Toma-o para ti, e faça o rei meu senhor o que lhe parecer bem. Eis que dou os bois para holocaustos, os trilhos para lenha, e o trigo para oferta de cereais; tudo dou.'),(259793,9,13,21,24,'Mas o rei Davi disse a Ornã: Não, antes quero comprá-lo pelo seu valor; pois não tomarei para o Senhor o que é teu, nem oferecerei holocausto que não me custe nada.'),(259794,9,13,21,25,'E Davi deu a Ornã por aquele lugar o peso de seiscentos siclos de ouro.'),(259795,9,13,21,26,'Então Davi edificou ali um altar ao Senhor, e ofereceu holocaustos e ofertas pacíficas; e invocou o Senhor, o qual lhe respondeu do céu, com fogo sobre o altar de holocausto.'),(259796,9,13,21,27,'E o Senhor deu ordem ao anjo, que tomou a meter a sua espada na bainha.'),(259797,9,13,21,28,'Nesse mesmo tempo, vendo Davi que o Senhor lhe respondera na eira de Ornã, o jebuseu, ofereceu ali os seus sacrifícios.'),(259798,9,13,21,29,'Pois o tabernáculo do Senhor que Moisés fizera no deserto, e o altar do holocausto, estavam naquele tempo no alto de Gibeão;'),(259799,9,13,21,30,'mas Davi não podia ir perante ele para consultar a Deus, porque estava atemorizado por causa da espada do anjo do Senhor.'),(259800,9,13,22,1,'Então disse Davi: Esta é a casa de Senhor Deus, e este é o altar de holocausto para Israel.'),(259801,9,13,22,2,'Então Davi deu ordem que se ajuntassem os estrangeiros que estavam na terra de Israel, e encarregou pedreiros de lavrarem pedras de cantaria para edificar a casa de Deus,'),(259802,9,13,22,3,'Também aparelhou ferro em abundância, para os pregos das portas das entradas e para as junturas; como também bronze em abundância, sem pesá-lo;'),(259803,9,13,22,4,'e madeira de cedro sem conta, porque os sidônios e tírios traziam a Davi cedro em abundancia'),(259804,9,13,22,5,'Porque dizia Davi: Salomão, meu filho, ainda é moço e tenro, e a casa que se há de edificar para o Senhor deve ser magnífica em excelência, de renome e glória em todas as terras; eu, pois, agora lhe farei os preparativos. Assim fez Davi grandes preparativos antes da sua morte.'),(259805,9,13,22,6,'Então chamou a Salomão, seu filho, e lhe ordenou que edificasse uma casa ao Senhor Deus de Israel.'),(259806,9,13,22,7,'Disse Davi a Salomão: Filho meu, quanto a mim, tive em meu coração a proposito de edificar uma casa ao nome do Senhor meu Deus.'),(259807,9,13,22,8,'A palavra do Senhor, porém, veio a mim, dizendo: Tu tens derramado muito sangue, e tens feito grandes guerras; não edificarás casa ao meu nome, porquanto muito sangue tens derrumado na terra, perante mim.'),(259808,9,13,22,9,'Eis que te nascerá um filho, que será homem de repouso; porque lhe darei repouso de todos os seus inimigos ao redor; portanto Salomão será o seu nome, e eu darei paz e descanso a Israel nos seus dias.'),(259809,9,13,22,10,'Ele edificará uma casa ao meu nome. Ele me será por filho, e eu lhe serei por pai, e confirmarei o trono de seu reino sobre Israel para sempre.'),(259810,9,13,22,11,'Agora, meu filho, o Senhor seja contigo; prospera, e edifica a casa de Senhor teu Deus, como ele falou a respeito de ti.'),(259811,9,13,22,12,'Tão somente te dê o Senhor prudência e entendimento para governares sobre Israel, e para guardares a lei do Senhor teu Deus.'),(259812,9,13,22,13,'Então prosperarás, se tiveres cuidado de guardar os estatutos e os juízos que o Senhor ordenou a Moisés acerca de Israel. Esforça-te, e tem bem ânimo; não temas, nem te espantes.'),(259813,9,13,22,14,'Com trabalhos penosos preparei para a casa do Senhor cem mil talentos de ouro, e um milhão de talentos de prata, e bronze e ferro que por sua abundância, não se pesou; também madeira e pedras preparei; e tu os aumentarás ainda.'),(259814,9,13,22,15,'Além disso tens trabalhadores em grande número, canteiros, pedreiros e carpinteiros, e toda sorte de peritos em toda espécie de obra.'),(259815,9,13,22,16,'Do ouro, da prata, do bronze e do ferro não há conta. Levanta-te, pois; mãos à obra! E o Senhor seja contigo!'),(259816,9,13,22,17,'Também Davi deu ordem a todos os chefes de Israel que ajudassem a Salomão, seu filho, dizendo:'),(259817,9,13,22,18,'Porventura não está convosco o Senhor vosso Deus, e não vos deu repouso por todos os lados? Pois entregou na minha mão os habitantes da terra; e a terra foi subjugada diante do Senhor e diante do seu povo.'),(259818,9,13,22,19,'Disponde, pois, agora o vosso coração e a vossa alma para buscardes ao Senhor vosso Deus; e levantai-vos, e edificai o santuário do Senhor Deus, para que a arca do pacto do Senhor e os vasos sagrados de Deus sejam trazidos, para a casa que se há de edificar ao nome do Senhor.'),(259819,9,13,23,1,'Ora, sendo Davi já velho e cheio de dias, fez Salomão, seu filho, rei sobre Israel.'),(259820,9,13,23,2,'E reuniu todos os chefes de Israel, como também os sacerdotes e levitas.'),(259821,9,13,23,3,'Foram contados os levitas de trinta anos para cima; e foi o número deles, segundo o seu registo, trinta e oito mil homens.'),(259822,9,13,23,4,'Deste número vinte e quatro mil promoverão a obra da casa do Senhor; seis mil servirão como oficiais e juízes;'),(259823,9,13,23,5,'quatro mil como porteiros; e quatro mil para louvarem ao Senhor com os instrumentos, que eu fiz para o louvar, disse Davi.'),(259824,9,13,23,6,'Davi os repartiu por turmas segundo os filhos de Levi: Gérsom, Coate e Merári.'),(259825,9,13,23,7,'Dos gersonitas: Ladã e Simei.'),(259826,9,13,23,8,'Os filhos de Ladã: Jeiel o chefe, Zetão e Joel, três.'),(259827,9,13,23,9,'Os filhos de Simei: Selomite, Haziel e Arã, três; estes foram os chefes das casas paternas de Ladã.'),(259828,9,13,23,10,'Os filhos de Simei: Jaate, Zina, Jeús e Berias; estes foram os filhos de Simei, quatro.'),(259829,9,13,23,11,'Jaate era o chefe, e Ziza o segundo. Mas Jeús e Berias não tiveram muitos filhos; pelo que estes, contados juntos, se tornaram uma só casa paterna.'),(259830,9,13,23,12,'Os filhos de Coate: Anrão, Izar, Hebrom e Uziel, quatro.'),(259831,9,13,23,13,'Os filhos de Anrão: Arão e Moisés. Arão foi separado para consagrar as coisas santíssimas, ele e seus filhos, eternamente para queimarem incenso diante do Senhor, e o servirem, e pronunciarem bençãos em nome de Deus para sempre.'),(259832,9,13,23,14,'Mas quanto a Moisés, homem de Deus, seus filhos foram contados entre os da tribo de Davi.'),(259833,9,13,23,15,'Os filhos de Moisés: Gerson e Eliézer.'),(259834,9,13,23,16,'De Gérson: Sebuel o chefe.'),(259835,9,13,23,17,'De Eliézer: Reabias o chefe; e Eliézer não teve outros filhos; porém os filhos de Reabias foram muito numerosos.'),(259836,9,13,23,18,'De Izar: Selomite o chefe.'),(259837,9,13,23,19,'Os filhos: de Hebrom: Jerias o chefe, Amarias o segundo, Jaaziel o terceiro, e Jecameão o quarto.'),(259838,9,13,23,20,'Os filhos de Uziel: Mica o chefe. Issias o segundo.'),(259839,9,13,23,21,'Os filhos de Merári: Mali e Musi. Os filhos de Mali: Eleazar e Quis.'),(259840,9,13,23,22,'Eleazar morreu, não tendo filhos, mas tão somente filhas; e os filhos de Quis, seus irmãos, tomaram-nas por mulheres.'),(259841,9,13,23,23,'Os filhos de Musi: Mali, Eder e Jerimote, três.'),(259842,9,13,23,24,'Esses são os filhos de Levi segundo as suas casas paternas, isto é, segundo os chefes das casas paternas, conforme o número dos que foram registrados pelos seus: nomes, individualmente, da idade de vinte anos para cima, os quais trabalhavam no serviço da casa do Senhor.'),(259843,9,13,23,25,'Pois Davi disse: O Senhor Deus de Israel deu repouso ao seu povo; e ele habita em Jerusalém para sempre.'),(259844,9,13,23,26,'Também os levitas não terão mais de levar o tabernáculo e todos os objetos pertencentes ao serviço do mesmo.'),(259845,9,13,23,27,'Eis porque, segundo as ultimas palavras de Davi, foram contados os levitas da idade de vinte anos para cima.'),(259846,9,13,23,28,'Porque o seu cargo seria o de assistirem aos filhos de Arão no serviço da casa do Senhor, nos átrios, e nas câmaras, e na purificação de todas as coisas sagradas, e em qualquer trabalho para o serviço da casa de Deus,'),(259847,9,13,23,29,'cuidando dos pães da proposição, e da flor de farinha para a oferta de cereais, quer seja de bolos ázimos, quer seja do que se assa na panela, quer seja do que é misturado com azeite, e de toda sorte de medidas e pesos;'),(259848,9,13,23,30,'e de estarem cada manhã em pé para render graças e louvor ao Senhor, e semelhantemente à tarde.'),(259849,9,13,23,31,'E oferecerem continuamente perante o Senhor todos os holocaustos, nos sábados, nas luas novas e nas festas fixas, segundo o número ordenado.'),(259850,9,13,23,32,'Também teriam a seu cargo a tenda da revelação, o lugar santo, e os filhos de Arão, seus irmãos, no serviço da casa do Senhor.'),(259851,9,13,24,1,'As turmas dos filhos de Arão foram estas: os filhos de Arão: Nadabe, Abiú, Eleazar e Itamar.'),(259852,9,13,24,2,'Mas Nadabe e Abiú morreram antes de seu pai, e não tiveram filhos; por isso Eleazar e Itamar exerciam o sacerdócio.'),(259853,9,13,24,3,'E Davi, juntamente com Zadoque, dos filhos de Eleazar, e com Aimeleque, dos filhos de Itamar, os distribuiu segundo os deveres do seu serviço.'),(259854,9,13,24,4,'E acharam-se mais chefes dentre os filhos de Eleazar do que dentre os filhos de Itamar; e assim foram distribuídos: dos filhos de Eleazar, chefes das casas paternas, dezesseis; e dos filhos de Itamar, segundo as suas casas paternas, oito.'),(259855,9,13,24,5,'Assim foram distribuídos por sortes, tanto uns como os outros; porque havia príncipes do santuário e príncipes de Deus, tanto dentre os filhos de Eleazar, como dentre os filhos de Itamar.'),(259856,9,13,24,6,'E os registrou Semaías, filho de Netanel, o escrivão dentre os levitas, diante do rei, dos príncipes, de Zadoque, o sacerdote, de Aimeleque, filho de Abiatar, e dos chefes das casas paternas entre os sacerdotes e entre os levitas, tomando-se uma casa paterna para Eleazar, e outra para Itamar.'),(259857,9,13,24,7,'Assim a primeira sorte saiu a Jeoiaribe, a segunda a Jedaías,'),(259858,9,13,24,8,'a terceira a Harim, a quarta a Seorim,'),(259859,9,13,24,9,'a quinta a Malquias, a sexta a Miamim,'),(259860,9,13,24,10,'a sétima a Hacoz, a oitava a Abias,'),(259861,9,13,24,11,'a nona a Jesuá, a décima a Secanias,'),(259862,9,13,24,12,'a undécima a Eliasibe, a duodécima a Jaquim,'),(259863,9,13,24,13,'a décima terceira a Hupá, a décima quarta a Jesebeabe,'),(259864,9,13,24,14,'a décima quinta a Bilga, a décima sexta a Imer,'),(259865,9,13,24,15,'a décima sétima a Hezir, a décima oitava a Hapizes,'),(259866,9,13,24,16,'a décima nona a Petaías, a vigésima a Jeezquel,'),(259867,9,13,24,17,'a vigésima primeira a Jaquim, a vigésima segunda a Gamul,'),(259868,9,13,24,18,'a vigésima terceira a Delaías, a vigésima quarta a Maazias.'),(259869,9,13,24,19,'Esta foi a distribuição deles no seu serviço, para entrarem na casa do Senhor, segundo lhes fora ordenado por Arão, seu pai, como o Senhor Deus de Israel lhe tinha mandado.'),(259870,9,13,24,20,'Do restante dos filhos de Levi: dos filhos de Anrão, Subael; dos filhos de Subael, Jedeías.'),(259871,9,13,24,21,'Quanto a Reabias: dos filhos de Reabias, Issijá o chefe;'),(259872,9,13,24,22,'dos izaritas, Selomote; dos filhos de Selomote, Jaate;'),(259873,9,13,24,23,'dos filhos de Hebrom: Jerias o chefe, Amarias o segundo, Jaaziel o terceiro, Jecameão o quarto;'),(259874,9,13,24,24,'dos filhos de Uziel, Mica; dos filhos de Mica, Samir;'),(259875,9,13,24,25,'o irmão de Mica, Issijá; dos filhos de Issijá, Zacarias.'),(259876,9,13,24,26,'Os filhos de Merári, Mali e Musi; dos filhos de Jaazias, Beno;'),(259877,9,13,24,27,'os filhos de Merári: de Jaazias: Beno, Soão, Zacur e Ibri;'),(259878,9,13,24,28,'de Mali, Eleazar; e este não teve filhos.'),(259879,9,13,24,29,'Quanto a Quis: dos filhos de Quis, Jerameel;'),(259880,9,13,24,30,'e os filhos de Musi: Mali, Eder e Jerimote. Esses foram os filhos dos levitas, segundo as suas casas paternas.'),(259881,9,13,24,31,'Estes também, como seus irmãos, os filhos de Arão, lançaram sortes diante do rei Davi, de Zadoque, de Aimeleque, e dos chefes das casas paternas entre os sacerdotes e entre os levitas; assim fizeram, tanto para o chefe de casa paterna, como para o seu irmão menor.'),(259882,9,13,25,1,'Também Davi juntamente com os capitães do exército, separou para o serviço alguns dos filhos de Asafe, e de Hemã, e de Jedútum para profetizarem com harpas, com alaúdes, e com címbalos. Este foi o número dos homens que fizeram a obra: segundo o seu serviço:'),(259883,9,13,25,2,'dos filhos de Asafe: Zacur, José, Netanias e Asarela, filhos de Asafe, a cargo de Asafe, que profetizava sob as ordens do rei.'),(259884,9,13,25,3,'De Jedútum os filhos de Jedútun: Gedalias, e Zeri, Jesaías, Hasabias e Matitias, seis, a cargo de seu pai, Jedútum que profetizava com a harpa, louvando ao Senhor e dando-lhe graças.'),(259885,9,13,25,4,'De Hemã, os filhos de Hemã: Buquias, Matanias, Uziel, Sebuel, Jerimote, Hananias, Hanâni, Eliatá, Gidálti, e Românti-Ezer, Josbecasa, Malóti, Hotir e Maaziote.'),(259886,9,13,25,5,'Todos estes foram filhos de Hemã, o vidente do rei, segundo a promessa de Deus de exaltá-lo. Deus dera a Hemã catorze filhos e três filhas.'),(259887,9,13,25,6,'Todos estes estavam sob a direção de seu pai para a música na casa do Senhor, com címbalos, alaúdes e harpas para o serviço da casa de Deus. E Asafe, Jedútun e Hemã estavam sob as ordens do rei.'),(259888,9,13,25,7,'Era o número deles, juntamente com seus irmãos instruídos em cantar ao Senhor, todos eles mestres, duzentos e oitenta e oito.'),(259889,9,13,25,8,'E determinaram os seus cargos por sortes, todos igualmente, tanto o pequeno como o grande, assim o mestre como o discípulo.'),(259890,9,13,25,9,'A primeira sorte, que era de Asafe, saiu a José; a segunda a Gedalias, que com seus irmãos e filhos eram doze;'),(259891,9,13,25,10,'a terceira a Zacur, seus filhos e irmãos, doze;'),(259892,9,13,25,11,'a quarta a Izri, seus filhos e irmãos, doze;'),(259893,9,13,25,12,'a quinta a Netanias, seus filhos e irmãos, doze;'),(259894,9,13,25,13,'a sexta a Buquias, seus filhos e irmãos, doze;'),(259895,9,13,25,14,'a sétima a Jesarela, seus filhos e irmãos, doze;'),(259896,9,13,25,15,'a oitava a Jesaías, seus filhos e irmãos, doze;'),(259897,9,13,25,16,'a nona a Matanias, seus filhos e irmãos, doze;'),(259898,9,13,25,17,'a décima a Simei, seus filhos e irmãos, doze;'),(259899,9,13,25,18,'a undécima a Azarel, seus filhos e irmãos, doze;'),(259900,9,13,25,19,'a duodécima a Hasabias, seus filhos e irmãos, doze;'),(259901,9,13,25,20,'a décima terceira a Subael, seus filhos: e irmãos, doze;'),(259902,9,13,25,21,'a décima quarta a Matitias, seus filhos e irmãos, doze;'),(259903,9,13,25,22,'a décima quinta a Jerimote, seus filhos e irmãos, doze;'),(259904,9,13,25,23,'a décima sexta a Hananias, seus filhos e irmãos, doze;'),(259905,9,13,25,24,'a décima sétima a Josbecasa, seus filhos e irmãos, doze;'),(259906,9,13,25,25,'a décima oitava a Hanâni, seus filhos e irmãos, doze;'),(259907,9,13,25,26,'a décima nona a Malóti, seus filhos e irmãos, doze;'),(259908,9,13,25,27,'a vigésima a Eliatá, seus filhos e irmãos, doze;'),(259909,9,13,25,28,'a vigésima primeira a Hotir, seus filhos e irmãos, doze;'),(259910,9,13,25,29,'a vigésima segunda a Gidálti, seus filhos e irmãos, doze;'),(259911,9,13,25,30,'a vigésima terceira a Maaziote, seus filhos e irmãos, doze;'),(259912,9,13,25,31,'a vigésima quarta a Românti-Ezer, seus filhos e irmãos, doze.'),(259913,9,13,26,1,'Quanto às turmas dos porteiros: Meselemias, filho de Coré, dos filhos de Asafe.'),(259914,9,13,26,2,'E foram os filhos de Meselemias: Zacarias o primogênito, Jediael o segundo, Zebadias o terceiro, Jatniel o quarto,'),(259915,9,13,26,3,'Elão o quinto, Jeoanã o sexto, Elioenai, o sétimo.'),(259916,9,13,26,4,'Os filhos de Obede-Edom foram: Semaías o primogênito, Jeozabade o segundo, Joá o terceiro, Sacar o quarto, Netanel o quinto,'),(259917,9,13,26,5,'Amiel o sexto, Issacar o sétimo, Peuletai o oitavo; porque Deus o tinha abençoado.'),(259918,9,13,26,6,'Também a seu filho Semaías nasceram filhos, que dominaram sobre a casa de seu pai porque foram varões valentes.'),(259919,9,13,26,7,'Os filhos de Semaías: Otni, Rafael, Obede e Elzabade, com seus irmãos, homens valentes, Eliú e Semaquias.'),(259920,9,13,26,8,'Todos estes foram dos filhos de Obede-Edom; eles e seus filhos e irmãos, homens capazes e de força para o serviço, eram sessenta e dois, de Obede-Edom.'),(259921,9,13,26,9,'Os filhos e os irmãos de Meselemias, homens valentes, foram dezoito.'),(259922,9,13,26,10,'De Hosa, dos filhos de Merári, foram filhos: Sínri o chefe (ainda que não era o primogênito, contudo seu pai o constituiu chefe),'),(259923,9,13,26,11,'Hilquias o segundo, Tebalias o terceiro, e Zacarias o quarto; todos os filhos e irmãos de Hosa foram treze.'),(259924,9,13,26,12,'Destes se fizeram as turmas dos porteiros, isto é, dos homens principais, tendo cargos como seus irmãos, para ministrarem na casa do Senhor.'),(259925,9,13,26,13,'E lançaram sortes, assim os pequenos como os grandes, segundo as suas casas paternas, para cada porta.'),(259926,9,13,26,14,'E caiu a sorte do oriente a Selemias. Depois se lançou a sorte por seu filho Zacarias, conselheiro entendido, e saiu-lhe a do norte.'),(259927,9,13,26,15,'A Obede-Edom a do sul; e a seus filhos a casa dos depósitos.'),(259928,9,13,26,16,'A Supim e Hosa a do ocidente; perto da porta Salequete, junto ao caminho da subida, uma guarda defronte de outra guarda.'),(259929,9,13,26,17,'Ao oriente estavam seis levitas, ao norte quatro por dia, ao sul quatro por dia, porém para a casa dos depósitos de dois em dois.'),(259930,9,13,26,18,'Para Parbar, ao ocidente, quatro junto ao caminho, e dois junto a Parbar.'),(259931,9,13,26,19,'Essas foram as turmas dos porteiros dentre os filhos dos coraítas, e dentre os filhos de Merári.'),(259932,9,13,26,20,'E dos levitas, Aías tinha cargo dos tesouros da casa de Deus e dos tesouros das ofertas dedicadas.'),(259933,9,13,26,21,'Quanto aos filhos de Ladã, os filhos dos gersonitas que pertencem a Ladã, chefes das casas paternas de Ladã; Jeiéli.'),(259934,9,13,26,22,'Os filhos de Jeiéli: Zetão e Joel, seu irmão; estes tinham cargo dos tesouros da casa do Senhor.'),(259935,9,13,26,23,'Dos anramitas, dos izaritas, dos hebronitas, dos uzielitas.'),(259936,9,13,26,24,'Sebuel, filho de Gérsom o filho de Moisés, que era chefe dos tesouros.'),(259937,9,13,26,25,'Seus irmãos: de Eliézer foi filho Reabias, de quem foi filho Jesaías, de quem foi filho Jorão, de quem foi filho Zicri, de quem foi filho Selomote.'),(259938,9,13,26,26,'Este Selomote e seus irmãos tinham a seu cargo todos os tesouros das ofertas dedicadas, que o rei Davi e os chefes das casas paternas, chefes de milhares, e de centenas, e chefes do exército tinham dedicado.'),(259939,9,13,26,27,'Dos despojos das guerras dedicaram ofertas para consertarem a casa do Senhor.'),(259940,9,13,26,28,'Também tudo quanto fora dedicado por Samuel, o vidente, Saul, filho de Quis, Abner, filho de Ner, e Joabe, filho de Zeruia, isto é, tudo quanto qualquer havia dedicado estava sob a guarda de Selomote e seus irmãos.'),(259941,9,13,26,29,'Dos izaritas, Quenanias e seus filhos foram postos sobre Israel para os negócios de fora, como oficiais e juízes.'),(259942,9,13,26,30,'Dos hebronitas foram Hasabias e seus irmãos, homens valentes, mil e setecentos, que tinham a seu cargo Israel, ao ocidente do Jordão, em todos os negócios do Senhor e no serviço do rei.'),(259943,9,13,26,31,'Jerias era o chefe dos hebronitas, segundo as suas gerações conforme as casas paternas. No ano quarenta do reino de Davi foram procurados, e acharam-se entre eles varões valentes em Jazer de Gileade.'),(259944,9,13,26,32,'A ele e a seus irmãos, dois mil e setecentos homens valentes, chefes das casas paternas, o rei Davi constituiu sobre os rubenitas e os gaditas, e a meia tribo dos manassitas, para todos os serviços de Deus, e para todos os negócios do rei.'),(259945,9,13,27,1,'Ora, os filhos de Israel segundo o seu número, os chefes das casas paternas, e os chefes dos milhares e das centenas, com os seus oficiais, que serviam ao rei em todos os negócios das turmas que entravam e saíam de mês em mês, em todos os meses do ano, eram em cada turma vinte e quatro mil.'),(259946,9,13,27,2,'Sobre a primeira turma, no primeiro mês, estava Jasobeão, filho de Zabdiel; e em sua turma havia vinte e quatro mil.'),(259947,9,13,27,3,'Era ele descendente de Pérez, e chefe de todos os comandantes do exército para o primeiro mês.'),(259948,9,13,27,4,'Sobre a turma do segundo mês estava Dodai, o aoíta, com a sua turma, cujo chefe era Miclote; e em sua turma havia vinte e quatro mil.'),(259949,9,13,27,5,'O terceiro comandante do exército, para o terceiro mês, era o chefe Benaías, filho do sacerdote Jeoiada; e em sua turma havia vinte e quatro mil.'),(259950,9,13,27,6,'Este é aquele Benaías que era o varão valente entre os trinta e comandava os trinta; e da sua turma era seu filho Amizabade.'),(259951,9,13,27,7,'O quarto, do quarto mês, era Asael, irmão de Joabe, e depois dele Zebadia; seu filho; e em sua turma havia vinte e quatro mil.'),(259952,9,13,27,8,'O quinto, do quinto mês, era Samute, o israíta; e em sua turma havia vinte e quatro mil.'),(259953,9,13,27,9,'O sexto, do sexto mês, era Ira, filho de Iques, o tecoíta; e em sua turma havia vinte e quatro mil.'),(259954,9,13,27,10,'O sétimo, do sétimo mês, era Helez, o pelonita, descendente de Efraim; e em sua turma havia vinte e quatro mil.'),(259955,9,13,27,11,'O oitavo, do oitavo mês, era Sibecai, o husatita, dos zeraítas; e em sua turma havia vinte e quatro mil.'),(259956,9,13,27,12,'O nono, do nono mês, era Abiezer, o anatotita, dos benjamitas; e em sua turma havia vinte e quatro mil.'),(259957,9,13,27,13,'O décimo, do décimo mês, era Maarai, o netofatita, dos zeraítas; e em sua turma havia vinte e quatro mil.'),(259958,9,13,27,14,'O undécimo, do undécimo mês, era Benaías, o piratonita, dos filhos de Efraim; e em sua turma havia vinte e quatro mil.'),(259959,9,13,27,15,'O duodécimo, do duodécimo mês, era Heldai, o netofatita, de Otniel; e em sua turma havia vinte e quatro mil.'),(259960,9,13,27,16,'Sobre as tribos de Israel estavam estes: sobre os rubenitas era chefe Eliézer, filho de Zicri; sobre os simeonitas, Sefatias, filho de Maacá;'),(259961,9,13,27,17,'sobre os levitas, Hasabias, filho de Quemuel; sobre os aronitas, Zadoque;'),(259962,9,13,27,18,'sobre Judá, Eliu: um dos irmãos de Davi; sobre Issacar, Onri, filho de Micael;'),(259963,9,13,27,19,'sobre Zebulom, Ismaías, filho de Obadias; sobre Naftali, Jerimote, filho de Azriel;'),(259964,9,13,27,20,'sobre os filhos de Efraim, Oséias, filho de Azazias; sobre a meia tribo de Manassés, Joel, filho de Pedaías;'),(259965,9,13,27,21,'sobre a meia tribo de Manassés em Gileade, Ido, filho de Zacarias; sobre Benjamim, Jaasiel, filho de Abner;'),(259966,9,13,27,22,'sobre Dã, Azarel, filho de Jeroão. Esses eram os chefes das tribos de Israel.'),(259967,9,13,27,23,'Não tomou, porém, Davi o número dos de vinte anos para baixo, porquanto o Senhor tinha dito que havia de multiplicar Israel como as estrelas do céu.'),(259968,9,13,27,24,'Joabe, filho de Zeruia, tinha começado a numerá-los, porém não acabou, porquanto viera por isso ira sobre Israel; pelo que o número não foi posto no livro das crônicas do rei Davi.'),(259969,9,13,27,25,'Sobre os tesouros do rei estava Azmavete, filho de Adiel; sobre os tesouros dos campos, das cidades, das aldeias e das torres, Jônatas, filho de Uzias;'),(259970,9,13,27,26,'sobre os que faziam a obra do campo, na lavoura da terra, Ezri, filho de Quelube;'),(259971,9,13,27,27,'sobre as vinhas, Simei, o ramatita; sobre o produto das vides nas adegas do vinho, Zabdi, o sifmita;'),(259972,9,13,27,28,'sobre os olivais e sicômoros que havia nas campinas, Baal-Hanã, o gederita; sobre os armazéns do azeite, Joás;'),(259973,9,13,27,29,'sobre o gado que pastava em Sarom, Sitrai, o saronita; sobre o gado dos vales, Safate, filho de Adlai;'),(259974,9,13,27,30,'sobre os camelos, Obil, o ismaelita; sobre as jumentas, Jedeías, o meronotita;'),(259975,9,13,27,31,'e sobre o gado miúdo, Jaziz, o hagrita. Todos esses eram os intendentes dos bens do rei Davi.'),(259976,9,13,27,32,'Jônatas, tio de Davi, era conselheiro, homem entendido, e escriba; ele e Jeiel, filho de Hacmôni, assistiam os filhos do rei;'),(259977,9,13,27,33,'Aitofel era conselheiro do rei; Husai, o arquita, era amigo o rei;'),(259978,9,13,27,34,'depois de Aitotel, Jeoiada, filho de Benaías, e Abiatar foram conselheiros; e Joabe era chefe do exército do rei.'),(259979,9,13,28,1,'Ora, Davi convocou a Jerusalém todos os chefes de Israel, os chefes das tribos, os chefes das turmas que serviam o rei, os chefes de mil, e os chefes de cem, e os intendentes de todos os bens e possessões do rei e de seus filhos, como também os oficiais e os homens mais valorosos e valentes.'),(259980,9,13,28,2,'Então o rei Davi se pôs em pé, e disse: Ouvi-me, irmãos meus e povo meu. Em meu coração havia eu proposto edificar uma casa de repouso para a arca do pacto de Senhor, e para o escabelo dos pés do nosso Deus, e tinha feito os preparativos para a edificar.'),(259981,9,13,28,3,'Mas Deus me disse: Tu não edificarás casa ao meu nome, porque és homem de guerra, e tens derramado muito sangue.'),(259982,9,13,28,4,'Todavia o Senhor Deus de Israel escolheu-me de toda a casa de meu pai, para ser rei sobre Israel para sempre; porque a Judá escolheu por príncipe, e na casa de Judá a casa de meu pai, e entre os filhos de meu pai se agradou de mim para me fazer rei sobre todo o Israel.'),(259983,9,13,28,5,'E, de todos os meus filhos (porque muitos filhos me deu o Senhor), escolheu ele o meu filho Salomão para se assentar no trono do reino do Senhor sobre Israel,'),(259984,9,13,28,6,'e me disse: Teu filho Salomão edificará a minha casa e os meus átrios, porque o escolhi para me ser por filho, e eu lhe serei por pai.'),(259985,9,13,28,7,'Estabelecerei o seu reino para sempre, se ele perseverar em cumprir os meus mandamentos e os meus juízos, como o faz no dia de hoje.'),(259986,9,13,28,8,'Agora, pois, à vista de todo o Israel, a congregação do Senhor, e em presença de nosso Deus, que nos ouve, observai e buscai todos os mandamentos do Senhor vosso Deus, para que possuais esta boa terra, e a deixeis por herança a vossos filhos depois de vos, para sempre.'),(259987,9,13,28,9,'E tu, meu filho Salomão, conhece o Deus de teu pai, e serve-o com coração perfeito e espírito voluntário; porque o Senhor esquadrinha todos os corações, e penetra todos os desígnios e pensamentos. Se o buscares, será achado de ti; porém, se o deixares, rejeitar-te-á para sempre.'),(259988,9,13,28,10,'Agora toma cuidado, porque o Senhor te escolheu para edificares uma casa para o santuário; esforça-te, e faze a obra.'),(259989,9,13,28,11,'Então Davi deu a Salomão, seu filho, o modelo do alpendre com as suas casas, as suas tesourarias, os seus cenáculos e as suas recâmaras interiores, como também da casa do propiciatório;'),(259990,9,13,28,12,'e também o modelo de tudo o que tinha em mente para os átrios da casa do Senhor, para todas as câmaras em redor, para os tesouros da casa de Deus e para os tesouros das coisas sagradas;'),(259991,9,13,28,13,'também para as turmas dos sacerdotes e dos levitas, para toda a obra do serviço da casa do Senhor e para todos os vasos do serviço da casa do Senhor,'),(259992,9,13,28,14,'especificando o peso do ouro para os vasos de ouro, para todos os vasos de cada espécie de serviço, o peso da prata para todos os vasos de prata, para todos os vasos de cada espécie de serviço;'),(259993,9,13,28,15,'o peso para os castiçais de ouro e suas lâmpadas, o peso do ouro para cada castiçal e as suas lâmpadas, e o peso da prata para os castiçais de prata, para cada castiçal e as suas lâmpadas, segundo o uso de cada castiçal;'),(259994,9,13,28,16,'o peso do ouro para as mesas dos pães da proposição, para cada mesa; como também da prata para as mesas de prata;'),(259995,9,13,28,17,'e o ouro puro para os garfos, as bacias e os jarros; para as taças de ouro, o peso para cada taça; como também para as taças de prata, o peso para cada taça,'),(259996,9,13,28,18,'e para o altar do incenso, o peso de ouro refinado; como também o ouro para o modelo do carro dos querubins que, de asas estendidas, cobririam a arca do pacto do Senhor.'),(259997,9,13,28,19,'Tudo isso se me fez entender, disse Davi, por escrito da mão do Senhor, a saber, todas as obras deste modelo.'),(259998,9,13,28,20,'Disse, pois, Davi a seu filho Salomão: Esforça-te e tem bom ânimo, e faze a obra; não temas, nem te desalentes, pois o Senhor Deus, meu Deus, é contigo; não te deixará, nem te desamparará, até que seja acabada toda a obra para o serviço da casa do Senhor.'),(259999,9,13,28,21,'Eis aí as turmas dos sacerdotes e dos levitas para todo o serviço da casa de Deus; e estará contigo para toda a obra todo homem bem disposto e perito em qualquer espécie de serviço; também os chefes e todo o povo estarão inteiramente às tuas ordens.'),(260000,9,13,29,1,'Disse mais o rei Davi a toda a congregação: Salomão, meu filho, o único a quem Deus escolheu, é ainda moço e tenro, e a obra é grande, porque o palácio não é para homem, mas para o Senhor Deus.'),(260001,9,13,29,2,'Eu, pois, com todas as minhas forças tenho preparado para a casa de meu Deus o ouro para as obras de ouro, a prata para as de prata, o bronze para as de bronze, o ferro para as de ferro e a madeira para as de madeira; pedras de oberilo, pedras de engaste, pedras de ornato, pedras de várias cores, toda sorte de pedras preciosas, e mármore em abundância.'),(260002,9,13,29,3,'Além disso, porque pus o meu afeto na casa de meu Deus, o ouro e prata particular que tenho, eu o dou para a casa do meu Deus, afora tudo quanto tenho preparado para a casa do santuário:'),(260003,9,13,29,4,'três mil talentos de ouro, do ouro de Ofir, e sete mil talentos de prata refinada, para cobrir as paredes das casas;'),(260004,9,13,29,5,'ouro para as obras e ouro, e prata para as de prata, para toda a obra a ser feita por mão de artífices. Quem, pois, está disposto a fazer oferta voluntária, consagrando-se hoje ao Senhor?'),(260005,9,13,29,6,'Então os chefes das casas paternas, os chefes das tribos de Israel, e os chefes de mil e de cem, juntamente com os intendentes da obra do rei, fizeram ofertas voluntárias;'),(260006,9,13,29,7,'e deram para o serviço da casa de Deus cinco mil talentos e dez mil dracmas de ouro, dez mil talentos de prata, dezoito mil talentos de bronze, e cem mil talentos de ferro.'),(260007,9,13,29,8,'E os que tinham pedras preciosas deram-nas para o tesouro da casa do Senhor, que estava ao cargo de Jeiel, o gersonita.'),(260008,9,13,29,9,'E o povo se alegrou das ofertas voluntárias que estes fizeram, pois de um coração perfeito as haviam oferecido ao Senhor; e também o rei Davi teve grande alegria.'),(260009,9,13,29,10,'Pelo que Davi bendisse ao Senhor na presença de toda a congregação, dizendo: Bendito és tu, ó Senhor, Deus de nosso pai Israel, de eternidade em eternidade.'),(260010,9,13,29,11,'Tua é, ó Senhor, a grandeza, e o poder, e a glória, e a vitória, e a majestade, porque teu é tudo quanto há no céu e na terra; teu é, ó Senhor, o reino, e tu te exaltaste como chefe sobre todos.'),(260011,9,13,29,12,'Tanto riquezas como honra vêm de ti, tu dominas sobre tudo, e na tua mão há força e poder; na tua mão está o engrandecer e o dar força a tudo.'),(260012,9,13,29,13,'Agora, pois, ó nosso Deus, graças te damos, e louvamos o teu glorioso nome.'),(260013,9,13,29,14,'Mas quem sou eu, e quem é o meu povo, para que pudéssemos fazer ofertas tão voluntariamente? Porque tudo vem de ti, e do que é teu to damos.'),(260014,9,13,29,15,'Porque somos estrangeiros diante de ti e peregrinos, como o foram todos os nossos pais; como a sombra são os nossos dias sobre a terra, e não há permanência:'),(260015,9,13,29,16,'Ó Senhor, Deus nosso, toda esta abundância, que preparamos para te edificar uma casa ao teu santo nome, vem da tua mão, e é toda tua.'),(260016,9,13,29,17,'E bem sei, Deus meu, que tu sondas o coração, e que te agradas da retidão. Na sinceridade de meu coração voluntariamente ofereci todas estas coisas; e agora vi com alegria que o teu povo, que se acha aqui, ofereceu voluntariamente.'),(260017,9,13,29,18,'O Senhor, Deus de nossos pais Abraão, Isaque e Israel, conserva para sempre no coração do teu povo estas disposições e estes pensamentos, e encaminha o seu coração para ti.'),(260018,9,13,29,19,'E a Salomão, meu filho, dá um coração perfeito, para guardar os teus mandamentos, os teus testemunhes e os teus estatutos, e para fazer todas estas coisas, e para edificar o palácio para o qual tenha providenciado.'),(260019,9,13,29,20,'Então disse Davi a toda a congregação: Bendizei ao Senhor vosso Deus! E toda a congregação bendisse ao Senhor Deus de seus pais, e inclinaram-se e prostraram-se perante a Senhor e perante o rei.'),(260020,9,13,29,21,'E no dia seguinte imolaram sacrifícios ao Senhor e lhe ofereceram em holocausto mil novilhos, mil carneiros, mil cordeiros, com as suas libações, e sacrifícios em abundância a favor de todo o Israel.'),(260021,9,13,29,22,'E comeram e beberam naquele dia perante o Senhor, com grande gozo. E pela segunda vez proclamaram rei a Salomão, filho de Davi, e o ungiram ao Senhor para ser príncipe, e a Zadoque para ser sacerdote.'),(260022,9,13,29,23,'Assim Salomão se assentou no trono do Senhor, como rei em lugar de seu pai Davi, e prosperou; e todo o Israel lhe prestou obediência.'),(260023,9,13,29,24,'E todos os chefes, e os homens poderosos, e também todos os filhos do rei Davi se submeteram ao rei Salomão.'),(260024,9,13,29,25,'E o Senhor engrandeceu muito a Salomão à vista de todo o Israel, e deu-lhe tal majestade real qual antes dele não teve nenhum rei em Israel.'),(260025,9,13,29,26,'Assim Davi, filho de Jessé, reinou sobre todo o Israel.'),(260026,9,13,29,27,'O tempo que reinou sobre Israel foi quarenta anos; em Hebrom reinou sete anos, e em Jerusalém trinta e três.'),(260027,9,13,29,28,'E morreu numa boa velhice, cheio de dias, riquezas e honra; e Salomão, seu filho, reinou em seu lugar.'),(260028,9,13,29,29,'Ora, os atos do rei Davi, desde os primeiros até os últimos, estão escritos nas crônicas de Samuel, o vidente, e nas crônicas do profeta Natã, e nas crônicas de Gade, o vidente,'),(260029,9,13,29,30,'com todo o seu reinado e o seu poder e os acontecimentos que sobrevieram a ele, a Israel, e a todos os reinos daquelas terras.'),(260030,9,14,1,1,'Ora, Salomão, filho de Davi, fortaleceu-se no seu reino, e o Senhor seu Deus era com ele, e muito o engrandeceu.'),(260031,9,14,1,2,'E falou Salomão a todo o Israel, aos chefes de mil e de cem, e aos juízes, e a todos os principes em todo o Israel, chefes das casas paternas.'),(260032,9,14,1,3,'E foi Salomão, e toda a congregação com ele, ao alto que estava em Gibeão porque ali estava a tenda da revelação de Deus, que Moisés, servo do Senhor, tinha feito no deserto.'),(260033,9,14,1,4,'Mas Davi tinha feito subir a arca de Deus de Quiriate-Jearim ao lugar que lhe preparara; pois lhe havia armado uma tenda em Jerusalém.'),(260034,9,14,1,5,'Também o altar de bronze feito por Bezaleel, filho de Uri, filho de Hur, estava ali diante do tabernáculo do Senhor; e Salomão e a congregação o buscavam.'),(260035,9,14,1,6,'E Salomão ofereceu ali sacrifícios perante o Senhor, sobre o altar de bronze que estava junto à tenda da revelação; ofereceu sobre ele mil holocaustos.'),(260036,9,14,1,7,'Naquela mesma noite Deus apareceu a Salomão, e lhe disse: Pede o que queres que eu te dê.'),(260037,9,14,1,8,'E Salomão disse a Deus: Tu usaste de grande benevolência para com meu pai Davi, e a mim me fizeste rei em seu lugar.'),(260038,9,14,1,9,'Agora, pois, ó Senhor Deus, confirme-se a tua promessa, dada a meu pai Davi; porque tu me fizeste rei sobre um povo numeroso como o pó da terra.'),(260039,9,14,1,10,'Dá-me, pois, agora sabedoria e conhecimento, para que eu possa sair e entrar perante este povo; pois quem poderá julgar este teu povo, que é tão grande?'),(260040,9,14,1,11,'Então Deus disse a Salomão: Porquanto houve isto no teu coração, e não pediste riquezas, bens ou honra, nem a morte dos que te odeiam, nem tampouco pediste muitos dias de vida, mas pediste para ti sabedoria e conhecimento para poderes julgar o meu povo, sobre o qual te fiz reinar,'),(260041,9,14,1,12,'sabedoria e conhecimento te são dados; também te darei riquezas, bens e honra, quais não teve nenhum rei antes de ti, nem haverá depois de ti rei que tenha coisas semelhantes.'),(260042,9,14,1,13,'Assim Salomão veio a Jerusalém, do alto que estava em Gibeão, de diante da tenda da revelação; e reinou sobre Israel.'),(260043,9,14,1,14,'Salomão ajuntou carros e cavaleiros; teve mil e quatrocentos carros e doze mil cavaleiros, que colocou nas cidades dos carros e junto de si em Jerusalém.'),(260044,9,14,1,15,'E o rei tornou o ouro e a prata tão comuns em Jerusalém como as pedras, e os cedros tantos em abundância como os sicômoros que há na baixada.'),(260045,9,14,1,16,'Os cavalos que Salomão tinha eram trazidos do Egito e de Coa; e os mercadores do rei os recebiam de Coa por preço determinado.'),(260046,9,14,1,17,'E faziam subir e sair do Egito cada carro por seiscentos siclos de prata, e cada cavalo por cento e cinquenta; e assim por meio deles eram exportados para todos os reis dos heteus, e para os reis da Síria.'),(260047,9,14,2,1,'Ora, resolveu Salomão edificar uma casa ao nome do Senhor, como também uma casa real para si.'),(260048,9,14,2,2,'Designou, pois, Salomão setenta mil homens para servirem de carregadores, e oitenta mil para cortarem pedras na montanha, e três mil e seiscentos inspetores sobre eles.'),(260049,9,14,2,3,'E Salomão mandou dizer a Hurão, rei de Tiro: Como fizeste com Davi, meu pai, mandando-lhe cedros para edificar uma casa em que morasse, assim também fazem comigo.'),(260050,9,14,2,4,'Eis que vou edificar uma casa ao nome do Senhor meu Deus e lha consagrar para queimar perante ele incenso aromático, para apresentar continuamente, o pão da preposição, e para oferecer os holocaustos da manhã e da tarde, nos sábados, nas luas novas e nas festas fixas do Senhor nosso Deus; o que é obrigação perpétua de Israel.'),(260051,9,14,2,5,'A casa que vou edificar há de ser grande, porque o nosso Deus é maior do que todos os deuses.'),(260052,9,14,2,6,'Mas quem é capaz de lhe edificar uma casa, visto que o céu e até o céu dos céus o não podem conter? E quem sou eu, para lhe edificar uma casa, a não ser para queimar incenso perante ele?'),(260053,9,14,2,7,'Agora, pois, envia-me um homem hábil para trabalhar em ouro, em prata, em bronze, em ferro, em púrpura, em carmesim, e em azul, e que saiba lavrar ao buril, para estar com os peritos que estão comigo em Judá e em Jerusalém, os quais Davi, meu pai, escolheu.'),(260054,9,14,2,8,'Manda-me também madeiras de cedro, de cipreste, e de algumins do Líbano; porque bem sei eu que os teus servos sabem cortar madeira no Líbano; e eis que os meus servos estarão com os teus servos,'),(260055,9,14,2,9,'a fim de me prepararem madeiras em abundância, porque a casa que vou edificar há de ser grande e maravilhosa.'),(260056,9,14,2,10,'E aos teus servos, os trabalhadores que cortarem a madeira, darei vinte mil coros de trigo malhado, vinte mil coros de cevada, vinte mil e batos de vinho e vinte mil batos de azeite.'),(260057,9,14,2,11,'Hurão, rei de Tiro, mandou por escrito resposta a Salomão, dizendo: Porquanto o Senhor ama o seu povo, te constituiu rei sobre ele.'),(260058,9,14,2,12,'Disse mais Hurão: Bendito seja o Senhor Deus de Israel, que fez o céu e a terra, que deu ao rei Davi um filho sábio, de grande prudência e entendimento para edificar uma casa ao Senhor, e uma casa real para si.'),(260059,9,14,2,13,'Agora, pois, envio um homem perito, de entendimento, a saber, Hurão-Abi,'),(260060,9,14,2,14,'filho duma mulher das filhas de Dã, e cujo pai foi um homem de Tiro; este sabe trabalhar em ouro, em prata, em bronze, em ferro, em pedras e em madeira, em púrpura, em azul, em linho fino, e em carmesim, e é hábil para toda obra de buril, e para toda espécie de engenhosas invenções; para que lhe seja designado um lugar juntamente com os teus peritos, e com os peritos de teu pai Davi, meu senhor.'),(260061,9,14,2,15,'Agora mande meu senhor para os seus servos o trigo, a cevada, o azeite, e o vinho, de que falou;'),(260062,9,14,2,16,'e nós cortaremos tanta madeira do Líbano quanta precisares, e a levaremos em jangadas pelo mar até Jope, e tu mandarás transportá-la para Jerusalém.'),(260063,9,14,2,17,'Salomão contou todos os estrangeiros que havia na terra de Israel, segundo o recenseamento que seu pai Davi fizera; e acharam-se cento e cinquenta e três mil e seiscentos.'),(260064,9,14,2,18,'E deles separou setenta mil para servirem de carregadores, e oitenta mil para cortarem madeira na montanha, como também três mil e seiscentos inspetores para fazerem trabalhar o povo.'),(260065,9,14,3,1,'Então Salomão começou a edificar a casa do Senhor em Jerusalém, no monte Moriá, onde o Senhor aparecera a Davi, seu pai, no lugar que Davi tinha preparado na eira de Ornã, o jebuseu.'),(260066,9,14,3,2,'Começou a edificar no segundo dia do segundo mês, no quarto ano do seu reinado.'),(260067,9,14,3,3,'Estes foram os fundamentos que Salomão pôs para edificar a casa de Deus. O comprimento em côvados, segundo a primitiva medida, era de sessenta côvados, e a largura de vinte côvados:'),(260068,9,14,3,4,'O pórtico que estava na frente tinha vinte côvados de comprimento, correspondendo à largura da casa, e a altura era de cento e vinte; e por dentro o revestiu de ouro puro.'),(260069,9,14,3,5,'A câmara maior forrou com madeira de cipreste e a cobriu de ouro fino, no qual gravou palmas e cadeias.'),(260070,9,14,3,6,'Para ornamento guarneceu a câmara de pedras preciosas; e o ouro era ouro de Parvaim.'),(260071,9,14,3,7,'Também revestiu de ouro as traves e os umbrais, bem como as paredes e portas da câmara, e lavrou querubins nas paredes.'),(260072,9,14,3,8,'Fez também a câmara santíssima, cujo comprimento era de vinte côvados, correspondendo à largura da casa, e a sua largura era de vinte côvados; e a revestiu de ouro fino, do peso de seiscentos talentos.'),(260073,9,14,3,9,'O peso dos pregos era de cinquenta siclos de ouro. Também revestiu de ouro os cenáculos.'),(260074,9,14,3,10,'Também fez na câmara santíssima dois querubins de madeira, e os cobriu de ouro.'),(260075,9,14,3,11,'As asas dos querubins tinham vinte côvados de comprimento: uma asa de um deles, tendo cinco côvados, tocava na parede da casa, e a outra asa, tendo também cinco côvados, tocava na asa do outro querubim;'),(260076,9,14,3,12,'também a asa deste querubim, tendo cinco côvados, tocava na parede da casa, e a outra asa, tendo igualmente cinco côvados, estava unida à asa do primeiro querubim.'),(260077,9,14,3,13,'Assim as asas destes querubins se estendiam por vinte côvados; eles estavam postos em pé, com os rostos para dentro.'),(260078,9,14,3,14,'Também fez o véu de azul, púrpura, carmesim e linho fino; e fez bordar nele querubins.'),(260079,9,14,3,15,'Diante da casa fez duas colunas de trinta e cinco côvados de altura; e o capitel que estava sobre cada uma era de cinco côvados.'),(260080,9,14,3,16,'Também fez cadeias no oráculo, e as pôs sobre o alto das colunas; fez também cem romãs, as quais pôs nas cadeias.'),(260081,9,14,3,17,'E levantou as colunas diante do templo, uma à direita, e outra à esquerda; e chamou o nome da que estava à direita Jaquim, e o nome da que estava à esquerda Boaz.'),(260082,9,14,4,1,'Além disso fez um altar de bronze de vinte côvados de comprimento, vinte de largura e dez de altura.'),(260083,9,14,4,2,'Fez também o mar de fundição; era redondo e media dez côvados duma borda à outra, cinco de altura e trinta de circunferencia.'),(260084,9,14,4,3,'Por baixo da borda figuras de bois que cingiam o mar ao redor, dez em cada côvado, contornando-o todo; os bois estavam em duas fileiras e foram fundidos juntamente com o mar.'),(260085,9,14,4,4,'O mar estava assentado sobre doze bois, três dos quais olhavam para o norte, três para o ocidente, três para o sul, e três para o oriente; e o mar estava posto sobre os bois, cujas ancas estavam todas para a banda de dentro.'),(260086,9,14,4,5,'Tinha quatro dedos de grossura; e a sua borda foi feita como a borda dum copo, como a flor dum lírio; e cabiam nele mais de três mil batos.'),(260087,9,14,4,6,'Fez também dez pias; e pôs cinco à direita e cinco à esquerda, para lavarem nelas; isto é, lavaram nelas o que pertencia ao holocausto. Porém o mar era para os sacerdotes se lavarem nele.'),(260088,9,14,4,7,'E fez dez castiçais de ouro, segundo o que fora ordenado a respeito deles, e pô-los no templo, cinco à direita e cinco à esquerda.'),(260089,9,14,4,8,'Também fez dez mesas, e pô-las no templo, cinco à direita e cinco à esquerda; e fez ainda cem bacias de ouro.'),(260090,9,14,4,9,'Fez mais o átrio dos sacerdotes, e o átrio grande, e as suas portas, as quais revestiu de bronze.'),(260091,9,14,4,10,'E pôs o mar ao lado direito da casa, a sudeste.'),(260092,9,14,4,11,'Hurão fez ainda as caldeiras, as pás e as bacias. Assim completou Hurão a obra que fazia para o rei Salomão na casa de Deus:'),(260093,9,14,4,12,'as duas colunas, os globos, e os dois capitéis no alto das colunas; as duas redes para cobrir os dois globos dos capitéis que estavam no alto das colunas;'),(260094,9,14,4,13,'e as quatrocentas romãs para as duas redes, duas fileiras de romãs para cada rede, para cobrirem os dois globos dos capitéis que estavam em cima das colunas.'),(260095,9,14,4,14,'Também fez as bases, e as pias sobre as bases;'),(260096,9,14,4,15,'o mar, e os doze bois debaixo dele.'),(260097,9,14,4,16,'Semelhantemente as caldeiras, as pás, os garfos e todos os vasos, os fez Hurão-Abi de bronze luzente para o rei Salomão, para a casa do Senhor.'),(260098,9,14,4,17,'Na campina do Jordão os fundiu o rei, na terra argilosa entre Sucote e Zeredá.'),(260099,9,14,4,18,'Salomão fez todos estes vasos em grande abundância, de sorte que o peso do bronze não se podia averiguar.'),(260100,9,14,4,19,'Assim fez Salomão todos os vasos que eram para a casa de Deus, o altar de ouro, as mesas para os pães da proposição,'),(260101,9,14,4,20,'os castiçais com as suas lâmpadas, de ouro puro, para arderem perante o oráculo, segundo a ordenança;'),(260102,9,14,4,21,'as flores, as lâmpadas e as tenazes, de ouro puríssimo,'),(260103,9,14,4,22,'como também as espevitadeiras, as bacias, as colheres e os braseiros, de ouro puro. Quanto à entrada da casa, tanto as portas internas, do lugar santíssimo, como as portas da casa, isto é, do santuário, eram de ouro.'),(260104,9,14,5,1,'Assim se completou toda a obra que Salomão fez para a casa do Senhor. Então trouxe Salomão as coisas que seu pai Davi tinha consagrado, a saber, a prata, e ouro e todos os vasos, e os pôs nos tesouros da casa de Deus.'),(260105,9,14,5,2,'Então Salomão congregou em Jerusalém os anciãos de Israel, e todas as cabeças das tribos, os chefes das casas paternas dos filhos de Israel, para fazerem subir da cidade de Davi, que é Sião, a arca do pacto do Senhor.'),(260106,9,14,5,3,'E todos os homens de Israel se congregaram ao rei na festa, no sétimo mês.'),(260107,9,14,5,4,'E, tendo chegado todos os anciãos de Israel; os levitas levantaram a arca;'),(260108,9,14,5,5,'e fizeram subir a arca, a tenda da revelação e todos os utensílios sagrados que estavam na tenda; os sacerdotes levitas os levaram.'),(260109,9,14,5,6,'Então o rei Salomão e toda a congregação de Israel, que se havia reunido a ele diante da arca, sacrificavam carneiros e bois, que não se podiam contar nem numerar por causa da sua multidão.'),(260110,9,14,5,7,'Assim trouxeram os sacerdotes a arca do pacto do Senhor para o seu lugar, no oráculo da casa, no lugar santíssimo, debaixo das asas dos querubins.'),(260111,9,14,5,8,'Porque os querubins estendiam as asas sobre o lugar da arca, cobrindo a arca e os seus varais:'),(260112,9,14,5,9,'Os varais eram tão compridos que as suas pontas se viam perante o oráculo, mas não se viam de fora; e ali tem estado a arca até o dia de hoje.'),(260113,9,14,5,10,'Na arca não havia coisa alguma senão as duas tábuas que Moisés ali tinha posto em Horebe, quando o Senhor fez um pacto com os filhos de Israel, ao saíram eles do Egito.'),(260114,9,14,5,11,'Quando os sacerdotes saíram do lugar santo (pois todos os sacerdotes que se achavam presentes se tinham santificado, sem observarem a ordem das suas turmas;'),(260115,9,14,5,12,'também os levitas que eram cantores, todos eles, a saber, Asafe, Remã, Jedútum e seus filhos, e seus irmãos, vestidos de linho fino, com címbalos, com alaúdes e com harpas, estavam em pé ao lado oriental do altar, e juntamente com eles cento e vinte sacerdotes, que tocavam as trombetas),'),(260116,9,14,5,13,'quando os trombeteiros e os cantores estavam acordes em fazerem ouvir uma só voz, louvando ao Senhor e dando-lhe graças, e quando levantavam a voz com trombetas, e címbalos, e outros instrumentos de música, e louvavam ao Senhor, dizendo: Porque ele é bom, porque a sua benignidade dura para sempre; então se encheu duma nuvem a casa, a saber, a casa do Senhor,'),(260117,9,14,5,14,'de modo que os sacerdotes não podiam ter-se em pé, para ministrar, por causa da nuvem; porque a glória do Senhor encheu a casa de Deus.'),(260118,9,14,6,1,'Então disse Salomão: O Senhor disse que habitaria nas trevas.'),(260119,9,14,6,2,'E eu te construí uma casa para morada, um lugar para a tua eterna habitação.'),(260120,9,14,6,3,'Então o rei virou o rosto e abençoou toda a congregação de Israel; e toda a congregação estava em pé.'),(260121,9,14,6,4,'E ele disse: Bendito seja o Senhor Deus de Israel, que pelas suas mãos cumpriu o que falou pela sua boca a Davi, meu pai, dizendo:'),(260122,9,14,6,5,'Desde o dia em que tirei o meu povo da terra do Egito não escolhi cidade alguma de todas as tribos de Israel, para edificar nela uma casa em que estivese o meu nome, nem escolhi homem algum para ser chefe do meu povo Israel;'),(260123,9,14,6,6,'mas escolhi Jerusalém para que ali estivesse o meu nome; e escolhi Davi para que estivesse sobre o meu povo Israel.'),(260124,9,14,6,7,'Davi, meu pai, teve no seu coração o propósito de edificar uma casa ao nome do Senhor, Deus de Israel.'),(260125,9,14,6,8,'Mas o Senhor disse a Davi, meu pai: Porquanto tiveste no teu coração o propósito de edificar uma casa ao meu nome, fizeste bem em ter isto no teu coração.'),(260126,9,14,6,9,'Contudo tu não edificarás a casa, mas teu filho, que há de proceder de teus lombos, esse edificará a casa ao meu nome.'),(260127,9,14,6,10,'Assim cumpriu o Senhor a palavra que falou; pois eu me levantei em lugar de Davi, meu pai, e me assentei sobre o trono de Israel, como prometeu o Senhor, e edifiquei a casa ao nome do Senhor, Deus de Israel.'),(260128,9,14,6,11,'E pus nela a arca, em que está o pacto que o Senhor fez com os filhos de Israel.'),(260129,9,14,6,12,'Depois Salomão se colocou diante do altar do Senhor, na presença de toda a congregação de Israel, e estendeu as mãos'),(260130,9,14,6,13,'(pois Salomão tinha feito uma plataforma de bronze, de cinco côvados de comprimento, cinco de largura e três de altura, a qual tinha posto no meio do átrio; a ela assomou e, pondo-se de joelhos perante toda a congregação de Israel, estendeu as mãos para o céu),'),(260131,9,14,6,14,'e disse: Ó Senhor, Deus de Israel, não há, nem no céu nem na terra, Deus semelhante a ti, que guardas o pacto e a beneficência para com os teus servos que andam perante ti de todo o seu coração;'),(260132,9,14,6,15,'que cumpriste ao teu servo Davi, meu pai, o que lhe falaste; sim, pela tua boca o disseste, e pela tua mão o cumpriste, como se vê neste dia.'),(260133,9,14,6,16,'Agora, pois, Senhor, Deus de Israel, cumpre ao teu servo Davi, meu pai, o que lhe promete, dizendo: Nunca te faltará varão diante de mim, que se assente sobre o trono de Israel; tão somente que teus filhos guardem o seu caminho para andarem na minha lei, como tu andaste diante de mim.'),(260134,9,14,6,17,'Agora pois, Senhor, Deus de Israel, confirme-se a tua palavra, que falaste ao teu servo Davi.'),(260135,9,14,6,18,'Mas, na verdade, habitará Deus com os homens na terra? Eis que o céu e o céu dos céus não te podem conter; quanto menos esta casa que tenho edificado!'),(260136,9,14,6,19,'Contudo, atende à oração e à súplica do teu servo, ó Senhor meu Deus, para ouvires o clamor e a oração que o teu servo faz diante de ti;'),(260137,9,14,6,20,'que dia e noite estejam os teus olhos abertos para esta casa, sim, para o lugar de que disseste que ali porias o teu nome; para ouvires a oração que o teu servo fizer neste lugar.'),(260138,9,14,6,21,'Ouve as súplicas do teu servo, e do teu povo Israel, que fizerem neste lugar; sim, ouve do lugar da tua habitação, do céu; e, ouvindo, perdoa.'),(260139,9,14,6,22,'Se alguém pecar contra o seu próximo, e lhe for exigido que jure, e ele vier jurar perante o teu altar, nesta casa,'),(260140,9,14,6,23,'ouve então do céu, age, e julga os teus servos: paga ao culpado, fazendo recair sobre a sua cabeça o seu proceder, e justifica ao reto, retribuindo-lhe segundo a sua retidão.'),(260141,9,14,6,24,'Se o teu povo Israel for derrotado diante do inimigo, por ter pecado contra ti; e eles se converterem, e confessarem o teu nome, e orarem e fizerem súplicas diante de ti nesta casa,'),(260142,9,14,6,25,'ouve então do céu, e perdoa os pecados do teu povo Israel, e torna a levá-los para a terra que lhes deste a eles e a seus pais.'),(260143,9,14,6,26,'Se o céu se fechar e não houver chuva, por terem pecado contra ti; se orarem, voltados para este lugar, e confessarem o teu nome, e se converterem dos seus pecados, quando tu os afligires,'),(260144,9,14,6,27,'ouve então do céu, e perdoa o pecado dos teus servos, e do teu povo Israel, ensinando-lhes o bom caminho em que andem, envia chuva sobre a tua terra, que deste ao teu povo em herança.'),(260145,9,14,6,28,'Se houver na terra fome ou peste, se houver crestamento ou ferrugem, gafanhotos ou lagarta; se os seus inimigos os cercarem nas suas cidades; seja qual for a praga ou doença que houver;'),(260146,9,14,6,29,'toda oração e toda súplica que qualquer homem ou todo o teu povo Israel fizer, conhecendo cada um a sua praga e a sua dor, e estendendo as suas mãos para esta casa,'),(260147,9,14,6,30,'ouve então do céu, lugar da tua habitação, e perdoa, e dá a cada um conforme todos os seus caminhos, segundo vires o seu coração (pois tu, só tu conheces o coração dos filhos dos homens)'),(260148,9,14,6,31,'para que te temam e andem nos teus caminhos todos os dias que viverem na terra que deste a nossos pais.'),(260149,9,14,6,32,'Assim também ao estrangeiro, que não é do teu povo Israel, quando vier de um país remoto por amor do teu grande nome, da tua mão poderosa e do teu braço estendido, vindo ele e orando nesta casa,'),(260150,9,14,6,33,'ouve então do céu, lugar da tua habitação, e faze conforme tudo o que o estrangeiro te suplicar, a fim de que todos os povos da terra conheçam o teu nome, e te temam como o teu povo Israel, e saibam que pelo teu nome é chamada esta casa que edifiquei.'),(260151,9,14,6,34,'Se o teu povo sair à guerra contra os seus inimigos, seja qual for o caminho por que os enviares, e orarem a ti, voltados para esta cidade que escolheste e para a casa que edifiquei ao teu nome,'),(260152,9,14,6,35,'ouve então do céu a sua oração e a sua súplica, e defende a sua causa.'),(260153,9,14,6,36,'Se pecarem contra ti (pois não há homem que não peque), e tu te indignares contra eles, e os entregares ao inimigo, de modo que os levem em cativeiro para alguma terra, longínqua ou próxima;'),(260154,9,14,6,37,'se na terra para onde forem levados em cativeiro caírem em si, e se converterem, e na terra do seu cativeiro te suplicarem, dizendo: Pecamos, cometemos iniquidade, procedemos perversamente;'),(260155,9,14,6,38,'se eles se arrependerem de todo o seu coração e de toda a sua alma, na terra do seu cativeiro, a que os tenham levado cativos, e orarem voltados para a sua terra, que deste a seus pais, e para a cidade que escolheste, e para a casa que edifiquei ao teu nome,'),(260156,9,14,6,39,'ouve então do céu, lugar da tua habitação, a sua oração e as suas súplicas, defende a sua causa e perdoa ao teu povo que houver pecado contra ti.'),(260157,9,14,6,40,'Agora, ó meu Deus, estejam os teus olhos abertos, e os teus ouvidos atentos à oração que se fizer neste lugar.'),(260158,9,14,6,41,'Levanta-te pois agora, Senhor Deus, e vem para o lugar do teu repouso, tu e a arca da tua fortaleza; sejam os teus sacerdotes, ó Senhor Deus, vestidos de salvação, e os teus santos se regozijem no bem.'),(260159,9,14,6,42,'Senhor Deus, não faças virar o rosto do teu ungido; lembra-te das tuas misericórdias para com teu servo Davi!'),(260160,9,14,7,1,'Tendo Salomão acabado de orar, desceu fogo do céu e consumiu o holocausto e os sacrifícios; e a glória do Senhor encheu a casa.'),(260161,9,14,7,2,'E os sacerdotes não podiam entrar na casa do Senhor, porque a glória do Senhor tinha enchido a sua casa.'),(260162,9,14,7,3,'E todos os filhos de Israel, vendo descer o fogo, e a glória do Senhor sobre a casa, prostraram-se com o rosto em terra sobre o pavimento, adoraram ao Senhor e lhe deram graças, dizendo: Porque ele é bom; porque a sua benignidade dura para sempre.'),(260163,9,14,7,4,'Então o rei e todo o povo ofereceram sacrifícios perante o Senhor.'),(260164,9,14,7,5,'E o rei Salomão ofereceu em sacrifício vinte e dois mil bois e cento e vinte mil ovelhas. Assim o rei e todo o povo consagraram a casa de Deus.'),(260165,9,14,7,6,'Os sacerdotes estavam em pé nos seus postos, como também os levitas com os instrumentos musicais do Senhor, que o rei Davi tinha feito para dar graças ao Senhor (porque a sua benignidade dura para sempre), quando Davi o louvava pelo ministério deles; e os sacerdotes tocavam trombetas diante deles; e todo o Israel estava em pé.'),(260166,9,14,7,7,'Salomão consagrou também o meio do átrio que estava diante da casa do Senhor; porquanto ali ele ofereceu os holocaustos e a gordura das ofertas pacíficas; pois no altar de bronze que Salomão tinha feito não cabiam o holocausto, e a oferta de cereais e a gordura.'),(260167,9,14,7,8,'Assim naquele tempo celebrou Salomão a festa por sete dias, e todo o Israel com ele, uma grande congregação, vinda desde a entrada de Hamate e desde o rio do Egito.'),(260168,9,14,7,9,'E no oitavo dia celebraram uma assembleia solene, pois haviam celebrado por sete dias a dedicação do altar, e por sete dias a festa.'),(260169,9,14,7,10,'E, no vigésimo terceiro dia do sétimo, mês, ele despediu o povo para as suas tendas, alegre e de bom ânimo pelo bem que o Senhor tinha feito a Davi e a Salomão, e a seu povo Israel.'),(260170,9,14,7,11,'Assim Salomão acabou a casa do Senhor e a casa do rei; tudo quanto Salomão intentara fazer na casa do Senhor e na sua própria casa, ele o realizou com êxito.'),(260171,9,14,7,12,'E o Senhor apareceu de noite a Salomão e lhe disse: Eu ouvi a tua oração e escolhi para mim este lugar para casa de sacrifício.'),(260172,9,14,7,13,'Se eu cerrar o céu de modo que não haja chuva, ou se ordenar aos gafanhotos que consumam a terra, ou se enviar a peste entre o meu povo;'),(260173,9,14,7,14,'e se o meu povo, que se chama pelo meu nome, se humilhar, e orar, e buscar a minha face, e se desviar dos seus maus caminhos, então eu ouvirei do céu, e perdoarei os seus pecados, e sararei a sua terra.'),(260174,9,14,7,15,'Agora estarão abertos os meus olhos e atentos os meus ouvidos à oração que se fizer neste lugar.'),(260175,9,14,7,16,'Pois agora escolhi e consagrei esta casa, para que nela esteja o meu nome para sempre; e nela estarão fixos os meus olhos e o meu coração perpetuamente.'),(260176,9,14,7,17,'E, quanto a ti, se andares diante de mim como andou Davi, teu pai, fazendo conforme tudo o que te ordenei, guardando os meus estatutos e as minhas ordenanças,'),(260177,9,14,7,18,'então confirmarei o trono do teu reino, conforme o pacto que fiz com Davi, teu pai, dizendo: Não te faltará varão que governe em Israel.'),(260178,9,14,7,19,'Mas se vos desviardes, e deixardes os meus estatutos e os meus mandamentos, que vos tenho proposto, e fordes, e servirdes a outros deuses, e os adorardes,'),(260179,9,14,7,20,'então vos arrancarei da minha terra que vos dei; e esta casa que consagrei ao meu nome, lançá-la-ei da minha presença, e farei com que ela seja por provérbio e motejo entre todos os povos.'),(260180,9,14,7,21,'E desta casa, que é tão exaltada, se espantará qualquer que por ela passar, e dirá: Por que fez o Senhor assim a esta terra e a esta casa.'),(260181,9,14,7,22,'E lhe responderão: Porquanto deixaram ao Senhor Deus de seus pais, que os tirou da terra do Egito, e se apegaram a outros deuses, e os adoraram e os serviram; por isso ele trouxe sobre eles todo este mal.'),(260182,9,14,8,1,'Ao fim de vinte anos, nos quais Salomão tinha edificado a casa do Senhor e a sua própria casa,'),(260183,9,14,8,2,'edificou as cidades que Hirão lhe tinha dado; e fez habitar nelas os filhos de Israel.'),(260184,9,14,8,3,'Depois foi Salomão a Hamate-Zobá, e apoderou-se dela.'),(260185,9,14,8,4,'E edificou Tadmor no deserto, e todas as cidades-armazéns, que edificou em Hamate.'),(260186,9,14,8,5,'Edificou também Bete-Horom, tanto a alta como a baixa, cidades fortes, com muros, portas e ferrolhos;'),(260187,9,14,8,6,'como também Baalate, e todas as cidades-armazéns que Salomão tinha, e todas as cidades para os seus carros e as cidades para os seus cavaleiros, e tudo quanto Salomão desejava edificar em Jerusalém, no Líbano e em toda a terra do seu domínio.'),(260188,9,14,8,7,'Quanto a todo o povo que tinha ficado dos heteus, dos amorreus, dos perizeus, dos heveus e dos jebuseus, os quais não eram de Israel;'),(260189,9,14,8,8,'a seus filhos, que ficaram depois deles na terra, os quais os filhos de Israel não destruíram, Salomão lhes impôs tributo de trabalho forçado, até o dia de hoje.'),(260190,9,14,8,9,'Mas dos filhos de Israel Salomão não fez escravo algum para a sua obra; porém eram homens de guerra, chefes dos seus capitães, e chefes dos seus carros e dos seus cavaleiros.'),(260191,9,14,8,10,'Estes eram os chefes dos oficiais que o rei Salomão tinha, duzentos e cinquenta; que presidiam sobre o seu povo.'),(260192,9,14,8,11,'E Salomão levou a filha do Faraó da cidade de Davi para a casa que lhe edificara; pois disse: Minha mulher não morará na casa de Davi, rei de Israel, porquanto os lugares nos quais entrou a arca do Senhor são santos.'),(260193,9,14,8,12,'Então Salomão ofereceu holocaustos ao Senhor, sobre o altar do Senhor, que edificara diante do pórtico;'),(260194,9,14,8,13,'e isto segundo o dever de cada dia, fazendo ofertas segundo o mandamento de Moisés, nos sábados e nas luas novas, e nas três festas anuais, a saber: na festa dos pães ázimos, na festa das semanas, e na festa dos tabernáculos.'),(260195,9,14,8,14,'Também, conforme a ordem de Davi, seu pai, designou as turmas dos sacerdotes para os seus cargos, como também os levitas para os seus cargos, para louvarem a Deus e ministrarem diante dos sacerdotes, como exigia o dever de cada dia, e ainda os porteiros, pelas suas turmas, a cada porta; pois assim tinha mandado Davi, o homem de Deus.'),(260196,9,14,8,15,'E os sacerdotes e os levitas não se desviaram do que lhes mandou o rei, em negócio nenhum, especialmente no tocante aos tesouros.'),(260197,9,14,8,16,'Assim se executou toda a obra de Salomão, desde o dia em que se lançaram os fundamentos da casa do Senhor, até se acabar. Deste modo se completou a casa do Senhor.'),(260198,9,14,8,17,'Então Salomão foi a Eziom-Geber, e a Elote, à praia do mar, na terra de Edom.'),(260199,9,14,8,18,'E Hurão, por meio de seus servos, enviou-lhe navios, e servos práticos do mar; e eles foram com os servos de Salomão a Ofir, e de lá tomaram quatrocentos e cinquenta talentos de ouro, e os trouxeram ao rei Salomão.'),(260200,9,14,9,1,'Tendo a rainha de Sabá ouvido da fama de Salomão, veio a Jerusalém para prová-lo por enigmas; trazia consigo uma grande comitiva, e camelos carregados de especiarias, e ouro em abundância, e pedras preciosas; e vindo ter com Salomão, falou com ele de tudo o que tinha no seu coração.'),(260201,9,14,9,2,'E Salomão lhe respondeu a todas as perguntas; não houve nada que Salomão não lhe soubesse explicar.'),(260202,9,14,9,3,'Vendo, pois, a rainha de Sabá a sabedoria de Salomão, e a casa que ele edificara,'),(260203,9,14,9,4,'e as iguarias da sua mesa, e o assentar dos seus oficiais, e as funções e os trajes dos seus servos, e os seus copeiros e os trajes deles, e os holocaustos que ele oferecia na casa do Senhor, ficou estupefata.'),(260204,9,14,9,5,'Então disse ao rei: Era verdade o que ouvi na minha terra acerca dos teus feitos e da tua sabedoria.'),(260205,9,14,9,6,'Todavia eu não o acreditava, até que vim e os meus olhos o viram; e eis que não me contaram metade da grandeza da tua sabedoria; sobrepujaste a fama que ouvi.'),(260206,9,14,9,7,'Bem-aventurados os teus homens! Bem-aventurados estes teus servos, que estão sempre diante de ti, e ouvem a tua sabedoria!'),(260207,9,14,9,8,'Bendito seja o Senhor teu Deus, que se agradou de ti, colocando-te sobre o seu trono, para ser rei pelo Senhor teu Deus! Porque teu Deus amou a Israel, para o estabelecer perpetuamente, por isso te constituiu rei sobre eles, para executares juízo e justiça.'),(260208,9,14,9,9,'Então ela deu ao rei cento e vinte talentos de ouro, e especiarias em grande abundância, e pedras preciosas; e nunca houve tais especiarias quais a rainha de Sabá deu ao rei Salomão.'),(260209,9,14,9,10,'Também os servos de Hurão, e os servos de Salomão, que de Ofir trouxeram ouro, trouxeram madeira de algumins, e pedras preciosas.'),(260210,9,14,9,11,'E o rei fez, da madeira de algumins, degraus para a casa do Senhor e para a casa do rei, como também harpas e alaúdes para os cantores, quais nunca dantes se viram na terra de Judá.'),(260211,9,14,9,12,'E o rei Salomão deu à rainha de Sabá tudo quanto ela desejou, tudo quanto lhe pediu, excedendo mesmo o que ela trouxera ao rei. Assim voltou e foi para a sua terra, ela e os seus servos.'),(260212,9,14,9,13,'Ora, o peso do ouro que se trazia cada ano a Salomão era de seiscentos e sessenta e seis talentos,'),(260213,9,14,9,14,'afora o que os mercadores e negociantes traziam; também todos os reis da Arábia, e os governadores do país traziam a Salomão ouro e prata.'),(260214,9,14,9,15,'E o rei Salomão fez duzentos paveses de ouro batido, empregando em cada pavês seiscentos siclos de ouro batido;'),(260215,9,14,9,16,'como também trezentos escudos de ouro batido, empregando em cada escudo trezentos siclos de ouro. E o rei os depositou na casa do bosque do Líbano.'),(260216,9,14,9,17,'Fez mais o rei um grande trono de marfim, e o revestiu de ouro puro.'),(260217,9,14,9,18,'O trono tinha seis degraus e um estrado de ouro, que eram ligados ao trono, e de ambos os lados tinha braços junto ao lugar do assento, e dois leões de pé junto aos braços.'),(260218,9,14,9,19,'E havia doze leões em pé de um e outro lado sobre os seis degraus; outro tal não se fizera em reino algum.'),(260219,9,14,9,20,'Também todos os vasos de beber do rei Salomão eram de ouro, e todos os utensílios da casa do bosque do Líbano, de ouro puro; a prata reputava-se sem valor nos dias de Salomão.'),(260220,9,14,9,21,'Pois o rei tinha navios que iam a Társis com os servos de Hurão; de três em três anos os navios voltavam de Társis, trazendo ouro, prata, marfim, bugios e pavões.'),(260221,9,14,9,22,'Assim excedeu o rei Salomão todos os reis da terra, em riqueza e em sabedoria.'),(260222,9,14,9,23,'E todos os reis da terra buscavam a presença de Salomão para ouvirem a sabedoria que Deus lhe tinha posto no coração.'),(260223,9,14,9,24,'Cada um trazia o seu presente, vasos de prata, vasos de ouro, vestidos, armaduras, especiarias, cavalos e mulos, uma quota de ano em ano.'),(260224,9,14,9,25,'Teve também Salomão quatro mil manjedouras para os cavalos de seus carros, doze mil cavaleiros; e os colocou nas cidades dos carros, e junto ao rei em Jerusalém.'),(260225,9,14,9,26,'Ele dominava sobre todos os reis, desde o Rio Eufrates até a terra dos filisteus, e até o termo do Egito.'),(260226,9,14,9,27,'Também o rei tornou a prata tão comum em Jerusalém como as pedras, e os cedros tantos em abundância como os sicômoros que há na baixada.'),(260227,9,14,9,28,'E cavalos eram trazidos a Salomão do Egito e de todas as terras.'),(260228,9,14,9,29,'Ora, o restante dos atos de Salomão, desde os primeiros até os últimos, porventura não estão escritos na história de Natã, o profeta, e na profecia de Aías, o silonita, e nas visões de Ido, o vidente, acerca de Jeroboão, filho de Nebate?'),(260229,9,14,9,30,'Salomão reinou em Jerusalém quarenta anos sobre todo o Israel.'),(260230,9,14,9,31,'E dormiu com seus pais, e foi sepultado na cidade de Davi, seu pai. E Roboão, seu filho, reinou em seu lugar.'),(260231,9,14,10,1,'Roboão foi a Siquém, pois todo o Israel se congregara ali para fazê-lo rei.'),(260232,9,14,10,2,'E Jeroboão, filho de Nebate, que estava então no Egito para onde fugira da presença do rei Salomão, ouvindo isto, voltou do Egito.'),(260233,9,14,10,3,'E mandaram chamá-lo; Jeroboão e todo o Israel vieram e falaram a Roboão, dizendo:'),(260234,9,14,10,4,'Teu pai fez duro o nosso jugo; agora, pois, alivia a dura servidão e o pesado jugo que teu pai nos impôs, e nós te serviremos.'),(260235,9,14,10,5,'Ele lhes respondeu: Daqui a três dias tornai a mim. Então o povo se foi.'),(260236,9,14,10,6,'E teve o rei Roboão conselho com os anciãos, que tinham assistido diante de Salomão, seu pai, quando este ainda vivia, e perguntou-lhes: Como aconselhais vós que eu responda a este povo?'),(260237,9,14,10,7,'Eles lhe disseram: Se te fizeres benigno para com este povo, e lhes agradares, e lhes falares boas palavras, então eles serão teus servos para sempre.'),(260238,9,14,10,8,'Mas ele deixou o conselho que os anciãos lhe deram, e teve conselho com os jovens que haviam crescido com ele, e que assistiam diante dele.'),(260239,9,14,10,9,'Perguntou-lhes: Que aconselhais vós que respondamos a este povo que me falou, dizendo: Alivia o jugo que teu pai nos impôs?'),(260240,9,14,10,10,'E os jovens que haviam crescido com ele responderam-lhe: Assim dirás a este povo, que te falou, dizendo: Teu pai fez pesado nosso jugo, mas tu o alivia de sobre nós; assim lhe falarás: o meu dedo mínimo é mais grosso do que os lombos de meu pai.'),(260241,9,14,10,11,'Assim que, se meu pai vos carregou dum jugo pesado, eu ainda aumentarei o vosso jugo; meu pai vos castigou com açoites; eu, porém, vos castigarei com escorpiões.'),(260242,9,14,10,12,'Veio, pois, Jeroboão com todo o povo a Roboão, ao terceiro dia, como o rei havia ordenado, dizendo: Voltai a mim ao terceiro dia.'),(260243,9,14,10,13,'E o rei Roboão lhes respondeu asperamente e, deixando o conselho dos anciãos,'),(260244,9,14,10,14,'falou-lhes conforme o conselho dos jovens, dizendo: Meu pai fez pesado o vosso jugo, mas eu lhe acrescentarei mais; meu pai vos castigou com açoites, mas eu vos castigarei com escorpiões.'),(260245,9,14,10,15,'O rei, pois, não deu ouvidos ao povo; porque esta mudança vinha de Deus, para que o Senhor confirmasse a sua palavra, a qual falara por intermédio de Aías, o silonita, a Jeroboão, filho de Nebate.'),(260246,9,14,10,16,'Vendo, pois, todo o Israel que o rei não lhe dava ouvidos, respondeu-lhe dizendo: Que parte temos nós em Davi? Não temos herança no filho de Jessé: Cada um as suas tendas, ó Israel! Agora olha por tua casa, ó Davi! Então todo o Israel se foi para as suas tendas:'),(260247,9,14,10,17,'(Mas quanto aos filhos de Israel que habitavam nas cidades de Judá, sobre eles reinou Roboão.)'),(260248,9,14,10,18,'Então o rei Roboão enviou-lhes Hadorão, que estava sobre a leva de tributários servis; mas os filhos de Israel o apedrejaram, de modo que morreu. E o rei Roboão se apressou a subir para o seu carro, e fugiu para Jerusalém.'),(260249,9,14,10,19,'Assim se rebelou Israel contra a casa de Davi, até o dia de hoje.'),(260250,9,14,11,1,'Tendo Roboão chegado a Jerusalém, convocou da casa de Judá e Benjamim cento e oitenta mil escolhidos, destros na guerra, para pelejarem contra Israel a fim de restituírem o reino a Roboão.'),(260251,9,14,11,2,'Veio, porém, a palavra do Senhor a Semaías, homem de Deus, dizendo:'),(260252,9,14,11,3,'Fala a Roboão, filho de Salomão, rei de Judá, e a todo o Israel em Judá e Benjamim, dizendo:'),(260253,9,14,11,4,'Assim diz o Senhor: Não subireis, nem pelejareis contra os vossos irmãos; volte cada um à sua casa, porque de mim proveio isto. Ouviram, pois, a palavra do Senhor, e desistiram de ir contra Jeroboão.'),(260254,9,14,11,5,'E Roboão habitou em Jerusalém, e edificou em Judá cidades para fortalezas.'),(260255,9,14,11,6,'Edificou, pois, Belém, Etã, Tecoa,'),(260256,9,14,11,7,'Bete-Zur, Socó, Adulão,'),(260257,9,14,11,8,'Gate, Maressa, Zife,'),(260258,9,14,11,9,'Adoraim, Laquis, Azeca,'),(260259,9,14,11,10,'Zorá, Aijalom e Hebrom, que estão em Judá e em Benjamim, cidades fortes.'),(260260,9,14,11,11,'Fortificou estas cidades e pôs nelas capitães, e armazéns de víveres, de azeite e de vinho.'),(260261,9,14,11,12,'E pôs em cada cidade paveses e lanças, e fortificou-as grandemente, de sorte que reteve Judá e Benjamim.'),(260262,9,14,11,13,'Também os sacerdotes e os levitas que havia em todo o Israel recorreram a ele de todos os seus termos.'),(260263,9,14,11,14,'Pois os levitas deixaram os seus arrabaldes e a sua possessão, e vieram para Judá e para Jerusalém, porque Jeroboão e seus filhos os lançaram fora, para que não exercessem o ofício sacerdotal ao Senhor;'),(260264,9,14,11,15,'e Jeroboão constituiu para si sacerdotes, para os altos, e para os demônios, e para os bezerros que fizera.'),(260265,9,14,11,16,'Além desses, de todas as tribos de Israel, os que determinaram no seu coração buscar ao Senhor Deus de Israel, também vieram a Jerusalém, para oferecerem sacrifícios ao Senhor Deus de seus pais.'),(260266,9,14,11,17,'Assim fortaleceram o reino de Judá e corroboraram a Roboão, filho de Salomão, por três anos; porque durante três anos andaram no caminho de Davi e Salomão.'),(260267,9,14,11,18,'Roboão tomou para si, por mulher, a Maalate, filha de Jerimote, filho de Davi; e a Abiail, filha de Eliabe, filho de Jessé,'),(260268,9,14,11,19,'a qual lhe deu os filhos Jeús, Semarias e Zaao.'),(260269,9,14,11,20,'Depois dela tomou a Maacá, filha de Absalão; esta lhe deu Abias, Atai, Ziza e Selomite.'),(260270,9,14,11,21,'Amava Roboão a Maacá, filha de Absalão, mais do que a todas as suas outras mulheres e concubinas; pois tinha tomado dezoito mulheres e sessenta concubinas, e gerou vinte e oito filhos e sessenta filhas.'),(260271,9,14,11,22,'E Roboão designou Abias, filho de Maacá, chefe e príncipe entre os seus irmãos, porque queria fazê-lo rei.'),(260272,9,14,11,23,'Também usou de prudência, distribuindo todos os seus filhos por entre todas as terras de Judá e Benjamim, por todas as cidades fortes; e deu-lhes víveres em abundância, e procurou para eles muitas mulheres.'),(260273,9,14,12,1,'E sucedeu que, quando ficou estabelecido o reino de Roboão, e havendo o rei se tornado forte, ele deixou a lei do Senhor, e com ele todo o Israel.'),(260274,9,14,12,2,'Pelo que, no quinto ano da rei Roboão, Sisaque, rei do Egito, subiu contra Jerusalém (porque eles tinham transgredido contra o Senhor)'),(260275,9,14,12,3,'com mil e duzentes carros e sessenta mil cavaleiros; era inumerável a gente que vinha com ele do Egito: líbios, suquitas e etíopes;'),(260276,9,14,12,4,'E tomou as cidades fortificadas de Judá, e chegou até Jerusalém.'),(260277,9,14,12,5,'Então Semaías, o profeta, fei ter com Roboão e com os príncipes de Judá que se tinham ajuntado em Jerusalém por causa de Sisaque, e disse-lhes: Assim diz o Senhor: Vós me deixastes a mim, pelo que eu também vos deixei na mão de Sisaque.'),(260278,9,14,12,6,'Então se humilharam os príncipes de Israel e o rei, e disseram: O Senhor é justo.'),(260279,9,14,12,7,'Quando, pois, o Senhor viu que se humilhavam, veio a palavra do Senhor a Semaías, dizendo: Humilharam-se, não os destruirei; mas dar-lhes-ei algum socorro, e o meu furor não será derramado sobre Jerusalém por mão de Sisaque.'),(260280,9,14,12,8,'Todavia eles lhe serão servos, para que conheçam a diferença entre a minha servidão e a servidão dos reinos da terra.'),(260281,9,14,12,9,'Subiu, pois, Sisaque, rei do Egito, contra Jerusalém, e levou os tesouros da casa do Senhor, e os tesouros da casa do rei; levou tudo. Levou até os escudos de ouro que Salomão fizera.'),(260282,9,14,12,10,'E o rei Roboão fez em lugar deles escudos de bronze, e os entregou na mão dos capitães da guarda, que guardavam a porta da casa do rei.'),(260283,9,14,12,11,'E todas as vezes que o rei entrava na casa do Senhor, vinham os da guarda e os levavam; depois tornavam a pô-los na câmara da guarda.'),(260284,9,14,12,12,'E humilhando-se ele, a ira do Senhor se desviou dele, de modo que não o destruiu de todo; porque ainda havia coisas boas em Judá.'),(260285,9,14,12,13,'Fortaleceu-se, pois, o rei Roboão em Jerusalém, e reinou. Roboão tinha quarenta e um anos quando começou a reinar, e reinou dezessete anos em Jerusalém, a cidade que o Senhor escolhera dentre todas as tribos de Israel, para pôr ali o seu nome. E era o nome de sua mãe Naama, a amonita.'),(260286,9,14,12,14,'Ele fez o que era mau, porquanto não dispôs o seu coração para buscar ao Senhor.'),(260287,9,14,12,15,'Ora, os atos de Roboão, desde os primeiros até os últimos, porventura não estão escritos nas histórias de Semaías, o profeta, e de Ido, o vidente, na relação das genealogias? Houve guerra entre Roboão e Jeroboão por todos os seus dias.'),(260288,9,14,12,16,'E Roboão dormiu com seus pais, e foi sepultado na cidade de Davi. E Abias, seu filho, reinou em seu lugar.'),(260289,9,14,13,1,'No ano décimo oitavo do rei Jeroboão começou Abias a reinar sobre Judá.'),(260290,9,14,13,2,'Três anos reinou em Jerusalém; o nome de sua mãe era Micaías, filha de Uriel de Gibeá. E houve guerra entre Abias e Jeroboão.'),(260291,9,14,13,3,'Abias dispôs-se para a peleja com um exército de varões valentes, quatrocentos mil homens escolhidos; e Jeroboão dispôs contra ele a batalha com oitocentos mil homens escolhidos, todos homens valentes.'),(260292,9,14,13,4,'Então Abias pôs-se em pé em cima do monte Zemaraim, que está na região montanhosa de Efraim, e disse: Ouvi-me, Jeroboão e todo o Israel:'),(260293,9,14,13,5,'Porventura não vos convém saber que o Senhor Deus de Israel deu para sempre a Davi a soberania sobre Israel, a ele e a seus filhos, por um pacto de sal?'),(260294,9,14,13,6,'Contudo levantou-se Jeroboão, filho de Nebate, servo de Salomão, filho de Davi, e se rebelou contra seu senhor;'),(260295,9,14,13,7,'e ajuntaram-se a ele homens vadios filhos de Belial, e fortaleceram-se contra Roboão, filho de Salomão, sendo Roboão ainda moço e indeciso de coração, e não podendo resistir-lhes.'),(260296,9,14,13,8,'E agora julgais poder resistir ao reino do Senhor, que está na mão dos filhos de Davi, visto que sois uma grande multidão, e tendes convosco os bezerros de ouro que Jeroboão vos fez para deuses.'),(260297,9,14,13,9,'Não lançastes fora os sacerdotes do Senhor, filhos de Arão, e os levitas, e não fizestes para vós sacerdotes, como o fazem os povos das outras terras? Qualquer que vem a consagrar-se, trazendo um novilho e sete carneiros, logo se faz sacerdote daqueles que não são deuses.'),(260298,9,14,13,10,'Mas, quanto a nós, o Senhor é nosso Deus, e nunca o deixamos. Temos sacerdotes que ministram ao Senhor, os quais são filhos de Arão, e os levitas para o seu serviço.'),(260299,9,14,13,11,'Queimam perante o Senhor cada manhã e cada tarde holocausto e incenso aromático; também dispõem os pães da proposição sobre a mesa de ouro puro, e o castiçal de ouro e as suas lâmpadas para se acenderem cada tarde; porque nós temos guardado os preceitos do Senhor nosso Deus; mas vós o deixastes.'),(260300,9,14,13,12,'Eis que Deus está conosco, à nossa frente, como também os seus sacerdotes com as trombetas, para tocarem alarme contra vós. Ó filhos de Israel, não pelejeis contra o Senhor Deus de vossos pais; porque não sereis bem sucedidos.'),(260301,9,14,13,13,'Jeroboão, porém, armou uma emboscada, para dar sobre Judá pela retaguarda; de maneira que as suas tropas estavam em frente de Judá e a emboscada por detrás.'),(260302,9,14,13,14,'Então os de Judá olharam para trás, e eis que tinham de pelejar por diante e pela retaguarda; então clamaram ao Senhor, e os sacerdotes tocaram as trombetas.'),(260303,9,14,13,15,'E os homens de Judá deram o brado de guerra; e sucedeu que, bradando eles, Deus feriu Jeroboão e todo o Israel diante de Abias e de Judá.'),(260304,9,14,13,16,'E os filhos de Israel fugiram de diante de Judá, e Deus lhos entregou nas suas mãos.'),(260305,9,14,13,17,'De maneira que Abias e o seu povo fizeram grande matança entre eles; pois que caíram mortos de Israel quinhentos mil homens escolhidos.'),(260306,9,14,13,18,'Assim foram humilhados os filhos de Israel naquele tempo, e os filhos de Judá prevaleceram, porque confiaram no Senhor Deus de seus pais.'),(260307,9,14,13,19,'E Abias foi perseguindo Jeroboão, e tomou-lhe cidades: Betel e seus arrabaldes, Jesana e seus arrabaldes, e Efrom e seus arrabaldes.'),(260308,9,14,13,20,'Jeroboão não recobrou mais a sua força nos dias de Abias; e o Senhor o feriu, e ele morreu.'),(260309,9,14,13,21,'Abias, porém, se fortaleceu, e tomou para si catorze mulheres, e teve vinte e dois filhos e dezesseis filhas.'),(260310,9,14,13,22,'O restante dos atos de Abias, os seus caminhos e as suas palavras, estão escritos no comentário do profeta Ido.'),(260311,9,14,14,1,'Abias dormiu com seus pais, e o sepultaram na cidade de Davi. E Asa, seu filho, reinou em seu lugar; nos seus dias a terra esteve em paz por dez anos.'),(260312,9,14,14,2,'E Asa fez o que era bom e reto aos olhos do Senhor seu Deus;'),(260313,9,14,14,3,'removeu os altares estranhos, e os altos, quebrou as colunas, cortou os aserins,'),(260314,9,14,14,4,'e mandou a Judá que buscasse ao Senhor, Deus de seus pais, e que observasse a lei e o mandamento.'),(260315,9,14,14,5,'Também removeu de todas as cidades de Judá os altos e os altares de incenso; e sob ele o reino esteve em paz.'),(260316,9,14,14,6,'Edificou cidades fortificadas em Judá; porque a terra estava em paz, e não havia guerra contra ele naqueles anos, porquanto o Senhor lhe dera repouso.'),(260317,9,14,14,7,'Disse, pois, a Judá: Edifiquemos estas cidades, e cerquemo-las de muros e torres, portas e ferrolhos; a terra ainda é nossa porque buscamos ao Senhor nosso Deus; nós o buscamos, e ele nos deu repouso de todos os lados. Edificaram, pois, e prosperaram.'),(260318,9,14,14,8,'Ora, tinha Asa um exército de trezentos mil homens de Judá, que traziam pavês e lança; e duzentos e oitenta mil de Benjamim, que traziam escudo e atiravam com arco; todos estes eram homens valentes.'),(260319,9,14,14,9,'E Zerá, o etíope, saiu contra eles, com um exército de um milhão de homens, e trezentos carros, e chegou até Maressa.'),(260320,9,14,14,10,'Então Asa saiu contra ele, e ordenaram a batalha no vale de Zefatá, junto a Maressa.'),(260321,9,14,14,11,'E Asa clamou ao Senhor seu Deus, dizendo: Ó Senhor, nada para ti é ajudar, quer o poderoso quer o de nenhuma força. Acuda-nos, pois, o Senhor nosso Deus, porque em ti confiamos, e no teu nome viemos contra esta multidão. Ó Senhor, tu és nosso Deus, não prevaleça contra ti o homem.'),(260322,9,14,14,12,'E o Senhor desbaratou os etíopes diante de Asa e diante de Judá; e os etíopes fugiram.'),(260323,9,14,14,13,'Asa e o povo que estava com ele os perseguiram até Gerar; e caíram tantos dos etíopes que já não havia neles resistência alguma; porque foram quebrantados diante do Senhor, e diante do seu exército. Os homens de Judá levaram dali mui grande despojo.'),(260324,9,14,14,14,'Feriram todas as cidades nos arredores de Gerar, porque veio sobre elas o terror da parte do Senhor; e saquearam todas as cidades, pois havia nelas muito despojo.'),(260325,9,14,14,15,'Também feriram as malhadas do gado, e levaram ovelhas em abundância, e camelos, e voltaram para Jerusalém.'),(260326,9,14,15,1,'Então veio o Espírito de Deus sobre Azarias, filho de Odede,'),(260327,9,14,15,2,'que saiu ao encontro de Asa e lhe disse: Ouvi-me, Asa, e todo o Judá e Benjamim: O Senhor está convosco, enquanto vós estais com ele; se o buscardes, o achareis; mas se o deixardes, ele vos deixará.'),(260328,9,14,15,3,'Ora, por muito tempo Israel esteve sem o verdadeiro Deus, sem sacerdote que o ensinasse e sem lei.'),(260329,9,14,15,4,'Quando, porém, na sua angústia voltaram para o Senhor, Deus de Israel, e o buscaram, o acharam.'),(260330,9,14,15,5,'E naqueles tempos não havia paz nem para o que saia, nem para o que entrava, mas grandes perturbações estavam sobre todos os habitantes daquelas terras.'),(260331,9,14,15,6,'Pois nação contra nação e cidade contra cidade se despedaçavam, porque Deus as conturbara com toda sorte de aflições.'),(260332,9,14,15,7,'Vós, porém, esforçai-vos, e não desfaleçam as vossas mãos; porque a vossa obra terá uma recompensa.'),(260333,9,14,15,8,'Asa, tendo ouvido estas palavras, e a profecia do profeta filho de Odede, cobrou ânimo e lançou fora as abominações de toda a terra de Judá e de Benjamim, como também das cidades que tomara na região montanhosa de Efraim, e renovou o altar do Senhor, que estava diante do pórtico do Senhor.'),(260334,9,14,15,9,'E congregou todo o Judá e Benjamim, e os de Efraim, Manassés e Simeão que com eles peregrinavam; pois que muitos e Israel tinham vindo a ele quando viram que o Senhor seu Deus era com ele.'),(260335,9,14,15,10,'Ajuntaram-se em Jerusalém no terceiro mês, no décimo quinto ano do reinado de Asa.'),(260336,9,14,15,11,'E no mesmo dia ofereceram em sacrifício ao Senhor, do despojo que trouxeram, setecentos bois e sete mil ovelhas.'),(260337,9,14,15,12,'E entraram no pacto de buscarem ao Senhor, Deus de seus pais, de todo o seu coração e de toda a sua alma;'),(260338,9,14,15,13,'e de que todo aquele que não buscasse ao Senhor, Deus de Israel, fosse morto, tanto pequeno como grande, tanto homem como mulher.'),(260339,9,14,15,14,'E prestaram juramento ao Senhor em alta voz, com júbilo, ao som de trombetas e buzinas.'),(260340,9,14,15,15,'E todo o Judá se alegrou deste juramento; porque de todo o seu coração juraram, e de toda a sua vontade buscaram ao Senhor, e o acharam; e o Senhor lhes deu descanso ao redor.'),(260341,9,14,15,16,'O rei Asa depôs Maacá, sua mãe, para que não fosse mais rainha, porquanto ela fizera um abominável ídolo para servir de Asera, ao qual Asa derrubou e, despedaçando-o, o queimou junto ao ribeiro de Cedrom.'),(260342,9,14,15,17,'Os altos, porém, não se tiraram de Israel; contudo o coração de Asa foi perfeito todos os seus dias.'),(260343,9,14,15,18,'E trouxe para a casa de Deus as coisas que seu pai tinha consagrado, e as que ele mesmo tinha consagrado: prata, ouro e utensílios.'),(260344,9,14,15,19,'E não mais houve guerra até o ano trigésimo quinto do reinado de Asa.'),(260345,9,14,16,1,'No trigésimo sexto ano do reinado de Asa, Baasa, rei de Israel, subiu contra Judá e edificou a Ramá, para não deixar ninguém sair nem entrar para Asa, rei de Judá.'),(260346,9,14,16,2,'Então Asa tirou a prata e o ouro dos tesouros da casa do Senhor, e da casa do rei, e enviou mensageiros a Bene-Hadade, rei da Síria, que habitava em Damasco, dizendo:'),(260347,9,14,16,3,'Haja aliança entre mim e ti, como havia entre meu pai e o teu. Eis que te envio prata e ouro; vai, pois, e rompe a sua aliança com Baasa, rei de Israel, para que se retire de mim.'),(260348,9,14,16,4,'E Bene-Hadade deu ouvidos ao rei Asa, e enviou os comandantes dos seus exércitos contra as cidades de Israel, os quais feriram Ijom, Dã, Abel-Maim e todas as cidades-armazéns de Naftali.'),(260349,9,14,16,5,'E tendo Baasa notícia disto, cessou de edificar a Ramá, e não continuou a sua obra.'),(260350,9,14,16,6,'Então o rei Asa tomou todo o Judá, e eles levaram as pedras de Ramá, e a sua madeira, com que Baasa edificara; e com elas edificou Geba e Mizpá.'),(260351,9,14,16,7,'Naquele mesmo tempo veio Hanâni, o vidente, ter com Asa, rei de Judá, e lhe disse: Porque confiaste no rei da Síria, e não confiaste no Senhor teu Deus, por isso o exército do rei da Síria escapou da tua mão.'),(260352,9,14,16,8,'Porventura não foram os etíopes e os líbios um grande exército, com muitíssimos carros e cavaleiros? Confiando tu, porém, no Senhor, ele os entregou nas mãos.'),(260353,9,14,16,9,'Porque, quanto ao Senhor, seus olhos passam por toda a terra, para mostrar-se forte a favor daqueles cujo coração é perfeito para com ele; nisto procedeste loucamente, pois desde agora haverá guerras contra ti.'),(260354,9,14,16,10,'Então Asa, indignado contra o vidente, lançou-o na casa do tronco, porque estava enfurecido contra ele por causa disto; também nesse mesmo tempo Asa oprimiu alguns do povo.'),(260355,9,14,16,11,'Eis que os atos de Asa, desde os primeiros até os últimos, estão escritos no livro dos reis de Judá e de Israel.'),(260356,9,14,16,12,'No ano trinta e nove do seu reinado Asa caiu doente dos pés; e era mui grave a sua enfermidade; e nem mesmo na enfermidade buscou ao Senhor, mas aos médicos.'),(260357,9,14,16,13,'E Asa dormiu com seus pais, morrendo no ano quarenta e um do seu reinado.'),(260358,9,14,16,14,'E o sepultaram no sepulcro que tinha cavado para si na cidade de Davi, havendo-o deitado na cama, que se enchera de perfumes e de diversas especiarias preparadas segundo a arte dos perfumistas; e destas coisas fizeram-lhe uma grande queima.'),(260359,9,14,17,1,'Jeosafá, seu filho, reinou em seu lugar, e fortaleceu-se contra Israel.'),(260360,9,14,17,2,'Pôs forças armadas em todas as cidades fortes de Judá e dispôs guarnições na terra de Judá, como também nas cidades de Efraim que Asa, seu pai, tinha tomado.'),(260361,9,14,17,3,'E o Senhor era com Jeosafá, porque andou conforme os primeiros caminhos de Davi, seu pai, e não buscou aos baalins;'),(260362,9,14,17,4,'antes buscou ao Deus de seu pai, e andou nos seus mandamentos, e não segundo as obras de Israel.'),(260363,9,14,17,5,'Por isso o Senhor confirmou o reino na sua mão; e todo o Judá trouxe presentes a Jeosafá; e ele teve riquezas e glória em abundância.'),(260364,9,14,17,6,'E encorajou-se o seu coração nos caminhos do Senhor; e ele tirou de Judá os altos e os aserins.'),(260365,9,14,17,7,'No terceiro ano do seu reinado enviou ele os seus príncipes, Bene-Hail, Obadias, Zacarias, Netanel e Micaías, para ensinarem nas cidades de Judá;'),(260366,9,14,17,8,'e com eles os levitas Semaías, Netanias, Zebadias, Asael, Semiramote, Jônatas, Adonias, Tobias e Tobadonias e, com estes levitas, os sacerdotes Elisama e Jeorão.'),(260367,9,14,17,9,'E ensinaram em Judá, levando consigo o livro da lei do Senhor; foram por todas as cidades de Judá, ensinando entre o povo.'),(260368,9,14,17,10,'Então caiu o temor do Senhor sobre todos os reinos das terras que estavam ao redor de Judá, de modo que não fizeram guerra contra Jeosafá.'),(260369,9,14,17,11,'Alguns dentre os filisteus traziam presentes a Jeosafá, e prata como tributo; e os árabes lhe trouxeram rebanhos: sete mil e setecentos carneiros, e sete mil e setecentos bodes.'),(260370,9,14,17,12,'Assim Jeosafá ia-se tornando cada vez mais poderoso; e edificou fortalezas e cidades-armazéns em Judá;'),(260371,9,14,17,13,'e teve grande quantidade de munições nas cidades de Judá, e soldados, homens valorosos, em Jerusalém.'),(260372,9,14,17,14,'Este é o número deles segundo as suas casas paternas: de Judá os comandantes de mil: o comandante Adná, com trezentos mil homens valorosos;'),(260373,9,14,17,15,'após ele o comandante Jeoanã com duzentos e oitenta mil;'),(260374,9,14,17,16,'após ele Amasias, filho de Zicri, que voluntariamente se entregou ao Senhor, e com ele duzentos mil valorosos;'),(260375,9,14,17,17,'e de Benjamim: Eliadá, homem destemido, com duzentos mil armados de arco e de escudo;'),(260376,9,14,17,18,'e após ele Jeozabade, com cento e oitenta mil armados para a guerra.'),(260377,9,14,17,19,'Estes estavam no serviço do rei, afora os que o rei tinha posto nas cidades fortes por todo o Judá.'),(260378,9,14,18,1,'Tinha, pois, Jeosafá riquezas e glória em abundância, e aparentou-se com Acabe.'),(260379,9,14,18,2,'Ao cabo de alguns anos foi ter com Acabe em Samaria. E Acabe matou ovelhas e bois em abundância, para ele e para o povo que o acompanhava; e o persuadiu a subir com ele a Ramote-Gileade.'),(260380,9,14,18,3,'Perguntou Acabe, rei de Israel, a Jeosafá, rei de Judá: Irás tu comigo a Ramote-Gileade? E respondeu-lhe Jeosafá: Como tu és sou eu, e o meu povo como o teu povo; seremos contigo na guerra.'),(260381,9,14,18,4,'Disse mais Jeosafá ao rei de Israel: Consulta hoje a palavra do Senhor.'),(260382,9,14,18,5,'Então o rei de Israel ajuntou os profetas, quatrocentos homens, e lhes perguntou: Iremos à peleja contra Ramote-Gileade, ou deixarei de ir? Responderam eles: Sobe, porque Deus a entregará nas mãos do rei.'),(260383,9,14,18,6,'Disse, porém, Jeosafá: Não há aqui ainda algum profeta do Senhor a quem possamos consultar?'),(260384,9,14,18,7,'Ao que o rei de Israel respondeu a Jeosafá: Ainda há um homem por quem podemos consultar ao Senhor; eu, porém, o odeio, porque nunca profetiza o bem a meu respeito, mas sempre o mal; é Micaías, filho de Inlá. Mas Jeosafá disse: Não fale o rei assim.'),(260385,9,14,18,8,'Então o rei de Israel chamou um eunuco, e disse: Traze aqui depressa Micaías, filho de Inlá.'),(260386,9,14,18,9,'Ora, o rei de Israel e Jeosafá, rei de Judá, vestidos de seus trajes reais, estavam assentados cada um no seu trono, na praça à entrada da porta de Samaria; e todos os profetas profetizavam diante deles.'),(260387,9,14,18,10,'E Zedequias, filho de Quenaaná, fez para si uns chifres de ferro, e disse: Assim diz o Senhor: Com estes ferirás os sírios, até que sejam consumidos.'),(260388,9,14,18,11,'E todos os profetas profetizavam o mesmo, dizendo: Sobe a Ramote-Gileade, e serás bem sucedido, pois o Senhor a entregará nas mãos do rei.'),(260389,9,14,18,12,'O mensageiro que fora chamar Micaías lhe falou, dizendo: Eis que as palavras dos profetas, a uma voz, são favoráveis ao rei: seja, pois, também a tua palavra como a de um deles, e fala o que é bom.'),(260390,9,14,18,13,'Micaías, porém, disse: Vive o Senhor, que o que meu Deus me disser, isso falarei.'),(260391,9,14,18,14,'Quando ele chegou à presença do rei, este lhe disse: Micaías, iremos a Ramote-Gileade à peleja, ou deixarei de ir? Respondeu ele: Subi, e sereis bem sucedidos; e eles serão entregues nas vossas mãos.'),(260392,9,14,18,15,'Mas o rei lhe disse: Quantas vezes hei de conjurar-te que não me fales senão a verdade em nome do Senhor?'),(260393,9,14,18,16,'Respondeu ele: Vi todo o Israel disperso pelos montes, como ovelhas que não têm pastor; e disse o Senhor: Estes não têm senhor; torne em paz cada um para sua casa.'),(260394,9,14,18,17,'Então o rei de Israel disse a Jeosafá: Não te disse eu que ele não profetizaria a respeito de mim o bem, porém o mal?'),(260395,9,14,18,18,'Prosseguiu Micaías: Ouvi, pois, a palavra do Senhor! Vi o Senhor assentado no seu trono, e todo o exército celestial em pé à sua direita e à sua esquerda.'),(260396,9,14,18,19,'E o Senhor perguntou: Quem induzirá Acabe, rei de Israel, a subir, para que caia em Ramote-Gileade? E um respondia de um modo, e outro de outro.'),(260397,9,14,18,20,'Então saiu um espírito, apresentou-se diante do Senhor, e disse: Eu o induzirei. Perguntou-lhe o Senhor: De que modo?'),(260398,9,14,18,21,'E ele disse: Eu sairei, e serei um espírito mentiroso na boca de todos os seus profetas. Ao que disse o Senhor. Tu o induzirás, e prevalecerás; sai, e faze assim.'),(260399,9,14,18,22,'Agora, pois, eis que o Senhor pôs um espírito mentiroso na boca destes teus profetas; o Senhor é quem falou o mal a respeito de ti.'),(260400,9,14,18,23,'Então Zedequias, filho de Quenaaná, chegando-se, feriu a Micaías na face e disse: Por que caminho passou de mim o Espírito do Senhor para falar a ti?'),(260401,9,14,18,24,'Respondeu Micaías: Eis que tu o verás naquele dia, quando entrares numa câmara interior para te esconderes.'),(260402,9,14,18,25,'Então disse o rei de Israel: Tomai Micaías, e tornai a levá-lo a Amom, o govenador da cidade, e a Joás, filho do rei,'),(260403,9,14,18,26,'dizendo-lhes: Assim diz o rei: Metei este homem no cárcere, e sustentai-o a pão e água até que eu volte em paz.'),(260404,9,14,18,27,'Mas disse Micaías: se tu voltares em paz, o Senhor não tem falado por mim. Disse mais: Ouvi, povos todos!'),(260405,9,14,18,28,'Subiram, pois, o rei de Israel e Jeosafá, rei de Judá, a Ramote-Gileade.'),(260406,9,14,18,29,'E disse o rei de Israel a Jeosafá: Eu me disfarçarei, e entrarei na peleja; tu, porém, veste os teus trajes reais. Disfarçou-se, pois, o rei de Israel, e eles entraram na peleja.'),(260407,9,14,18,30,'Ora, o rei da Síria dera ordens aos capitães dos seus carros, dizendo: Não pelejareis nem contra pequeno nem contra grande, senão só contra o rei de Israel.'),(260408,9,14,18,31,'Pelo que os capitães dos carros, quando viram a Jeosafá, disseram: Este é o rei de Israel. Viraram-se, pois, para pelejar contra ele; mas Jeosafá clamou, e o Senhor o socorreu, e os desviou dele.'),(260409,9,14,18,32,'Pois vendo os capitães dos carros que não era o rei de Israel, deixaram de segui-lo.'),(260410,9,14,18,33,'Então um homem entesou e seu arco e, atirando a esmo, feriu o rei de Israel por entre a couraça e a armadura abdominal. Pelo que ele disse ao carreteiro: Dá volta, e tira-me do exército, porque estou gravemente ferido.'),(260411,9,14,18,34,'E a peleja tornou-se renhida naquele dia; contudo o rei de Israel foi sustentado no carro contra os sírios até a tarde; porém ao pôr do sol morreu.'),(260412,9,14,19,1,'Jeosafá, rei de Judá, voltou em paz à sua casa em Jerusalém.'),(260413,9,14,19,2,'Mas Jeú, filho de Hanâni, a vidente, saiu ao encontro do rei Jeosafá e lhe disse: Devias tu ajudar o ímpio, e amar aqueles que odeiam ao Senhor? Por isso virá sobre ti grande ira da parte do Senhor.'),(260414,9,14,19,3,'Contudo, alguma virtude se acha em ti, porque tiraste para fora da terra as aserotes, e dispuseste o teu coração para buscar a Deus.'),(260415,9,14,19,4,'Habitou, pois, Jeosafá em Jerusalém; e tornou a passar pelo povo desde Berseba até a região montanhosa de Efraim, fazendo com que voltasse ao Senhor Deus de seus pais.'),(260416,9,14,19,5,'Estabeleceu juízes na terra, em todas as cidades fortes de Judá, de cidade em cidade;'),(260417,9,14,19,6,'e disse aos juízes: Vede o que fazeis; porque não julgais da parte do homem, mas da parte do Senhor, e ele está convosco no julgamento.'),(260418,9,14,19,7,'Agora, pois, seja o temor do Senhor convosco; tomai cuidado no que fazeis; porque não há no Senhor nosso Deus iniquidade, nem acepção de pessoas, nem aceitação de presentes.'),(260419,9,14,19,8,'Também em Jerusalém estabeleceu Jeosafá alguns dos levitas e dos sacerdotes e dos chefes das casas paternas de Israel sobre e juízo da parte do Senhor, e sobre as causas civis. E voltaram para Jerusalém.'),(260420,9,14,19,9,'E deu-lhes ordem, dizendo: Assim procedei no temor do Senhor, com fidelidade e com coração perfeito.'),(260421,9,14,19,10,'Todas as vezes que se vos submeter qualquer controvérsia da parte de vossos irmãos que habitam nas suas cidades, entre sangue e sangue, entre lei e mandamento, entre estatutos e juízos, admoestai-os a que se não façam culpados para com o Senhor, e deste modo venha grande ira sobre vós e sobre vossos irmãos. Procedei assim, e não vos fareis culpados.'),(260422,9,14,19,11,'E eis que Amarias, o sumo sacerdete, presidirá sobre vós em todos os negócios do Senhor; e Zebadias, filho de Ismael, príncipe da casa de Judá, em todos os negócios do rei; também os levitas serão oficiais perante vós. Procedei corajosamente e seja o Senhor com os retos.'),(260423,9,14,20,1,'Depois disto sucedeu que os moabitas, e os amonitas, e com eles alguns dos meunitas vieram contra Jeosafá para lhe fazerem guerra.'),(260424,9,14,20,2,'Vieram alguns homens dar notícia a Jeosafá, dizendo: Vem contra ti uma grande multidão de Edom, dalém do mar; e eis que já estão em Hazazom-Tamar, que é En-Gedi.'),(260425,9,14,20,3,'Então Jeosafá teve medo, e pôs-se a buscar ao Senhor, e apregoou jejum em todo o Judá.'),(260426,9,14,20,4,'E Judá se ajuntou para pedir socorro ao Senhor; de todas as cidades de Judá vieram para buscarem ao Senhor.'),(260427,9,14,20,5,'Jeosafá pôs-se em pé na congregação de Judá e de Jerusalém, na casa do Senhor, diante do átrio novo,'),(260428,9,14,20,6,'e disse: Ó Senhor, Deus de nossos pais, não és tu Deus no céu? E não és tu que governas sobre todos os reinos das nações? E na tua mão há poder e força, de modo que não há quem te possa resistir.'),(260429,9,14,20,7,'Ó nosso Deus, não lançaste fora os moradores desta terra de diante do teu povo Israel, e não a deste para sempre à descendência de Abraão, teu amigo?'),(260430,9,14,20,8,'E habitaram nela, e nela edificaram um santuário ao teu nome, dizendo:'),(260431,9,14,20,9,'Se algum mal nos sobrevier, espada, juízo, peste, ou fome, nós nos apresentaremos diante desta casa e diante de ti, pois teu nome está nesta casa, e clamaremos a ti em nossa aflição, e tu nos ouvirás e livrarás.'),(260432,9,14,20,10,'Agora, pois, eis que os homens de Amom, de Moabe, e do monte Seir, pelos quais não permitiste que passassem os filhos de Israel, quando vinham da terra do Egito, mas deles se desviaram e não os destruíram -'),(260433,9,14,20,11,'eis como nos recompensam, vindo para lançar-nos fora da tua herança, que nos fizeste herdar.'),(260434,9,14,20,12,'Ó nosso Deus, não os julgarás? Porque nós não temos força para resistirmos a esta grande multidão que vem contra nós, nem sabemos o que havemos de fazer; porém os nossos olhos estão postos em ti.'),(260435,9,14,20,13,'E todo o Judá estava em pé diante do Senhor, como também os seus pequeninos, as suas mulheres, e os seus filhos.'),(260436,9,14,20,14,'Então veio o Espírito do Senhor no meio da congregação, sobre Jaaziel, filho de Zacarias, filho de Benaías, filho de Jeiel, filho de Matanias o levita, dos filhos de Asafe,'),(260437,9,14,20,15,'e disse: Dai ouvidos todo o Judá, e vós, moradores de Jerusalém, e tu, ó rei Jeosafá. Assim vos diz o Senhor: Não temais, nem vos assusteis por causa desta grande multidão, porque a peleja não é vossa, mas de Deus.'),(260438,9,14,20,16,'Amanhã descereis contra eles; eis que sobem pela ladeira de Ziz, e os achareis na extremidade do vale, defronte do deserto de Jeruel.'),(260439,9,14,20,17,'Nesta batalha não tereis que pelejar; postai-vos, ficai parados e vede o livramento que o Senhor vos concederá, ó Judá e Jerusalém. Não temais, nem vos assusteis; amanhã saí-lhes ao encontro, porque o Senhor está convosco.'),(260440,9,14,20,18,'Então Jeosafá se prostrou com o rosto em terra; e todo o Judá e os moradores de Jerusalém se lançaram perante o Senhor, para o adorarem.'),(260441,9,14,20,19,'E levantaram-se os levitas dos filhos dos coatitas e dos filhos dos coraítas, para louvarem ao Senhor Deus de Israel, em alta voz.'),(260442,9,14,20,20,'Pela manhã cedo se levantaram saíram ao deserto de Tecoa; ao saírem, Jeosafá pôs-se em pé e disse: Ouvi-me, ó Judá, e vós, moradores de Jerusalém. Crede no Senhor vosso Deus, e estareis seguros; crede nos seus profetas, e sereis bem sucedidos.'),(260443,9,14,20,21,'Tendo ele tomado conselho com o povo, designou os que haviam de cantar ao Senhor e louvá-lo vestidos de trajes santos, ao saírem diante do exército, e dizer: Dai graças ao Senhor, porque a sua benignidade dura para sempre.'),(260444,9,14,20,22,'Ora, quando começaram a cantar e a dar louvores, o Senhor pôs emboscadas contra os homens de Amom, de Moabe e do monte Seir, que tinham vindo contra Judá; e foram desbaratados.'),(260445,9,14,20,23,'Pois os homens de Amom e de Moabe se levantaram contra os moradores do monte Seir, para os destruir e exterminar; e, acabando eles com os moradores do monte Seir, ajudaram a destruir-se uns aos outros.'),(260446,9,14,20,24,'Nisso chegou Judá à atalaia do deserto; e olharam para a multidão, e eis que eram cadáveres que jaziam por terra, não havendo ninguém escapado.'),(260447,9,14,20,25,'Quando Jeosafá e o seu povo vieram para saquear os seus despojos, acharam entre eles gado em grande número, objetos de valor e roupas, assim como jóias preciosas, e tomaram para si tanto que não podiam levar mais; por três dias saquearam o despojo, porque era muito.'),(260448,9,14,20,26,'Ao quarto dia eles se ajuntaram no vale de Beraca; pois ali louvaram ao Senhor. Por isso aquele lugar é chamado o vale de Beraca, até o dia de hoje.'),(260449,9,14,20,27,'Então, voltando dali todos os homens de Judá e de Jerusalém com Jeosafá à frente deles, retornaram a Jerusalém com alegria; porque o Senhor os fizera regozijar-se, sobre os seus inimigos.'),(260450,9,14,20,28,'Vieram, pois, a Jerusalém com alaúdes, com harpas e com trombetas, para a casa do Senhor.'),(260451,9,14,20,29,'Então veio o temor de Deus sobre todos os reinos daqueles países, quando eles ouviram que o Senhor havia pelejado contra os inimigos de Israel.'),(260452,9,14,20,30,'Assim o reino de Jeosafá ficou em paz; pois que o seu Deus lhe deu repouso ao redor.'),(260453,9,14,20,31,'E Jeosafá reinou sobre Judá; era da idade de trinta e cinco anos quando começou a reinar, e reinou vinte e cinco anos em Jerusalém. E o nome de sua mãe era Azuba, filha de Sili.'),(260454,9,14,20,32,'Ele andou no caminho de Asa, seu pai, e não se desviou dele, fazendo o que era reto aos olhos do Senhor.'),(260455,9,14,20,33,'Contudo os altos não foram tirados; nem tinha o povo ainda disposto o seu coração para o Deus de seus pais.'),(260456,9,14,20,34,'Ora, o restante dos atos de Jeosafá, desde os primeiros até os últimos, eis que está escrito nas crônicas de Jeú, filho de Hanâni, que estão inseridas no livro dos reis de Israel.'),(260457,9,14,20,35,'Depois disto Jeosafá, rei de Judá, se aliou com Acazias, rei de Israel, que procedeu impiamente;'),(260458,9,14,20,36,'aliou-se com ele para construírem navios que fossem a Társis; e construíram os navios em Eziom-Geber.'),(260459,9,14,20,37,'Então Eliézer, filho de Dodavaú, de Maressa, profetizou contra Jeosafá, dizendo: Porquanto te aliaste com Acazias, o Senhor destruiu as tuas obras. E os navios se despedaçaram e não puderam ir a Társis.'),(260460,9,14,21,1,'Depois Jeosafá dormiu com seus pais, e com eles foi sepultado na cidade de Davi. E Jeorão, seu filho, reinou em seu lugar.'),(260461,9,14,21,2,'E tinha irmãos, filhos de Jeosafá: Azarias, Jeiel, Zacarias, Asarias, Micael e Sefatias; todos estes foram filhos de Jeosafá, rei de Judá.'),(260462,9,14,21,3,'Seu pai lhes dera grandes dádivas, em prata, em ouro e em objetos preciosos, juntamente com cidades fortes em Judá; mas o reino deu a Jeorão, porque ele era o primogênito.'),(260463,9,14,21,4,'Ora, tendo Jeorão subido ao reino de seu pai, e havendo-se fortificado, matou todos os seus irmãos à espada, como também alguns dos príncipes de Israel.'),(260464,9,14,21,5,'Jeorão tinha trinta e dois anos quando começou a reinar, e reinou oito anos em Jerusalém.'),(260465,9,14,21,6,'E andou no caminho dos reis de Israel, como faz Acabe, porque tinha a filha de Acabe por mulher; e fazia o que parecia mal aos olhos do senhor.'),(260466,9,14,21,7,'Contudo o Senhor não quis destruir a casa de Davi, em atenção ao pacto que tinha feito com ele, e porque tinha dito que lhe daria por todos os dias uma lâmpada, a ele e a seus filhos.'),(260467,9,14,21,8,'Nos dias de Jeorão os edomeus se revoltaram contra o domínio de Judá, e constituíram para si um rei.'),(260468,9,14,21,9,'Pelo que Jeorão passou adiante com os seus chefes e com todos os seus carros; e, levantando-se de noite, desbaratou os edomeus, que tinham cercado a ele e aos capitães dos carros.'),(260469,9,14,21,10,'Todavia os edomeus ficaram revoltados contra o domínio de Judá até o dia de hoje. Nesse mesmo tempo Libna também se revoltou contra o seu domínio, porque ele deixara ao Senhor, Deus de seus pais.'),(260470,9,14,21,11,'Ele fez também altos nos montes de Judá, induziu os habitantes de Jerusalém à idolatria e impeliu Judá a prevaricar.'),(260471,9,14,21,12,'Então lhe veio uma carta da parte de Elias, o profeta, que dizia: Assim diz o Senhor, Deus de Davi teu pai: Porquanto não andaste nos caminhos de Jeosafá, teu pai, e nos caminhos de Asa, rei de Judá;'),(260472,9,14,21,13,'mas andaste no caminho dos reis de Israel e induziste Judá e os habitantes de Jerusalém a idolatria semelhante à idolatria da casa de Acabe, e também mataste teus irmãos, da casa de teu pai, os quais eram melhores do que tu;'),(260473,9,14,21,14,'eis que o Senhor ferirá com uma grande praga o teu povo, os teus filhos, as tuas mulheres e toda a tua fazenda;'),(260474,9,14,21,15,'e tu terás uma grave enfermidade; a saber, um mal nas tuas entranhas, até que elas saiam, de dia em dia, por causa do mal.'),(260475,9,14,21,16,'E o Senhor despertou contra Jeorão o espírito dos filisteus e dos árabes que estão da banda dos etíopes.'),(260476,9,14,21,17,'Estes subiram a Judá e, dando sobre ela, levaram toda a fazenda que se achou na casa do rei, como também seus filhos e suas mulheres; de modo que não lhe ficou filho algum, senão Jeoacaz, o mais moço de seus filhos.'),(260477,9,14,21,18,'E depois de tudo isso o Senhor o feriu nas suas entranhas com uma enfermidade incurável.'),(260478,9,14,21,19,'No decorrer do tempo, ao fim de dois anos, saíram-lhe as entranhas por causa da doença, e morreu desta horrível enfermidade. E o seu povo não lhe queimou aromas como queimara a seus pais.'),(260479,9,14,21,20,'Tinha trinta e dois anos quando começou a reinar, e reinou oito anos em Jerusalém. Morreu sem deixar de si saudades; e o sepultaram na cidade de Davi, porém não nos sepulcros dos reis.'),(260480,9,14,22,1,'Então os habitantes de Jerusalém fizeram reinar em seu lugar Acazias, seu filho mais moço, porque a tropa que viera com os árabes ao arraial tinha matado todos os mais velhos. Assim reinou Acazias, filho de Jeorão, rei de Judá.'),(260481,9,14,22,2,'Tinha vinte e dois anos quando começou a reinar, e reinou um ano em Jerusalém. E o nome de sua mãe era Atalia, filha de Onri.'),(260482,9,14,22,3,'Ele também andou nos caminhos da casa de Acabe, porque sua mãe era sua conselheira para proceder impiamente.'),(260483,9,14,22,4,'E fez o que era mau aos olhos do Senhor, como fez a casa de Acabe; porque eles eram seus conselheiros depois da morte de seu pai, para sua perdição.'),(260484,9,14,22,5,'Andando nos conselhos deles foi com Jorão, filho de Acabe, rei de Israel, a guerrear contra Hazael, rei da Síria, junto a Ramote-Gileade; e os sírios feriram Jorão,'),(260485,9,14,22,6,'o qual voltou para curar-se em Jezreel das feridas que lhe fizeram em Ramá, quando ele pelejava contra Hazael, rei da Síria. E Acazias, filho de Jeorão, rei de Judá, desceu para visitar Jorão, filho de Acabe, em Jezreel, por estar ele doente.'),(260486,9,14,22,7,'Foi por vontade de Deus que Acazias, para sua ruína visitou Jorão; pois, quando chegou, saiu com Jorão contra Jeú, filho de Ninsi, a quem o Senhor tinha ungido para exterminar a casa de Acabe.'),(260487,9,14,22,8,'E quando Jeú executava juízo contra a casa de Acabe, achou os príncipes de Judá e os filhos dos irmãos de Acazias, que o serviam, e os matou.'),(260488,9,14,22,9,'Depois buscou a Acazias, o qual foi preso quando se escondia em Samaria, trouxeram-no a Jeú e o mataram. Então o sepultaram, pois disseram: É filho de Jeosafá, que buscou ao Senhor de toda o seu coração. E já não tinha a casa de Acazias ninguém que fosse capaz de reinar.'),(260489,9,14,22,10,'Vendo Atalia, mãe de Acazias, que seu filho era morto, levantou-se e destruiu toda a estirpe real da casa de Judá.'),(260490,9,14,22,11,'Mas Jeosabeate, filha do rei, tomou Joás, filho de Acazias, e o furtou dentre os filhos do rei, que estavam para ser mortos, e o pôs com a sua ama na câmara dos leitos. Assim Jeosabeate, filha do rei Jeorão, mulher do sacerdote Jeoiada e irmã de Acazias, o escondeu de Atalia, de modo que ela não o matou.'),(260491,9,14,22,12,'E esteve com eles seis anos, escondido na casa de Deus; e Atalia reinou sobre a terra.'),(260492,9,14,23,1,'Ora, no sétimo ano Jeoiada, cobrando ânimo, tomou consigo em aliança os capitães de cem, Azarias, filho de Jeroão, Ismael, filho de Jeoanã, Azarias, filho de Obede, Maaséias, filho de Adaías, e Elisafaté, filho de Zicri.'),(260493,9,14,23,2,'Estes percorreram a Judá, ajuntando os levitas de todas as cidades de Judá e os chefes das casas paternas de Israel; e vieram para Jerusalém.'),(260494,9,14,23,3,'E toda aquela congregação fez aliança com o rei na casa de Deus. E Jeoiada lhes disse: Eis que reinará o filho do rei, como o Senhor falou a respeito dos filhos de Davi.'),(260495,9,14,23,4,'Isto é o que haveis de fazer: uma terça parte de vós, isto é, dos sacerdotes e dos levitas que entram no sábado, servirá de porteiros às entradas;'),(260496,9,14,23,5,'outra terça parte estará junto à casa do rei; e a outra terça parte à porta do Fundamento; e todo o povo estará nos átrios da casa do Senhor.'),(260497,9,14,23,6,'Não entre, porém, ninguém na casa da Senhor, senão os sacerdotes e os levitas que ministram; estes entrarão, porque são santos; mas todo o povo guardará a ordenança do Senhor.'),(260498,9,14,23,7,'E os levitas cercarão o rei de todos os lados, cada um com as suas armas na mão; e qualquer que entrar na casa seja morto; mas acompanhai vós o rei, quando entrar e quando sair.'),(260499,9,14,23,8,'Fizeram, pois, os levitas e todo o Judá conforme tudo o que ordenara o sacerdote Jeoiada; e tomou cada um os seus homens, tanto os que haviam de entrar no sábado como os que haviam de sair, pois o sacerdote Jeoiada não despediu as turmas.'),(260500,9,14,23,9,'Também o sacerdote Jeoiada deu aos capitães de cem as lanças, os paveses e os escudos que tinham pertencido ao rei Davi, os quais estavam na casa de Deus.'),(260501,9,14,23,10,'E dispôs todo o povo, cada um com as suas armas na mão, desde o lado direito até o lado esquerdo da casa, por entre o altar e a casa, ao redor do rei.'),(260502,9,14,23,11,'Então tiraram para fora o filho do rei e, pondo-lhe a coroa e o testemunho, o fizeram rei; e Jeoiada e seus filhos o ungiram, e disseram: Viva o rei!'),(260503,9,14,23,12,'Ouvindo, pois, Atalia a voz do povo que corria e louvava ao rei, veio ao povo na casa do Senhor;'),(260504,9,14,23,13,'e quando olhou, eis que o rei estava junto à sua coluna, à entrada, e os capitães e os trombeteiros perto do rei; e todo o povo da terra se alegrava, e tocava trombetas; e também os cantores tocavam instrumentos musicais, e dirigiam os cânticos de louvor. Então Atalia, rasgando os seus vestidos, clamou: Traição! Traição!'),(260505,9,14,23,14,'Nisso o sacerdote Jeoiada trouxe para fora os centuriões que estavam sobre o exército e disse-lhes: Trazei-a por entre as fileiras, e o que a seguir seja morto à espada. Pois o sacerdote dissera: Não a mateis na casa do Senhor.'),(260506,9,14,23,15,'Então deitaram as mãos nela; e ela foi até a entrada da porta dos cavalos, que dá para a casa do rei, e ali a mataram.'),(260507,9,14,23,16,'E Jeoiada firmou um pacto entre si e o povo todo e o rei, pelo qual seriam o povo do Senhor.'),(260508,9,14,23,17,'Depois todo o povo entrou na casa de Baal, e a derrubaram; quebraram os seus altares e as suas imagens, e a Matã, sacerdote de Baal, mataram diante dos altares.'),(260509,9,14,23,18,'E Jeoiada dispôs guardas na casa do Senhor, sob a direção dos sacerdotes levíticos a quem Davi designara na casa do Senhor para oferecerem com alegria e com cânticos os holocaustos do Senhor, como está escrito na lei de Moisés, e segundo a ordem de Davi.'),(260510,9,14,23,19,'Colocou porteiros às portas da casa do Senhor, para que não entrasse nela ninguém imundo no tocante a coisa alguma.'),(260511,9,14,23,20,'E tomou os centuriões, os nobres, os governadores do povo e todo o povo da terra; e conduziram da casa do Senhor o rei e, passando pela porta superior para a casa do rei, fizeram-no sentar no trono real.'),(260512,9,14,23,21,'Assim todo o povo da terra se alegrou, e a cidade ficou em paz, depois que mataram Atalia à espada.'),(260513,9,14,24,1,'Tinha Joás sete anos quando começou a reinar, e reinou quarenta anos em Jerusalém. O nome de sua mãe era Zíbia, de Berseba.'),(260514,9,14,24,2,'E Joás fez o que era reto aos olhos do Senhor por todos os dias do sacerdote Jeoiada.'),(260515,9,14,24,3,'E tomou Jeoiada para ele duas mulheres, das quais teve filhos e filhas.'),(260516,9,14,24,4,'Depois disso Joás resolveu renovar a casa do Senhor.'),(260517,9,14,24,5,'Reuniu, pois, os sacerdotes e os levitas e lhes disse: Saí pelas cidades de Judá, e levantai dinheiro de todo a Israel, anualmente, para reparar a casa do vosso Deus; e vede que apresseis este negócio: contudo os levitas não o apressaram.'),(260518,9,14,24,6,'Pelo que o rei chamou Jeoiada, o chefe, e lhe perguntou: Por que não tens obrigado os levitas a trazerem de Judá e de Jerusalém o imposto ordenado por Moisés, servo do Senhor, à congregação de Israel, para a tenda do testemunho?'),(260519,9,14,24,7,'Pois os filhos de Atalia, aquela mulher ímpia, tinham arruinado a casa de Deus; e até empregaram todas as coisas sagradas da casa do Senhor no serviço dos baalins.'),(260520,9,14,24,8,'O rei, pois, deu ordem; e fizeram uma arca, e a puseram do lado de fora, à porta da casa do Senhor.'),(260521,9,14,24,9,'E publicou-se em Judá e em Jerusalém que trouxessem ao Senhor o imposto que Moisés, o servo de Deus, havia ordenado a Israel no deserto.'),(260522,9,14,24,10,'Então todos os príncipes e todo o povo se alegraram, e trouxeram o imposto e o lançaram na arca, até que ficou cheia.'),(260523,9,14,24,11,'E quando era trazida a arca pelas mãos dos levitas ao recinto do rei, na ocasião em que viam que havia muito dinheiro, vinham o escrivão do rei e o deputado do sumo sacerdote, esvaziavam a arca e, tomando-a, tornavam a levá-la ao seu lugar. Assim faziam dia após dia, e ajuntaram dinheiro em abundância.'),(260524,9,14,24,12,'E o rei e Jeoiada davam-no aos encarregados da obra da casa do Senhor; e assalariaram pedreiros e carpinteiros para renovarem a casa do Senhor, como também os que trabalhavam em ferro e em bronze para repararem a casa do Senhor.'),(260525,9,14,24,13,'Assim os encarregados da obra faziam com que o serviço da reparação progredisse nas suas mãos; e restituíram a casa de Deus a seu estado anterior, e a consolidaram.'),(260526,9,14,24,14,'Depois de acabarem a obra trouxeram ao rei e a Jeoiada o resto do dinheiro, e dele se fizeram utensílios para a casa do Senhor, para serem usados no ministério e nos holocaustos, e colheres, e vasos de ouro e de prata. E se ofereciam holocaustos continuamente na casa do Senhor, por todos os dias de Jeoiada.'),(260527,9,14,24,15,'Jeoiada, porém, envelheceu e, cheio de dias, morreu; tinha cento e trinta anos quando morreu.'),(260528,9,14,24,16,'E o sepultaram na cidade de Davi com os reis, porque tinha feito o bem em Israel, e para com Deus e sua casa.'),(260529,9,14,24,17,'E depois da morte de Jeoiada vieram os príncipes de Judá e prostraram-se diante do rei; então o rei lhes deu ouvidos.'),(260530,9,14,24,18,'E eles, abandonando a casa do Senhor, Deus de seus pais, serviram aos aserins e aos ídolos; de sorte que veio grande ira sobre Judá e Jerusalém por causa desta sua culpa.'),(260531,9,14,24,19,'Contudo Deus enviou profetas entre eles para os fazer tornar ao Senhor, os quais protestaram contra eles; mas eles não lhes deram ouvidos.'),(260532,9,14,24,20,'E o Espírito de Deus apoderou-se de Zacarias, filho do sacerdote Jeoiada, o qual se pôs em pé acima do povo, e lhes disse: Assim diz Deus: Por que transgredis os mandamentos do Senhor, de modo que não possais prosperar? Porquanto abandonastes o Senhor, também ele vos abandonou.'),(260533,9,14,24,21,'Mas conspiraram contra ele e por ordem do rei, o apedrejaram no átrio da casa do Senhor.'),(260534,9,14,24,22,'Assim o rei Joás não se lembrou da bondade que lhe fizera Jeoiada pai de Zacarias, antes matou-lhe o filho, o qual morrendo disse: Veja-o o Senhor, e o retribua.'),(260535,9,14,24,23,'Decorrido um ano, o exército da Síria subiu contra Joás; e vieram a Judá e a Jerusalém, e destruíram dentre o povo todos os seus príncipes, e enviaram todo o seu despojo ao rei de Damasco.'),(260536,9,14,24,24,'O exército dos sírios viera com poucos homens, contudo o Senhor entregou nas suas mãos um exército mui grande, porquanto abandonaram o Senhor, Deus de seus pais. Assim executaram juízo contra Joás.'),(260537,9,14,24,25,'Quando os sírios se retiraram dele, deixaram-no gravemente ferido; então seus servos conspiraram contra ele por causa do sangue dos filhos do sacerdote Jeoiada, e o mataram na sua cama, e assim morreu; e o sepultaram na cidade de Davi, porém não nos sepulcros dos reis.'),(260538,9,14,24,26,'Estes foram os que conspiraram contra ele: Zabade, filho de Simeate a amonita, e Jeozabade, filho de Sinrite a moabita.'),(260539,9,14,24,27,'Ora, quanto a seus filhos, e ao grande número de oráculos pronunciados contra ele, e à restauração da casa de Deus, eis que estão escritos no comentário do livro dos reis. E Amazias, seu filho, reinou em seu lugar.'),(260540,9,14,25,1,'Amazias tinha vinte e cinco anos quando começou a reinar, e reinou vinte e nove anos em Jerusalém. E o nome de sua mãe era Jeoadã, de Jerusalém.'),(260541,9,14,25,2,'Ele fez o que era reto aos olhos do Senhor, mas não o fez com coração perfeito.'),(260542,9,14,25,3,'Quando o reino já lhe tinha sido confirmado, ele matou os seus servos que tinham assassinado o rei seu pai.'),(260543,9,14,25,4,'Contudo não matou os filhos deles mas fez segundo está escrito na lei: no livro de Moisés, como o Senhor ordenou, dizendo: Não morrerão os pais pelos filhos nem os filhos pelos pais; mas cada um morrerá pelo seu pecado.'),(260544,9,14,25,5,'Depois Amazias congregou Judá e o colocou, segundo as suas casas paternas sob comandantes de milhares e de centenas, por todo o Judá e Benjamim; e os contou de vinte anos para cima, e achou deles trezentos mil escolhidos que podiam ir à guerra e sabiam manejar lança e escudo.'),(260545,9,14,25,6,'Também de Israel tomou a soldo cem mil varões valentes, por cem talentos de prata.'),(260546,9,14,25,7,'Veio ter com ele, porém, um homem de Deus, dizendo: Ó rei, não deixes ir contigo o exército de Israel, porque o Senhor não é com Israel, a saber, com todos os filhos de Efraim.'),(260547,9,14,25,8,'Mas se julgas que assim serás forte para a peleja, Deus te fará cair diante do inimigo; pois Deus tem poder para ajudar e para fazer cair.'),(260548,9,14,25,9,'Então perguntou Amazias ao homem de Deus: Mas que se fará dos cem talentos de prata que dei às tropas de Israel? Respondeu o homem de Deus: Mais tem o Senhor que te dar do que isso.'),(260549,9,14,25,10,'Então Amazias separou as tropas que lhe tinham vindo de Efraim, para que voltassem para a sua terra; pelo que muito se acendeu a ira deles contra Judá, e voltaram para a sua terra ardendo em ira.'),(260550,9,14,25,11,'Amazias, cobrando ânimo, conduziu o seu povo, e foi ao Vale do Sal, onde matou dez mil dos filhos de Seir.'),(260551,9,14,25,12,'Os filhos de Judá prenderam vivos outros dez mil, e trazendo-os ao cume da rocha, lançaram-nos dali abaixo, de modo que todos foram despedaçados.'),(260552,9,14,25,13,'Mas os homens das tropas que Amazias despedira, não deixando que fossem com ele à batalha, deram sobre as cidades de Judá, desde Samaria até Bete-Horom, e dos seus habitantes mataram três mil, e saquearam grande despojo.'),(260553,9,14,25,14,'Quando Amazias veio da matança dos edomeus, trouxe consigo os deuses dos filhos de Seir e os elevou para serem os seus deuses, prostrando-se diante deles e queimando-lhes incenso.'),(260554,9,14,25,15,'Pelo que o Senhor se irou contra Amazias e lhe enviou um profeta, que lhe disse: Por que buscaste os deuses deste povo, os quais não livraram o seu próprio povo da tua mão?'),(260555,9,14,25,16,'Enquanto ele ainda falava com o rei, este lhe respondeu: Fizemos-te conselheiro do rei? Cala-te! Por que haverias de ser morto? Então o profeta calou, havendo dito: Sei que Deus resolveu destruir-te, porquanto fizeste isto, e não deste ouvidos a meu conselho.'),(260556,9,14,25,17,'Tendo Amazias, rei de Judá, tomado conselho, mandou dizer a Jeoás, filho de Jeoacaz, filho de Jeú, rei de Israel: Vem, vejamo-nos face a face.'),(260557,9,14,25,18,'Mas Jeoás, rei de Israel, mandou responder a Amazias, rei de Judá: O cardo que estava no Líbano mandou dizer ao cedro que estava no Líbano: Dá tua filha por mulher a meu filho. Mas uma fera que estava no Líbano passou e pisou o cardo.'),(260558,9,14,25,19,'Tu dizes a ti mesmo: Eis que feri Edom. Assim o teu coração se eleva para te gloriares. Agora, pois, fica em tua casa; por que te meterias no mal, para caíres tu e Judá contigo?'),(260559,9,14,25,20,'Amazias, porém, não lhe deu ouvidos; pois isto vinha de Deus, para entregá-los na mão dos seus inimigos, porque buscaram os deuses de Edom.'),(260560,9,14,25,21,'Subiu, pois, Jeoás, rei de Israel; e ele e Amazias, rei de Judá, se viram face a face em Bete-Semes, que pertence a Judá.'),(260561,9,14,25,22,'E Judá foi desbaratado diante de Israel, e fugiu cada um para a sua tenda.'),(260562,9,14,25,23,'E Jeoás, rei de Israel, prendeu Amazias, rei de Judá, filho de Joás, o filho de Jeoacaz, em Bete-Semes, e o levou a Jerusalém; e derrubou o muro de Jerusalém, desde a porta de Efraim até a porta da esquina, quatrocentos côvados.'),(260563,9,14,25,24,'Também tomou todo o ouro, e toda a prata, e todos os utensílios que se acharam na casa de Deus com Obede-Edom, e os tesouros da casa do rei, e os reféns, e voltou pura Samaria.'),(260564,9,14,25,25,'E Amazias, filho de Joás, rei de Judá, viveu quinze anos depois da morte de Jeoás, filho de Jeoacaz, rei de Israel.'),(260565,9,14,25,26,'Quanto ao restante dos atos de Amazias, desde os primeiros até os últimos, não estão porventura escritos no livro dos reis de Judá e de Israel?'),(260566,9,14,25,27,'Desde o tempo em que Amazias se desviou do Senhor, conspiraram contra ele em Jerusalém, e ele fugiu para Laquis; mas perseguiram-no até Laquis, e ali o mataram.'),(260567,9,14,25,28,'E o trouxeram sobre cavalos e o sepultaram junto a seus pais na cidade de Davi.'),(260568,9,14,26,1,'Então todo o povo de Judá tomou a Uzias, que tinha dezesseis anos, e o fizeram rei em lugar de seu pai Amazias.'),(260569,9,14,26,2,'Ele edificou Elote, e a restituiu a Judá, depois que o rei dormiu com seus pais.'),(260570,9,14,26,3,'Tinha Uzias dezesseis anos quando começou a reinar, e reinou cinquenta e dois anos em Jerusalém. E o nome de sua mãe era Jecolia, de Jerusalém.'),(260571,9,14,26,4,'Ele fez o que era reto aos olhos do Senhor, conforme tudo o que fizera Amazias seu pai.'),(260572,9,14,26,5,'E buscou a Deus enquanto viveu Zacarias, que o instruiu no temor de Deus; e enquanto buscou ao Senhor, Deus o fez prosperar.'),(260573,9,14,26,6,'Saiu e guerreou contra os filisteus, e derrubou o muro de Gate, o muro de Jabné e o muro de Asdode; e edificou cidades no país de Asdode e entre os filisteus;'),(260574,9,14,26,7,'porque Deus, o ajudou contra os filisteus e contra os árabes que habitavam em Gur-Baal, e contra os meunitas.'),(260575,9,14,26,8,'Os amonitas pagaram tributo a Uzias; e a sua fama se espalhou até a entrada do Egito, pois se tornou muito poderoso.'),(260576,9,14,26,9,'Também Uzias edificou torres em Jerusalém, à porta da esquina, à porta do vale e ao ângulo do muro, e as fortificou.'),(260577,9,14,26,10,'Edificou torres no deserto, e cavou muitos poços, porque tinha muito gado tanto nos vales como nas campinas; e tinha lavradores e vinhateiros nos montes e nos campos férteis, pois era amigo da agricultura.'),(260578,9,14,26,11,'Tinha também Uzias um exército de homens destros nas armas, que saíam à guerra em tropas, segundo o número da sua resenha feita pelo escrivão Jeiel e o oficial Maaséias, sob as ordens de Hananias, um dos príncipes do rei.'),(260579,9,14,26,12,'O número total dos chefes das casas paternas, homens valorosos, era de dois mil e seiscentos.'),(260580,9,14,26,13,'E sob as suas ordens havia um exército disciplinado de trezentos e sete mil e quinhentos homens, que guerreavam valorosamente, para ajudarem o rei contra os inimigos.'),(260581,9,14,26,14,'Uzias proveu o exército inteiro de escudos, lanças, capacetes, couraças e arcos, e até fundas para atirar pedras.'),(260582,9,14,26,15,'E em Jerusalém fabricou máquinas, inventadas por peritos, para que fossem colocadas nas torres e nos cantos das muralhas, a fim de se atirarem com elas flechas e grandes pedras. E voou a sua fama até muito longe; porque foi maravilhosamente ajudado, até que se tornou poderoso.'),(260583,9,14,26,16,'Mas, quando ele se havia tornado poderoso, o seu coração se exaltou de modo que se corrompeu, e cometeu transgressões contra o Senhor, seu Deus; pois entrou no templo do Senhor para queimar incenso no altar do incenso.'),(260584,9,14,26,17,'Mas o sacerdote Azarias entrou após ele, com oitenta sacerdotes do Senhor, homens valorosos,'),(260585,9,14,26,18,'e se opuseram ao rei Uzias, dizendo-lhe: A ti, Uzias, não compete queimar incenso perante o Senhor, mas aos sacerdotes, filhos de Arão, que foram consagrados para queimarem incenso. Sai do santuário, pois cometeste uma transgressão; e não será isto para honra tua da parte do Senhor Deus.'),(260586,9,14,26,19,'Então Uzias se indignou; e tinha na mão um incensário para queimar incenso. Indignando-se ele, pois, contra os sacerdotes, nasceu-lhe a lepra na testa, perante os sacerdotes, na casa de Senhor, junto ao altar do incenso.'),(260587,9,14,26,20,'Então o sumo sacerdote Azarias olhou para ele, como também todos os sacerdotes, e eis que já estava leproso na sua testa. E apressuradamente o lançaram fora, e ele mesmo se apressou a sair, porque o Senhor o ferira.'),(260588,9,14,26,21,'Assim ficou leproso o rei Uzias até o dia da sua morte; e, por ser leproso, morou numa casa separada, pois foi excluído da casa do Senhor. E Jotão, seu filho, tinha o cargo da casa do rei, julgando o povo da terra.'),(260589,9,14,26,22,'Quanto ao restante dos atos de Uzias, desde os primeiros até os últimos, o profeta Isaías, filho de Amoz, o escreveu.'),(260590,9,14,26,23,'Assim dormiu Uzias com seus pais, e com eles o sepultaram, isto é, no campo de sepultura que era dos reis; pois disseram: ele é leproso. E Jotão, seu filho, reinou em seu lugar.'),(260591,9,14,27,1,'Tinha Jotão vinte e cinco anos quando começou a reinar, e reinou dezesseis anos em Jerusalém. E o nome de sua mãe era Jerusa, filha de Zadoque,'),(260592,9,14,27,2,'Ele fez o que era reto aos olhos do Senhor, conforme tudo o que fizera Uzias, seu pai; todavia não invadiu o templo do Senhor. Mas o povo ainda se corrompia.'),(260593,9,14,27,3,'Ele construiu a porta superior da casa do Senhor, e edificou extensivamente sobre o muro de Ofel.'),(260594,9,14,27,4,'Também edificou cidades na região montanhosa de Judá, e castelos e torres nos bosques.'),(260595,9,14,27,5,'Guerreou contra o rei dos amonitas e prevaleceu sobre eles; de modo que os amonitas naquele ano lhe deram cem talentos de prata, dez mil coros de trigo e dez mil de cevada. Isso lhe trouxeram os amonitas também no segundo e no terceiro ano.'),(260596,9,14,27,6,'Assim Jotão se tornou poderoso, porque dirigiu os seus caminhos na presença do Senhor seu Deus.'),(260597,9,14,27,7,'Ora, o restante dos atos de Jotão, e todas as suas guerras e os seus caminhos, eis que estão escritos no livro dos reis de Israel e de Judá.'),(260598,9,14,27,8,'Tinha vinte e cinco anos quando começou a reinar, e reinou dezesseis anos em Jerusalém.'),(260599,9,14,27,9,'E Jotão dormiu com seus pais, e o sepultaram na cidade de Davi. E Acaz, seu filho, reinou em seu lugar.'),(260600,9,14,28,1,'Tinha Acaz vinte anos quando começou a reinar, e reinou dezesseis anos em Jerusalém. E não fez o que era reto aos olhos do Senhor, como Davi, seu pai;'),(260601,9,14,28,2,'mas andou nos caminhos dos reis de Israel, e até fez imagens de fundição para os baalins.'),(260602,9,14,28,3,'Também queimava incenso no vale do filho de Hinom, e queimou seus filhos no fogo, conforme as abominações das nações que o senhor expulsara de diante dos filhos de Israel.'),(260603,9,14,28,4,'E sacrificava e queimava incenso nos altos e nos outeiros, como também debaixo de toda árvore frondosa.'),(260604,9,14,28,5,'Pelo que o Senhor seu Deus o entregou na mão do rei dos sírios, os quais o derrotaram e tomaram-lhe em cativeiro grande multidão de presos, que levaram para Damasco. Foi também entregue na mão do rei de Israel, o qual lhe infligiu grande derrota,'),(260605,9,14,28,6,'pois Peca, filho de Remalias, matou em Judá, num só dia cento e vinte mil todos homens valentes; porquanto haviam abandonado o Senhor, Deus de seus pais.'),(260606,9,14,28,7,'E Zicri, varão poderoso de Efraim matou Maaséias, filho do rei, e Azricão, o mordomo, e Elcana, o segundo depois do rei.'),(260607,9,14,28,8,'E os filhos de Israel levaram cativos de seus irmãos duzentos mil, mulheres filhos e filhas; também saquearam deles grande despojo, que levaram para Samaria.'),(260608,9,14,28,9,'Mas estava ali um profeta do Senhor, cujo nome era Odede, o qual saiu ao encontro do exército que vinha para Samaria, e lhe disse: Eis que, irando-se o Senhor Deus de vossos pais contra Judá, os entregou na vossa mão, e vós os matastes com uma raiva que chegou até o céu.'),(260609,9,14,28,10,'E agora vós quereis sujeitar a vós os filhos de Judá e de Jerusalém, como escravos e escravas; porventura não sois vós mesmos culpados para com o Senhor vosso Deus?'),(260610,9,14,28,11,'Agora, pois, ouvi-me, e tornai a enviar os cativos que trouxestes dentre vossos irmãos, pois o ardor da ira do Senhor está sobre vós.'),(260611,9,14,28,12,'Então alguns dos chefes dos efraimitas, a saber, Azarias, filho de Joanã, Berequias, filho de Mesilemote, Jeizquias, filho de Salum, e Amasa, filho de Hadlai, se levantaram contra os que voltavam da guerra,'),(260612,9,14,28,13,'e lhes disseram: Não fareis entrar aqui estes cativos; porque, além da nossa culpa contra o Senhor, o que vós quereis fazer acrescentaria mais a nossos pecados e a nossas culpas; pois já temos grande culpa, e o ardor da ira do Senhor está sobre Israel.'),(260613,9,14,28,14,'Então os homens armados deixaram os cativos e o despojo diante dos príncipes e de toda a congregação.'),(260614,9,14,28,15,'E os homens já mencionados por nome se levantaram e tomaram os cativos, e vestiram do despojo a todos os que dentre eles estavam nus; vestiram-nos, e os calçaram, e lhes deram de comer e de beber, e os ungiram; e, levando sobre jumentos todos os que estavam fracos, conduziram-nos a Jericó, a cidade das palmeiras, a seus irmãos. Depois voltaram para Samaria.'),(260615,9,14,28,16,'Naquele tempo o rei Acaz mandou pedir socorro ao rei da Assíria.'),(260616,9,14,28,17,'Pois de novo os edomeus, tendo invadido Judá, a derrotaram e levaram prisioneiros.'),(260617,9,14,28,18,'Também os filisteus tinham invadido as cidades da baixada e do sul de Judá, e tinham tomado Bete-Semes, Aijalom, Gederote, Socó e suas aldeias, Timna e suas aldeias, e Ginzo e suas aldeias, estabelecendo-se ali.'),(260618,9,14,28,19,'Pois o Senhor humilhou Judá por causa do rei Acaz, porque este se houve desenfreadamente em Judá, havendo desprezado ao Senhor.'),(260619,9,14,28,20,'E veio a ele Tilgate-Pilneser, rei da Assíria, e o pôs em aperto, em vez de fortalecê-lo.'),(260620,9,14,28,21,'Pois Acaz saqueou a casa do Senhor, e a casa do rei, e dos príncipes, e deu os despojos por tributo ao rei da Assíria; porém isso não o ajudou.'),(260621,9,14,28,22,'No tempo da sua angústia houve-se com ainda maior desprezo pelo Senhor, este mesmo rei Acaz.'),(260622,9,14,28,23,'Pois sacrificou aos deuses de Damasco, que o tinham derrotado, e disse: Visto que os deuses dos reis da Síria os ajudam, portanto eu lhes sacrificarei, para que me ajudem a mim. Eles, porém, foram a ruína dele e de todo o Israel.'),(260623,9,14,28,24,'Ajuntou Acaz os utensílios da casa de Deus, fê-los em pedaços, e fechou as portas da casa do Senhor; e fez para si altares em todos os cantos de Jerusalém.'),(260624,9,14,28,25,'Também em cada cidade de Judá fez altos para queimar incenso a outros deuses, assim provocando à ira o Senhor, Deus de seus pais.'),(260625,9,14,28,26,'Ora, o restante dos seus atos e de todos os seus caminhos, desde os primeiros até os últimos, eis que está escrito no livro dos reis de Judá e de Israel.'),(260626,9,14,28,27,'E Acaz dormiu com seus pais, e o sepultaram na cidade, em Jerusalém; pois não o puseram nos sepulcros dos reis de Israel. E Ezequias, seu filho, reinou em seu lugar.'),(260627,9,14,29,1,'Ezequias começou a reinar quando tinha vinte e cinco anos; e reinou vinte e nove anos em Jerusalém. E o nome de sua mãe era Abia, filha de Zacarias.'),(260628,9,14,29,2,'Ele fez o que era reto aos olhos do Senhor, conforme tudo quanto fizera Davi, seu pai.'),(260629,9,14,29,3,'Pois ele, no primeiro ano do seu reinado, no primeiro mês, abriu as portas da casa do Senhor, e as reparou.'),(260630,9,14,29,4,'Fez vir os sacerdotes e os levitas e, ajuntando-os na praça oriental,'),(260631,9,14,29,5,'disse-lhes: Ouvi-me, ó levitas; santificai-vos agora, e santificai a casa do Senhor, Deus de vossos pais, e tirai do santo lugar a imundícia.'),(260632,9,14,29,6,'Porque nossos pais se houveram traiçoeiramente, e fizeram o que era mau aos olhos do Senhor nosso Deus; deixaram-no e, desviando os seus rostos da habitação do Senhor, voltaram-lhe as costas.'),(260633,9,14,29,7,'Também fecharam as portas do alpendre, apagaram as lâmpadas, e não queimaram incenso nem ofereceram holocaustos no santo lugar ao Deus de Israel.'),(260634,9,14,29,8,'Pelo que veio a ira do Senhor sobre Judá e Jerusalém, e ele os entregou para serem motivo de espanto, de admiração e de escárnio, como vós o estais vendo com os vossos olhos.'),(260635,9,14,29,9,'Porque eis que nossos pais caíram à espada, e nossos filhos, nossas filhas e nossas mulheres estão por isso em cativeiro.'),(260636,9,14,29,10,'Agora tenho no coração o propósito de fazer um pacto com o Senhor, Deus de Israel, para que se desvie de nós o ardor da sua ira.'),(260637,9,14,29,11,'Filhos meus, não sejais negligentes, pois o Senhor vos escolheu para estardes diante dele a fim de o servir, e para serdes seus ministros e queimardes incenso.'),(260638,9,14,29,12,'Então se levantaram os levitas: Maate, filho de Amasai, e Joel, filho de Azarias, dos filhos dos coatitas; e dos filhos de Merári: Quis, filho de Abdi, e Azurias, filho de Jealelel; e dos gersonitas: Joá, filho de Zima, e Edem filho de Joá;'),(260639,9,14,29,13,'e dos filhos de Elizafã: Sínri e Jeuel; dos filhos de Asafe; Zacarias e Matanias;'),(260640,9,14,29,14,'e dos filhos de Hemã: Jeuel e Simei; e dos filhos de Jedutun: Semaías e Uziel.'),(260641,9,14,29,15,'Ajuntaram seus irmãos, santificaram-se e entraram conforme a ordem do rei, segundo as palavras do Senhor, para purificarem a casa do Senhor.'),(260642,9,14,29,16,'Também os sacerdotes entraram na parte interior da casa do Senhor para a limparem, e tirarem para fora, ao átrio da casa do Senhor, toda a imundícia que acharem no templo do Senhor; e os levitas a tomaram e a levaram para fora, ao ribeiro de Cedrom.'),(260643,9,14,29,17,'Começaram a santificá-la no primeiro dia do primeiro mês, e ao oitavo dia do mês chegaram ao alpendre do Senhor, e santificaram a casa do Senhor em oito dias; no décimo sexto dia do primeiro mês acabaram.'),(260644,9,14,29,18,'Então foram ter com o rei Ezequias no palácio, e disseram: Acabamos de limpar toda a casa do Senhor, como também o altar do holocausto com todos os seus utensílios, e a mesa dos pães da proposição com todos os seus utensílios.'),(260645,9,14,29,19,'Todos os utensílios que o rei Acaz, no seu reinado, lançou fora, na sua infidelidade, já os preparamos e santificamos; e eis que estão diante do altar do Senhor.'),(260646,9,14,29,20,'Então o rei Ezequias se levantou de madrugada, e ajuntou os príncipes da cidade e subiu à casa do Senhor.'),(260647,9,14,29,21,'E trouxeram sete novilhos, sete carneiros, sete cordeiros e sete bodes, como oferta pelo pecado a favor do reino, e do santuário e de Judá; e o rei deu ordem aos sacerdotes, filhos de Arão, que os oferecessem sobre o altar do Senhor.'),(260648,9,14,29,22,'Os sacerdotes pois imolaram os novilhos, e tomando o sangue o aspergiram sobre o altar; também imolaram os carneiros, e aspergiram o sangue sobre o altar; semelhantemente imolaram os cordeiros, e aspergiram o sangue sobre o altar.'),(260649,9,14,29,23,'Então trouxeram os bodes, como oferta pelo pecado, perante o rei e a congregação, que lhes impuseram as mãos;'),(260650,9,14,29,24,'e os sacerdotes os imolaram, e com o seu sangue fizeram uma oferta pelo pecado, sobre o altar, para fazer expiação por todo o Israel. Porque o rei tinha ordenado que se fizesse aquele holocausto e aquela oferta pelo pecado por todo o Israel.'),(260651,9,14,29,25,'Também dispôs os levitas na casa do Senhor com címbalos, alaúdes e harpas conforme a ordem de Davi, e de Gade, o vidente do rei, e do profeta Natã; porque esta ordem viera do Senhor, por meio de seus profetas.'),(260652,9,14,29,26,'E os levitas estavam em pé com os instrumentos de Davi, e os sacerdotes com as trombetas.'),(260653,9,14,29,27,'E Ezequias ordenou que se oferecesse o holocausto sobre o altar; e quando começou o holocausto, começou também o canto do Senhor, ao som das trombetas e dos instrumentos de Davi, rei de Israel.'),(260654,9,14,29,28,'Então toda a congregação adorava, e os cantores cantavam, e os trombeteiros tocavam; tudo isso continuou até se acabar o holocausto.'),(260655,9,14,29,29,'Tendo eles acabado de fazer a oferta, o rei e todos os que estavam com ele se prostraram e adoraram.'),(260656,9,14,29,30,'E o rei Ezequias e os príncipes ordenaram aos levitas que louvassem ao Senhor com as palavras de Davi, e de Asafe, o vidente. E eles cantaram louvores com alegria, e se inclinaram e adoraram.'),(260657,9,14,29,31,'Então Ezequias disse: Agora que vos consagrastes ao Senhor chegai-vos e trazei sacrifícios e ofertas em ação de graças a casa do Senhor. E a congregação trouxe sacrifícios e ofertas em ação de graças, e todos os que estavam dispostos de coração trouxeram holocaustos.'),(260658,9,14,29,32,'E o número dos holocaustos que a congregação trouxe foi de setenta novilhos, cem carneiros e duzentos cordeiros, tudo isso em holocausto ao Senhor.'),(260659,9,14,29,33,'Houve também, de coisas consagradas, seiscentos bois e três mil ovelhas.'),(260660,9,14,29,34,'Eram, porém, mui poucos os sacerdotes, de modo que não podiam esfolar todos os holocaustos; pelo que seus irmãos, os levitas, os ajudaram, até se acabar a obra, e até que os outros sacerdotes se santificassem, pois os levitas foram mais retos de coração, para se santificarem, do que os sacerdotes.'),(260661,9,14,29,35,'E houve também holocaustos em abundância, juntamente com a gordura das ofertas pacíficas, e com as ofertas de libação para cada holocausto. Assim se restabeleceu o ministério da casa do Senhor.'),(260662,9,14,29,36,'E Ezequias regozijou-se, e com ele todo o povo, por causa daquilo que Deus tinha preparado a favor do povo; pois isto se fizera de improviso.'),(260663,9,14,30,1,'Depois disso Ezequias enviou mensageiros por todo o Israel e Judá, e escreveu cartas a Efraim e a Manassés, para que viessem à casa do Senhor em Jerusalém, a fim de celebrarem a páscoa ao Senhor Deus de Israel.'),(260664,9,14,30,2,'Pois o rei tivera conselho com os príncipes e com toda a congregação em Jerusalém, para celebrarem a páscoa no segundo mês.'),(260665,9,14,30,3,'Pois não a puderam celebrar no tempo próprio porque não se tinham santificado sacerdotes em número suficiente, e porque o povo não se tinha ajuntado em Jerusalém.'),(260666,9,14,30,4,'Isto pareceu bem aos olhos do rei e de toda a congregação.'),(260667,9,14,30,5,'E decretaram que se fizesse proclamação por todo o Israel, desde Berseba até Dã para que viessem celebrar a páscoa ao Senhor, Deus de Israel, em Jerusalém; porque muitos não a tinham celebrado como está escrito.'),(260668,9,14,30,6,'Foram pois, os correios com as cartas, do rei e dos, seus príncipes, por todo o Israel e Judá, segundo a ordem do rei, dizendo: Filhos de Israel, voltai para o Senhor, Deus de Abraão, de Isaque e de Israel, para que ele se volte para o restante de vós que escapastes da mão dos reis da Assíria.'),(260669,9,14,30,7,'Não sejais como vossos pais e vossos irmãos, que foram infiéis para com o Senhor, Deus de seus pais, de modo que os entregou à desolação como vedes.'),(260670,9,14,30,8,'Não endureçais agora a vossa cerviz, como fizeram vossos pais; mas submetei-vos ao Senhor, e entrai no seu santuário que ele santificou para sempre, e servi ao Senhor vosso Deus, para que o ardor da sua ira se desvie de vós.'),(260671,9,14,30,9,'Pois, se voltardes para o Senhor, vossos irmãos e vossos filhos acharão misericórdia diante dos que os levaram cativos, e tornarão para esta terra; porque o Senhor vosso Deus é clemente e compassivo, e não desviará de vós o seu rosto, se voltardes para ele.'),(260672,9,14,30,10,'Os correios, pois, foram passando de cidade em cidade, pela terra de Efraím e Manassés, até Zebulom; porém riam-se e zombavam deles.'),(260673,9,14,30,11,'Todavia alguns de Aser, e de Manassés, e de Zebulom, se humilharam e vieram a Jerusalém.'),(260674,9,14,30,12,'E a mão de Deus esteve com Judá, dando-lhes um só coração para cumprirem a ordem do rei e dos príncipes conforme a palavra do Senhor.'),(260675,9,14,30,13,'E ajuntou-se em Jerusalém muito povo para celebrar a festa dos pães ázimos no segundo mês, uma congregação mui grande.'),(260676,9,14,30,14,'E, levantando-se, tiraram os altares que havia em Jerusalém; também tiraram todos os altares de incenso, e os lançaram no ribeiro de Cedrom.'),(260677,9,14,30,15,'Então imolaram a páscoa no décimo quarto dia do segundo mês; e os sacerdotes e levitas, envergonhados, santificaram-se e trouxeram holocaustos à casa do Senhor.'),(260678,9,14,30,16,'Tomaram os seus lugares, segundo a sua ordem, conforme a lei de Moisés, homem de Deus; e os sacerdotes aspergiram o sangue, que recebiam da mão dos levitas.'),(260679,9,14,30,17,'Pois havia muitos na congregação que não se tinham santificado; pelo que os levitas tiveram que imolar os cordeiros da páscoa por todo aquele que não estava limpo, para o santificarem ao Senhor.'),(260680,9,14,30,18,'Porque uma multidão do povo, muitos de Efraím e Manassés, Issacar e Zebulom, não se tinham purificado, contudo comeram a páscoa, ainda que não segundo o que está escrito; pois Ezequias tinha orado por eles, dizendo: O Senhor, que é bom, perdoe todo aquele'),(260681,9,14,30,19,'que dispõe o seu coração para buscar a Deus, o Senhor, o Deus de seus pais, ainda que não esteja purificado segundo a purificação do santuário.'),(260682,9,14,30,20,'E o Senhor ouviu Ezequias, e sarou o povo.'),(260683,9,14,30,21,'E os filhos de Israel que se acharam em Jerusalém celebraram a festa dos pães ázimos por sete dias com grande alegria; e os levitas e os sacerdotes louvaram ao Senhor de dia em dia com instrumentos fortemente retinintes, cantando ao Senhor.'),(260684,9,14,30,22,'E Ezequias falou benignamente a todos os levitas que tinham bom entendimento no serviço do Senhor. Assim comeram as ofertas da festa por sete dias, sacrificando ofertas pacíficas, e dando graças ao Senhor, Deus de seus pais.'),(260685,9,14,30,23,'E, tendo toda a congregação resolvido celebrar outros sete dias, celebraram por mais sete dias com alegria.'),(260686,9,14,30,24,'Pois Ezequias, rei de Judá, apresentou à congregação para os sacrifícios mil novilhos e sete mil ovelhas; e os príncipes apresentaram à congregação mil novilhos e dez mil ovelhas; e os sacerdotes se santificaram em grande número.'),(260687,9,14,30,25,'E regozijaram-se toda a congregação de Judá, juntamente com os sacerdotes e levitas, e toda a congregação dos que vieram de Israel, como também os estrangeiros que vieram da terra de Israel e os que habitavam em Judá.'),(260688,9,14,30,26,'Assim houve grande alegria em Jerusalém, pois desde os dias de Salomão, filho de Davi, rei de Israel, não tinha havido coisa semelhante em Jerusalém.'),(260689,9,14,30,27,'Então os levitas sacerdotes se levantaram e abençoaram o povo; e a sua voz foi ouvida, porque a sua oração chegou até a santa habitação de Deus, até o céu.'),(260690,9,14,31,1,'Acabado tudo isso, todos os israelitas que ali estavam saíram às cidades de Judá e despedaçaram as colunas, cortaram os aserins, e derrubaram os altos e altares por toda a Judá e Benjamim, como também em Efraim e Manassés, até os destruírem de todo. Depois voltaram todos os filhos de Israel para as suas cidades, cada um para sua possessão.'),(260691,9,14,31,2,'E Ezequias estabeleceu as turmas dos sacerdotes e levitas, turma por turma, cada um segundo o seu serviço, tanto os sacerdotes como os levitas, para os holocaustos e as ofertas pacíficas, para ministrarem, renderem ações de graças e cantarem louvores nas portas do arraial do Senhor.'),(260692,9,14,31,3,'A contribuição da fazenda do rei foi designada para os holocaustos: os holocaustos da manhã e da tarde, e os holocaustos dos sábados, das luas novas e das festas fixas, como está escrito na lei do Senhor.'),(260693,9,14,31,4,'Além disso ordenou ao povo que morava em Jerusalém que desse a porção pertencente aos sacerdotes e aos levitas, para que eles se dedicassem à lei do Senhor.'),(260694,9,14,31,5,'Logo que esta ordem se divulgou, os filhos de Israel trouxeram em abundância as primícias de trigo, mosto, azeite, mel e todo produto do campo; também trouxeram em abundância o dízimo de tudo.'),(260695,9,14,31,6,'Os filhos de Israel e de Judá que habitavam nas cidades de Judá também trouxeram o dízimo de bois e de ovelhas, e o dízimo das coisas dedicadas que foram consagradas ao Senhor seu Deus, e depositaram-nos em montões.'),(260696,9,14,31,7,'No terceiro mês começaram a formar os montões, e no sétimo mês acabaram.'),(260697,9,14,31,8,'Vindo, pois, Ezequias e os príncipes, e vendo aqueles montões, bendisseram ao Senhor e ao seu povo Israel.'),(260698,9,14,31,9,'Então perguntou Ezequias aos sacerdotes e aos levitas acerca daqueles montões.'),(260699,9,14,31,10,'Respondeu-lhe Azarias, o sumo sacerdote, que era da casa de Zadoque, dizendo: Desde que o povo começou a trazer as ofertas para a casa do Senhor, tem havido o que comer e de que se fartar, e ainda nos tem sobejado bastante, porque o Senhor abençoou ao seu povo; e os sobejos constituem esta abastança.'),(260700,9,14,31,11,'Então ordenou Ezequias que se preparassem câmaras na casa do Senhor; e as prepararam.'),(260701,9,14,31,12,'Ali recolheram fielmente as ofertas, os dízimos e as coisas dedicadas; e tinha o cargo disto o levita Conanias, e depois dele Simei, seu irmão.'),(260702,9,14,31,13,'E Jeiel, Azazias, Naate, Asael, Jerimote, Jozabade, Eliel, Ismaquias, Maate e Benaías eram superintendentes sob a direção de Conanias e de Simei, seu irmão, por decreto do rei Ezequias e de Azarias, o chefe da casa de Deus.'),(260703,9,14,31,14,'E o levita Coré, filho de Imná, e guarda da porta oriental, estava encarregado das ofertas voluntárias que se faziam a Deus, para distribuir as ofertas do Senhor e as coisas santíssimas.'),(260704,9,14,31,15,'E debaixo das suas ordens estavam Edem, Miniamim, Jesuá, Semaías, Amarias e Secanias, nas cidades dos sacerdotes, para fazerem com fidelidade a distribuição a seus irmãos, segundo as suas turmas, tanto aos pequenos como aos grandes,'),(260705,9,14,31,16,'exceto os que estavam contados pelas genealogias, varões da idade de três anos para cima, todos os que entravam na casa do Senhor, para o seu serviço diário nos seus cargos segundo as suas turmas.'),(260706,9,14,31,17,'Quanto ao registro dos sacerdotes, era feito segundo as suas casas paternas; e o dos levitas da idade de vinte anos para cima era feito segundo os seus cargos nas suas turmas.'),(260707,9,14,31,18,'Os sacerdotes eram arrolados com todos os seus pequeninos, suas mulheres, seus filhos e suas filhas, por toda a congregação; porque estes se dedicavam fielmente às coisas consagradas.'),(260708,9,14,31,19,'Também para os filhos de Arão os sacerdotes que estavam nos campos dos arrabaldes das suas cidades, em cada cidade, havia homens designados por nome para distribuírem porções a todo homem entre os sacerdotes e a todos os arrolados entre os levitas.'),(260709,9,14,31,20,'Assim fez Ezequias em todo o Judá; e fez o que era bom, e reto, e fiel perante o Senhor seu Deus.'),(260710,9,14,31,21,'E toda a obra que empreendeu no serviço da casa de Deus, e de acordo com a lei e os mandamentos, para buscar a seu Deus, ele a fez de todo o seu coração e foi bem sucedido.'),(260711,9,14,32,1,'Depois destas coisas e destes atos de fidelidade, veio Senaqueribe, rei da Assíria e, entrando em Judá, acampou-se contra as cidades fortes, a fim de apoderar-se delas.'),(260712,9,14,32,2,'Quando Ezequias viu que Senaqueribe tinha vindo com o propósito de guerrear contra Jerusalém,'),(260713,9,14,32,3,'teve conselho com os seus príncipes e os seus poderosos, para que se tapassem as fontes das águas que havia fora da cidade; e eles o ajudaram.'),(260714,9,14,32,4,'Assim muito povo se ajuntou e tapou todas as fontes, como também o ribeiro que corria pelo meio da terra, dizendo: Por que viriam os reis da Assíria, e achariam tantas águas?'),(260715,9,14,32,5,'Ezequias, cobrando ânimo, edificou todo o muro que estava demolido, levantando torres sobre ele, fez outro muro por fora, fortificou a Milo na cidade de Davi, e fez armas e escudos em abundância.'),(260716,9,14,32,6,'Então pôs oficiais de guerra sobre o povo e, congregando-os na praça junto à porta da cidade, falou-lhes ao coração, dizendo:'),(260717,9,14,32,7,'Sede corajosos, e tende bom ânimo; não temais, nem vos espanteis, por causa do rei da Assíria, nem por causa de toda a multidão que está com ele, pois há conosco um maior do que o que está com ele.'),(260718,9,14,32,8,'Com ele está um braço de carne, mas conosco o Senhor nosso Deus, para nos ajudar e para guerrear por nós. E o povo descansou nas palavras de Ezequias, rei de Judá.'),(260719,9,14,32,9,'Depois disso Senaqueribe, rei da Assíria, enquanto estava diante de Laquis, com todas as suas forças, enviou os seus servos a Jerusalém a Ezequias, rei de Judá, e a todo o Judá que estava em Jerusalém, dizendo:'),(260720,9,14,32,10,'Assim diz Senaqueribe, rei da Assíria: Em que confiais vós, para vos deixardes sitiar em Jerusalém?'),(260721,9,14,32,11,'Porventura não vos engana Ezequias, para vos fazer morrer à fome e à sede, quando diz: O Senhor nosso Deus nos livrará das mãos do rei da Assíria?'),(260722,9,14,32,12,'Esse mesmo Ezequias não lhe tirou os altos e os altares, e não ordenou a Judá e a Jerusalém, dizendo: Diante de um só altar adorareis, e sobre ele queimareis incenso?'),(260723,9,14,32,13,'Não sabeis vós o que eu e meus pais temos feito a todos os povos de outras terras? Puderam de qualquer maneira os deuses das nações daquelas terras livrar a sua terra da minha mão?'),(260724,9,14,32,14,'Qual é, de todos os deuses daquelas nações que meus pais destruíram, o que pôde livrar o seu povo da minha mão, para que o vosso Deus vos possa livrar da minha mão?'),(260725,9,14,32,15,'Agora, pois, não vos engane Ezequias, nem vos incite assim, nem lhe deis crédito. Porque nenhum deus de nação alguma, nem de reino algum, pôde livrar o seu povo da minha mão, nem da mão de meus pais; quanto menos o vosso Deus vos poderá livrar da minha mão?'),(260726,9,14,32,16,'E os servos de Senaqueribe falaram ainda mais contra o Senhor Deus, e contra o seu servo Ezequias.'),(260727,9,14,32,17,'Ele também escreveu cartas para blasfemar do Senhor Deus de Israel, dizendo contra ele: Assim como os deuses das nações das terras não livraram o seu povo da minha mão, assim também o Deus de Ezequias não livrará o seu povo da minha mão.'),(260728,9,14,32,18,'E clamaram em alta voz, na língua dos judeus, ao povo de Jerusalém que estava em cima do muro, para os atemorizarem e os perturbarem, a fim de tomarem a cidade.'),(260729,9,14,32,19,'E falaram do Deus de Jerusalém como dos deuses dos povos da terra, que são obras das mãos dos homens.'),(260730,9,14,32,20,'Mas o rei Ezequias e o profeta Isaías, filho de Amoz, oraram por causa disso, e clamaram ao céu.'),(260731,9,14,32,21,'Então o Senhor enviou um anjo que destruiu no arraial do rei da Assíria todos os guerreiros valentes, e os principes, e os chefes. Ele, pois, envergonhado voltou para a sua terra; e, quando entrou na casa de seu deus, alguns dos seus próprios filhos o mataram ali à espada.'),(260732,9,14,32,22,'Assim o Senhor salvou Ezequias, e os moradores de Jerusalém, da mão de Senaqueribe, rei da Assíria, e da mão de todos; e lhes deu descanso de todos os lados.'),(260733,9,14,32,23,'E muitos trouxeram presentes a Jerusalém ao Senhor, e coisas preciosas a Ezequias, rei de Judá, de modo que desde então ele foi exaltado perante os olhos de todas as nações.'),(260734,9,14,32,24,'Naqueles dias Ezequias, adoecendo, estava à morte: e orou ao Senhor o qual lhe respondeu, e lhe deu um sinal.'),(260735,9,14,32,25,'Mas Ezequias não correspondeu ao benefício que lhe fora feito, pois o seu coração se exaltou; pelo que veio grande ira sobre ele, e sobre Judá e Jerusalém.'),(260736,9,14,32,26,'Todavia Ezequias humilhou-se pela soberba do seu coração, ele e os habitantes de Jerusalém; de modo que a grande ira do Senhor não veio sobre eles nos dias de Ezequias.'),(260737,9,14,32,27,'E teve Ezequias riquezas e honra em grande abundância; proveu-se de tesourarias para prata, ouro, pedras preciosas, especiarias, escudos, e toda espécie de objetos desejáveis;'),(260738,9,14,32,28,'também de celeiros para o aumento de trigo, de vinho, e de azeite; e de estrebarias para toda a casta de animais, e de currais para os rebanhos.'),(260739,9,14,32,29,'Além disso edificou para si cidades, e teve rebanhos e manadas em abundância; pois Deus lhe tinha dado muitíssima fazenda.'),(260740,9,14,32,30,'Também foi Ezequias quem tapou o manancial superior das águas de Giom, fazendo-as correr em linha reta pelo lado ocidental da cidade de Davi. Ezequias, pois, prosperou em todas as suas obras.'),(260741,9,14,32,31,'Contudo, no negócio dos embaixadores dos príncipes de Babilônia, que lhe foram enviados a perguntarem acerca do prodígio que fora feito na sua terra, Deus o desamparou para experimentá-lo, e para saber tudo o que havia no seu coração.'),(260742,9,14,32,32,'Ora, o restante dos atos de Ezequias, e as suas boas obras, eis que estão escritos na visão do profeta Isaías, filho de Amoz, no livro dos reis de Judá e de Israel.'),(260743,9,14,32,33,'E Ezequias dormiu com seus pais, e o sepultaram no mais alto dos sepulcros dos filhos de Davi; e todo o Judá e os habitantes de Jerusalém lhe renderam honras na sua morte. E Manassés, seu filho, reinou em seu lugar.'),(260744,9,14,33,1,'Tinha Manassés doze anos quando começou a reinar, e reinou cinquenta e cinco anos em Jerusalém.'),(260745,9,14,33,2,'E fez o que era mau aos olhos do Senhor, conforme as abominações dos povos que o Senhor lançara fora de diante dos filhos de Israel.'),(260746,9,14,33,3,'Pois tornou a edificar os altos que Ezequias, seu pai, tinha derribado; e levantou altares aos baalins, e fez aserotes, e adorou a todo o exército do céu, e o serviu.'),(260747,9,14,33,4,'Também edificou altares na casa do Senhor, da qual o Senhor tinha dito: Em Jerusalém estará o meu nome eternamente.'),(260748,9,14,33,5,'Edificou altares a todo o exército do céu, nos dois átrios da casa do Senhor.'),(260749,9,14,33,6,'Além disso queimou seus filhos como sacrifício no vale do filho de Hinom; e usou de augúrios e de encantamentos, e dava-se a artes mágicas, e instituiu adivinhos e feiticeiros; sim, fez muito mal aos olhos do Senhor, para o provocar à ira.'),(260750,9,14,33,7,'Também a imagem esculpida do ídolo que tinha feito, ele a colocou na casa de Deus, da qual Deus tinha dito a Davi e a Salomão, seu filho: Nesta casa, e em Jerusalém, que escolhi de todas as tribos de Israel, porei eu o meu nome para sempre;'),(260751,9,14,33,8,'e nunca mais removerei o pé de Israel da terra que destinei a vossos pais; contanto que tenham cuidado de fazer tudo o que eu lhes ordenei, toda a lei, os estatutos e as ordenanças dados por intermédio de Moisés.'),(260752,9,14,33,9,'Manassés tanto fez errar a Judá e aos moradores de Jerusalém, que eles fizeram o mal ainda mais do que as nações que o Senhor tinha destruído de diante dos filhos de Israel.'),(260753,9,14,33,10,'Falou o Senhor a Manassés e ao seu povo, porém não deram ouvidos.'),(260754,9,14,33,11,'Pelo que o Senhor trouxe sobre eles os comandantes do exército do rei da Assíria, os quais prenderam Manassés com ganchos e, amarrando-o com cadeias de bronze, o levaram para Babilônia.'),(260755,9,14,33,12,'E estando ele angustiado, suplicou ao Senhor seu Deus, e humilhou-se muito perante o Deus de seus pais;'),(260756,9,14,33,13,'sim, orou a ele; e Deus se aplacou para com ele, e ouviu-lhe a súplica, e tornou a trazê-lo a Jerusalém, ao seu reino. Então conheceu Manassés que o Senhor era Deus.'),(260757,9,14,33,14,'Ora, depois disso edificou um muro do lado de fora da cidade de Davi, ao ocidente de Giom, no vale, até a entrada da porta dos peixes; e fê-lo passar ao redor de Ofel, e o levantou muito alto; também pôs oficiais do exército em todas as cidades fortificadas de Judá.'),(260758,9,14,33,15,'Tirou da casa do Senhor os deuses estranhos e o ídolo, como também todos os altares que tinha edificado no monte da casa do Senhor, e em Jerusalém, e os lançou fora da cidade.'),(260759,9,14,33,16,'Também reparou o altar do Senhor, e ofereceu sobre ele sacrifícios de ofertas pacíficas e de ações de graças; e ordenou a Judá que servisse ao Senhor Deus de Israel.'),(260760,9,14,33,17,'Contudo o povo ainda sacrificava nos altos, mas somente ao Senhor seu Deus.'),(260761,9,14,33,18,'O restante dos atos de Manassés, e a sua oração ao seu Deus, e as palavras dos videntes que lhe falaram em nome do Senhor, Deus de Israelram os seus altares e as suas imagens, e a Matã, sacerdote de'),(260762,9,14,33,19,'Também a sua oração, e como Deus se aplacou para com ele, e todo o seu pecado, e a sua transgressão, e os lugares onde edificou altos e pôs os aserins e as imagens esculpidas antes de se ter humilhado, eis que estão escritos nas crônicas dos videntes.'),(260763,9,14,33,20,'E dormiu Manassés com seus pais, e o sepultaram em sua casa; e Amom, seu filho, reinou em seu lugar.'),(260764,9,14,33,21,'Tinha Amom vinte e dois anos quando começou a reinar, e reinou dois anos em Jerusalém.'),(260765,9,14,33,22,'Fez o que era mau aos olhos do Senhor, como havia feito Manassés, seu pai Amom sacrificou a todas as imagens esculpidas que Manassés, seu pai, tinha feito, e as serviu.'),(260766,9,14,33,23,'Mas não se humilhou perante o Senhor, como Manassés, seu pai, se humilhara; pelo contrário multiplicou Amom os seus delitos.'),(260767,9,14,33,24,'E conspiraram contra ele os seus servos, e o mataram em sua casa.'),(260768,9,14,33,25,'Mas o povo da terra matou todos os que conspiraram contra o rei Amom, e fez reinar em lugar dele seu filho Josias.'),(260769,9,14,34,1,'Tinha Josias oito anos quando começou a reinar, e reinou trinta e um anos em Jerusalém.'),(260770,9,14,34,2,'Fez o que era reto aos olhos do Senhor, e andou nos caminhos de Davi, seu pai, sem se desviar deles nem para a direita nem para a esquerda.'),(260771,9,14,34,3,'Pois no oitavo ano do seu reinado, sendo ainda moço, começou a buscar o Deus de Davi, seu pai; e no duodécimo ano começou a purificar Judá e Jerusalém, dos altos, dos aserins e das imagens esculpidas e de fundição.'),(260772,9,14,34,4,'Foram derribados na presença dele os altares dos baalins; e ele derribou os altares de incenso que estavam acima deles; os aserins e as imagens esculpidas e de fundição ele os quebrou e reduziu a pó, que aspergiu sobre as sepulturas dos que lhes tinham sacrificado.'),(260773,9,14,34,5,'E os ossos dos sacerdotes queimou sobre os seus altares; e purificou Judá e Jerusalém.'),(260774,9,14,34,6,'E nas cidades de Manassés, de Efraim, de Simeão e ainda até Naftali, em seus lugares assolados ao redor,'),(260775,9,14,34,7,'derribou os altares, reduziu a pó os aserins e as imagens esculpidas, e cortou todos os altares de incenso por toda a terra de Israel. Então, voltou para Jerusalém.'),(260776,9,14,34,8,'No décimo oitavo ano do seu reinado, havendo já purificado a terra e a casa, ele enviou Safã, filho de Azalias, Maaséias, o governador da cidade, e Joá, filho de Joacaz, o cronista, para repararem a casa do Senhor seu Deus.'),(260777,9,14,34,9,'E foram ter com Hilquias, o sumo sacerdote, e entregaram o dinheiro que se tinha trazido à casa de Deus, e que os levitas, guardas da entrada, tinham recebido da mão de Manassés, de Efraim e de todo o resto de Israel, como também, de todo o Judá e Benjamim, e dos habitantes de Jerusalém.'),(260778,9,14,34,10,'E eles o entregaram nas mãos dos oficiais que eram superintendentes da casa do Senhor; estes o deram aos que faziam a obra e que trabalhavam na casa do Senhor, para consertarem e repararem a casa.'),(260779,9,14,34,11,'Deram-no aos carpinteiros e aos edificadores, a fim de comprarem pedras lavradas, e madeiras para as junturas e para servirem de vigas para as casas que os reis de Judá tinham destruído.'),(260780,9,14,34,12,'E os homens trabalhavam fielmente na obra; e os superintendentes sobre eles eram Jaate e Obadias, levitas, dos filhos de Merári, como também Zacarias e Mesulão, dos filhos dos coatitas, para adiantarem a obra; e todos os levitas que eram entendidos em instrumentos de música.'),(260781,9,14,34,13,'Estavam sobre os carregadores e dirigiam todos os que trabalhavam em qualquer sorte de serviço; também dentre os levitas eram os escrivães, os oficiais e os porteiros.'),(260782,9,14,34,14,'Ora, quando estavam tirando o dinheiro que se tinha trazido à casa do Senhor, Hilquias, o sacerdote, achou o livro da lei do Senhor dada por intermédio de Moisés.'),(260783,9,14,34,15,'Disse Hilquias a Safã, o escrivão: Achei o livro da lei na casa do Senhor. E entregou o livro a Safã.'),(260784,9,14,34,16,'Safã levou o livro ao rei, e deu conta também ao rei, dizendo: Teus servos estão fazendo tudo quanto se lhes encomendou.'),(260785,9,14,34,17,'Tomaram o dinheiro que se achou na casa do Senhor, e o entregaram nas mãos dos superintendentes e nas mãos dos que fazem a obra.'),(260786,9,14,34,18,'Safã, o escrivão, falou ainda ao rei, dizendo: O sacerdote Hilquias entregou-me um livro. E Safã leu nele perante o rei.'),(260787,9,14,34,19,'Quando o rei ouviu as palavras da lei, rasgou as suas vestes.'),(260788,9,14,34,20,'E o rei ordenou a Hilquias, a Aicão, filho de Safã, a Abdom, filho de Mica, a Safã, o escrivão, e a Asaías, servo do rei, dizendo:'),(260789,9,14,34,21,'Ide, consultai ao Senhor por mim e pelos que restam em Israel e em Judá, sobre as palavras deste livro que se achou; pois grande é o furor do Senhor que se tem derramado sobre nos por não terem os nossos pais guardado a palavra do Senhor, para fazerem conforme tudo quanto está escrito neste livro.'),(260790,9,14,34,22,'Então Hilquias e os enviados do rei foram ter com a profetisa Hulda, mulher de Salum, filho de Tocate, filho de Hasra, o guarda das vestiduras (ela habitava então em Jerusalém na segunda parte); e lhe falaram a esse respeito.'),(260791,9,14,34,23,'E ela lhes respondeu: Assim diz o Senhor, Deus de Israel: Dizei ao homem que vos enviou a mim:'),(260792,9,14,34,24,'Assim diz o Senhor: Eis que trarei o mal sobre este lugar, e sobre os seus habitantes, a saber, todas as maldições que estão escritas no livro que se leu perante o rei de Judá.'),(260793,9,14,34,25,'Porque me deixaram, e queimaram incenso a outros deuses, para me provocarem à ira com todas as obras das suas mãos; portanto o meu furor se derramará sobre este lugar, e não se apagará.'),(260794,9,14,34,26,'Todavia ao rei de Judá, que vos enviou para consultar ao Senhor, assim lhe direis: Assim diz o Senhor, Deus de Israel: Quanto às palavras que ouviste,'),(260795,9,14,34,27,'porquanto o teu coração se enterneceu, e te humilhaste perante Deus, ouvindo as suas palavras contra este lugar e contra os seus habitantes, e te humilhaste perante mim, e rasgaste as tuas vestes, e choraste perante mim, também eu te ouvi, diz o Senhor.'),(260796,9,14,34,28,'Eis que te ajuntarei a teus pais, e tu serás recolhido ao teu sepulcro em paz, e os teus olhos não verão todo o mal que hei de trazer sobre este lugar e sobre os seus habitantes. E voltaram com esta resposta ao rei.'),(260797,9,14,34,29,'Então o rei mandou reunir todos os anciãos de Judá e de Jerusalém;'),(260798,9,14,34,30,'e o rei subiu à casa do Senhor, com todos os homens de Judá, e os habitantes de Jerusalém, e os sacerdotes, e os levitas, e todo o povo, desde o menor até o maior; e ele leu aos ouvidos deles todas as palavras do livro do pacto, que fora encontrado na casa do Senhor.'),(260799,9,14,34,31,'E o rei pôs-se em pé em seu lugar, e fez um pacto perante o Senhor, de andar após o Senhor, e de guardar os seus mandamentos, e os seus testemunhos, e os seus estatutos, de todo o coração e de toda a alma, a fim de cumprir as palavras do pacto, que estavam escritas naquele livro.'),(260800,9,14,34,32,'Também fez com que todos quantos se achavam em Jerusalém e em Benjamim o firmassem; e os habitantes de Jerusalém fizeram conforme o pacto de Deus, do Deus de seus pais.'),(260801,9,14,34,33,'E Josias tirou todas as abominações de todas as terras que eram dos filhos de Israel; e ainda fez que todos quantos se achavam em Israel servissem ao Senhor seu Deus. E, enquanto ele viveu, não deixaram de seguir ao Senhor, Deus de seus pais.'),(260802,9,14,35,1,'Então Josias celebrou a páscoa ao Senhor em Jerusalém; imolou-se o cordeiro da páscoa no décimo quarto dia do primeiro mês.'),(260803,9,14,35,2,'E estabeleceu os sacerdotes nos seus cargos, e os animou a servirem na casa do Senhor.'),(260804,9,14,35,3,'E disse aos levitas que ensinavam a todo o Israel e que estavam consagrados ao Senhor: Ponde a arca sagrada na casa que Salomão, filho de Davi, rei de Israel, edificou; não tereis mais esta carga sobre os vossos ombros. Agora servi ao Senhor vosso Deus e ao seu povo Israel;'),(260805,9,14,35,4,'preparai-vos segundo as vossas casas paternas, e segundo as vossas turmas, conforme o preceito de Davi, rei de Israel, e o de Salomão, seu filho.'),(260806,9,14,35,5,'E estai no lugar santo segundo as divisões das casas paternas de vossos irmãos, os filhos do povo, e haja para cada divisão uma parte de uma família levítica.'),(260807,9,14,35,6,'Também imolai a páscoa, e santificai-vos, e preparai-a para vossos irmãos, fazendo conforme a palavra do Senhor dada por intermédio de Moisés.'),(260808,9,14,35,7,'Ora, Josias deu aos filhos do povo, a todos que ali estavam, cordeiros e cabritos do rebanho em número de trinta mil, todos para os sacrifícios da páscoa, e três mil novilhos; isto era da fazenda do rei.'),(260809,9,14,35,8,'Também os seus príncipes fizeram ofertas voluntárias ao povo, aos sacerdotes e aos levitas; Hilquias, Zacarias e Jeiel, chefes da casa de Deus, deram aos sacerdotes, para os sacrifícios da páscoa, dois mil e seiscentos cordeiros e cabritos e trezentos novilhos.'),(260810,9,14,35,9,'Também Conanias, e Semaías e Netanel, seus irmãos, como também Hasabias, Jeiel e Jozabade, chefes dos levitas, apresentaram aos levitas, para os sacrifícios da páscoa, cinco mil cordeiros e cabritos e quinhentos novilhos.'),(260811,9,14,35,10,'Assim se preparou o serviço, e puseram-se os sacerdotes nos seus postos, e os levitas pelas suas turmas, conforme a ordem do rei.'),(260812,9,14,35,11,'Então imolaram a páscoa; e os sacerdotes aspergiam o sangue que recebiam das mãos dos levitas, e estes esfolavam as reses.'),(260813,9,14,35,12,'E puseram à parte os holocaustos para os distribuírem aos filhos do povo, segundo as divisões das casas paternas, a fim de que os oferecessem ao Senhor, como está escrito no livro de Moisés; e assim fizeram com os novilhos.'),(260814,9,14,35,13,'Assaram a páscoa ao fogo, segundo a ordenança; e as ofertas sagradas cozeram em panelas em caldeirões e em tachos, e prontamente as repartiram entre todo o povo.'),(260815,9,14,35,14,'Depois prepararam o que era preciso para si e para os sacerdotes; porque os sacerdotes, filhos de Arão, se ocuparam até a noite em oferecer os holocaustos e a gordura; pelo que os levitas prepararam para si e para os sacerdotes, filhos de Arão.'),(260816,9,14,35,15,'Os cantores, filhos de Asafe, estavam no seu posto, segundo o mandado de Davi, de Asafe, de Hemã e de Jedútum vidente do rei; como também os porteiros estavam a cada porta; não precisaram se desviar do seu serviço, porquanto seus irmãos, os levitas preparavam o necessário para eles.'),(260817,9,14,35,16,'Assim se estabeleceu todo o serviço do Senhor naquele dia, para celebrar a páscoa, e para oferecer holocaustos sobre o altar do Senhor, segundo a ordem do rei Josias.'),(260818,9,14,35,17,'E os filhos de Israel que ali estavam celebraram a páscoa naquela ocasião e, durante sete dias, a festa dos pães ázimos.'),(260819,9,14,35,18,'Nunca se celebrara em Israel uma páscoa semelhante a essa, desde os dias do profeta Samuel; e nenhum dos reis de Israel celebrara tal páscoa como a que Josias celebrou com os sacerdotes e levitas, e todo o Judá e Israel que ali estavam, e os habitantes de Jerusalém.'),(260820,9,14,35,19,'Foi no décimo oitavo ano do reinado de Josias que se celebrou esta páscoa.'),(260821,9,14,35,20,'Depois de tudo isso, havendo Josias já preparado o templo, subiu Neco, rei do Egito, para guerrear contra Carquêmis, junto ao Eufrates; e Josias lhe saiu ao encontro.'),(260822,9,14,35,21,'Neco, porém, mandou-lhe mensageiros, dizendo: Que tenho eu que fazer contigo, rei de Judá? Não é contra ti que venho hoje, mas contra a casa à qual faço guerra; e Deus mandou que me apressasse. Deixa de te opores a Deus, que está comigo, para que ele não te destrua.'),(260823,9,14,35,22,'Todavia Josias não quis virar dele o seu rosto, mas disfarçou-se para pelejar contra ele e, não querendo ouvir as palavras de Neco, que saíram da boca de Deus, veio pelejar no vale de Megido.'),(260824,9,14,35,23,'E os flecheiros atiraram ao rei Josias. Então o rei disse a seus servos: Tirai-me daqui, porque estou gravemente ferido.'),(260825,9,14,35,24,'Seus servos o removeram do carro e pondo-o no seu segundo carro, o trouxeram a Jerusalém. Ele morreu, e foi sepultado nos sepulcros de seus pais. E todo o Judá e Jerusalém prantearam a Josias.'),(260826,9,14,35,25,'Também Jeremias fez uma lamentação sobre Josias; e todos os cantores e cantoras têm falado de Josias nas suas lamentações até o dia de hoje; e as estabeleceram por costume em Israel; e eis que estão escritas nas Lamentações.'),(260827,9,14,35,26,'Ora, o restante dos atos de Josias, e as suas boas obras em conformidade com o que está escrito na lei do Senhor,'),(260828,9,14,35,27,'e os seus atos, desde os primeiros até os últimos, eis que estão escritos no livro dos reis de Israel e de Judá.'),(260829,9,14,36,1,'O povo da terra tomou Jeoacaz, filho de Josias, e o constituiu rei em lugar de seu pai, em Jerusalém.'),(260830,9,14,36,2,'Tinha Jeoacaz vinte e três anos quando começou a reinar, e reinou três meses em Jerusalém.'),(260831,9,14,36,3,'Porquanto o rei do Egito o depôs em Jerusalém, e condenou a terra a pagar um tributo de cem talentos de prata e um talento de ouro.'),(260832,9,14,36,4,'Então o rei do Egito constituiu Eliaquim, irmão de Jeoacaz, rei sobre Judá e Jerusalém, e mudou-lhe o nome em Jeoiaquim; mas a seu irmão, Jeoacaz, Neco o tomou e o levou para o Egito.'),(260833,9,14,36,5,'Tinha Jeoiaquim vinte e cinco anos quando começou a reinar, e reinou onze anos em Jerusalém; e fez o que era mau aos olhos do Senhor seu Deus.'),(260834,9,14,36,6,'Contra ele subiu Nabucodonozor, rei de Babilônia, e o amarrou com cadeias a fim de o levar para Babilônia.'),(260835,9,14,36,7,'Também alguns dos vasos da casa do Senhor levou Nabucodonozor para Babilônia, e pô-los no seu templo em Babilônia.'),(260836,9,14,36,8,'Ora, o restante dos atos de Jeoiaquim, e as abominações que praticou, e o que se achou contra ele, eis que estão escritos no livro dos reis de Israel e de Judá. E Joaquim, seu filho, reinou em seu lugar.'),(260837,9,14,36,9,'Tinha Joaquim oito anos quando começou a reinar, e reinou três meses e dez dias em Jerusalém; e fez o que era mau aos olhos do Senhor.'),(260838,9,14,36,10,'Na primavera seguinte o rei Nabucodonozor mandou que o levassem para Babilônia, juntamente com os vasos preciosos da casa do Senhor; e constituiu a Zedequias, irmão de Joaquim, rei sobre Judá e Jerusalém.'),(260839,9,14,36,11,'Tinha Zedequias vinte e um anos quando começou a reinar, e reinou onze anos em Jerusalém.'),(260840,9,14,36,12,'E fez o que era mau aos olhos do Senhor seu Deus: e não se humilhou perante o profeta Jeremias, que lhe falava da parte do Senhor.'),(260841,9,14,36,13,'Também rebelou-se contra o rei Nabucodonozor, que o tinha ajuramentado por Deus. Mas endureceu a sua cerviz e se obstinou no seu coração, para não voltar ao Senhor, Deus de Israel.'),(260842,9,14,36,14,'Além disso todos os chefes dos sacerdotes e o povo aumentavam cada vez mais a sua infidelidade, seguindo todas as abominações dos gentios; e profanaram a casa do Senhor, que ele tinha santificado para si em Jerusalém.'),(260843,9,14,36,15,'E o Senhor, Deus de seus pais, falou-lhes persistentemente por intermédio de seus mensageiros, porque se compadeceu do seu povo e da sua habitação.'),(260844,9,14,36,16,'Eles, porém, zombavam dos mensageiros de Deus, desprezando as suas palavras e mofando dos seus profetas, até que o furor do Senhor subiu tanto contra o seu povo, que mais nenhum remédio houve.'),(260845,9,14,36,17,'Por isso fez vir sobre eles o rei dos caldeus, o qual matou os seus mancebos à espada, na casa do seu santuário, e não teve piedade nem dos mancebos, nem das donzelas, nem dos velhos nem dos decrépitos; entregou-lhos todos nas mãos.'),(260846,9,14,36,18,'E todos os vasos da casa de Deus, grandes e pequenos, os tesouros da casa do Senhor, e os tesouros do rei e dos seus príncipes, tudo levou para Babilônia.'),(260847,9,14,36,19,'Também queimaram a casa de Deus, derribaram os muros de Jerusalém, queimaram a fogo todos os seus palácios, e destruíram todos os seus vasos preciosos.'),(260848,9,14,36,20,'E aos que escaparam da espada, a esses levou para Babilônia; e se tornaram servos dele e de seus filhos, até o tempo do reino da Pérsia,'),(260849,9,14,36,21,'para se cumprir a palavra do Senhor proferida pela boca de Jeremias, até haver a terra gozado dos seus sábados; pois por todos os dias da desolação repousou, até que os setenta anos se cumpriram.'),(260850,9,14,36,22,'Ora, no primeiro ano de Ciro, rei da pérsia, para que se cumprisse a palavra do Senhor proferida pela boca de Jeremias, despertou o Senhor o espírito de Ciro, rei da Pérsia, de modo que ele fez proclamar por todo o seu reino, de viva voz e também por escrito, este decreto:'),(260851,9,14,36,23,'Assim diz Ciro, rei da Pérsia: O Senhor Deus do céu me deu todos os reinos da terra, e me encarregou de lhe edificar uma casa em Jerusalém, que é em Judá. Quem há entre vós de todo o seu povo suba, e o Senhor seu Deus seja com ele.'),(260852,9,15,1,1,'No primeiro ano de Ciro, rei da Pérsia, para que se cumprisse a palavra do Senhor proferida pela boca de Jeremias, despertou o Senhor o espírito de Ciro, rei da Pérsia, de modo que ele fez proclamar por todo o seu reino, de viva voz e também por escrito, este decreto:'),(260853,9,15,1,2,'Assim diz Ciro, rei da Pérsia: O Senhor Deus do céu me deu todos os reinos da terra, e me encarregou de lhe edificar uma casa em Jerusalém, que é em Judá.'),(260854,9,15,1,3,'Quem há entre vós de todo o seu povo (seja seu Deus com ele) suba para Jerusalém, que é em Judá, e edifique a casa do Senhor, Deus de Israel; ele é o Deus que habita em Jerusalém.'),(260855,9,15,1,4,'E todo remanescente, seja qual for o lugar em que é peregrino, seja ajudado pelos homens desse lugar com prata, com ouro, com bens e com animais, afora a oferta voluntária para a casa de Deus, que está em Jerusalém.'),(260856,9,15,1,5,'Então se levantaram os chefes das casas paternas de Judá e Benjamim e os sacerdotes, e os levitas, todos aqueles cujo espírito Deus despertara, para subirem a edificar a casa do Senhor, que está em Jerusalém.'),(260857,9,15,1,6,'E todos os seus vizinhos os ajudaram com utensílios de prata, com ouro, com bens, com animais e com coisas preciosas, afora tudo o que se ofereceu voluntariamente.'),(260858,9,15,1,7,'Também o rei Ciro tirou os utensílios que pertenciam à casa do Senhor e que Nabucodonozor tinha trazido de Jerusalém e posto na casa de seus deuses.'),(260859,9,15,1,8,'Ciro, rei da Pérsia, tirou-os pela mão de Mitredate, o tesoureiro, que os entregou contados a Sesbazar, príncipe de Judá.'),(260860,9,15,1,9,'Este é o número deles: Trinta bacias de ouro, mil bacias de prata, vinte e nove incensários,'),(260861,9,15,1,10,'trinta taças de ouro, quatrocentas e dez taças de prata e mil outros utensílios.'),(260862,9,15,1,11,'Todos os utensílios de ouro e de prata foram cinco mil e quatrocentos; todos estes levou Sesbazar, quando os do cativeiro foram conduzidos de Babilônia para Jerusalém.'),(260863,9,15,2,1,'Estes são os filhos da província que subiram do cativeiro, dentre os exilados, a quem Nabucodonozor, rei de Babilônia, tinha levado para Babilônia, e que voltaram para Jerusalém e para Judá, cada um para a sua cidade;'),(260864,9,15,2,2,'os quais vieram com Zorobabel Jesuá Neemias, Seraías, Reelaías, Mardoqueu, Bilsã, Mizpar, Bigvai, Reum e Baaná. O número dos homens do povo de Israel.'),(260865,9,15,2,3,'Os filhos de Parós, dois mil cento e setenta e dois.'),(260866,9,15,2,4,'Os filhos de Sefatias, trezentos e setenta e dois.'),(260867,9,15,2,5,'Os filhos de Ará, setecentos e setenta e cinco.'),(260868,9,15,2,6,'Os filhos de Paate-Moabe, dos filhos de Jesuá e de Joabe, dois mil oitocentos e doze.'),(260869,9,15,2,7,'Os filhos de Elão, mil duzentos e cinquenta e quatro.'),(260870,9,15,2,8,'Os filhos de Zatu, novecentos e quarenta e cinco.'),(260871,9,15,2,9,'Os filhos de Zacai, setecentos e sessenta.'),(260872,9,15,2,10,'Os filhos de Bani, seiscentos e quarenta e dois.'),(260873,9,15,2,11,'Os filhos de Bebai, seiscentos e vinte e três.'),(260874,9,15,2,12,'Os filhos de Azgade, mil duzentos e vinte e dois.'),(260875,9,15,2,13,'Os filhos de Adonicão, seiscentos e sessenta e seis.'),(260876,9,15,2,14,'Os filhos de Bigvai, dois mil e cinquenta e seis.'),(260877,9,15,2,15,'Os filhos de Adim, quatrocentos e cinquenta e quatro.'),(260878,9,15,2,16,'Os filhos de Ater, de Ezequias, noventa e oito.'),(260879,9,15,2,17,'Os filhos de Bezai, trezentos e vinte e três.'),(260880,9,15,2,18,'Os filhos de Jora, cento e doze.'),(260881,9,15,2,19,'Os filhos de Hasum, duzentos e vinte e três.'),(260882,9,15,2,20,'Os filhos de Gibar, noventa e cinco.'),(260883,9,15,2,21,'Os filhos de Belém, cento e vinte e três.'),(260884,9,15,2,22,'Os homens de Netofá, cinquenta e seis.'),(260885,9,15,2,23,'Os homens de Anatote, cento e vinte e oito.'),(260886,9,15,2,24,'Os filhos de Azmavete, quarenta e dois.'),(260887,9,15,2,25,'Os filhos de Quiriate-Arim, de Cefira e de Beerote, setecentos e quarenta e três'),(260888,9,15,2,26,'Os filhos de Ramá e de Gaba, seiscentos e vinte e um.'),(260889,9,15,2,27,'Os homens de Micmás, cento e vinte e dois.'),(260890,9,15,2,28,'Os homens de Betel e de Ai, duzentos e vinte e três.'),(260891,9,15,2,29,'Os filhos de Nebo, cinquenta e dois.'),(260892,9,15,2,30,'Os filhos de Magbis, cento e cinquenta e seis.'),(260893,9,15,2,31,'Os filhos do outro Elão, mil duzentos e cinquenta e quatro.'),(260894,9,15,2,32,'Os filhos de Harim, trezentos e vinte.'),(260895,9,15,2,33,'Os filhos de Lode, de Hadide e de Ono, setecentos e vinte e cinco.'),(260896,9,15,2,34,'Os filhos de Jericó, trezentos e quarenta e cinco.'),(260897,9,15,2,35,'Os filhos de Senaá, três mil seiscentos e trinta.'),(260898,9,15,2,36,'Os sacerdotes: os filhos de Jedaías, da casa de Jesuá, novecentos e setenta e três.'),(260899,9,15,2,37,'Os filhos de Imer, mil e cinquenta e dois.'),(260900,9,15,2,38,'Os filhos de Pasur, mil duzentos e quarenta e sete.'),(260901,9,15,2,39,'Os filhos de Harim, mil e dezessete.'),(260902,9,15,2,40,'Os levitas os filhos de Jesuá, e de Cadmiel, dos filhos de Hodavias, setenta e quatro.'),(260903,9,15,2,41,'Os cantores: os filhos de Asafe, cento e vinte e oito.'),(260904,9,15,2,42,'Os filhos dos porteiros: os filhos de Salum, os filhos de Ater, os filhos de Talmom, os filhos de Acube, os filhos de Hatita, os filhos de Sobai, ao todo, cento e trinta e nove.'),(260905,9,15,2,43,'Os netinins: os filhos de Ziá, os filhos de Hasufa, os filhos de Tabaote,'),(260906,9,15,2,44,'os filhos de Querós, os filhos de Siá, os filhos de Padom,'),(260907,9,15,2,45,'os filhos de Lebana, os filhos de Hagaba, os filhos de Acube,'),(260908,9,15,2,46,'os filhos de Hagabe, os filhos de Sanlai, os filhos de Hanã,'),(260909,9,15,2,47,'os filhos de Gidel, os filhos de Gaar, os filhos de Reaías,'),(260910,9,15,2,48,'os filhos de Rezin, os filhos de Necoda, os filhos de Gazão,'),(260911,9,15,2,49,'os filhos de Uzá, os filhos de Paséia, os filhos de Besai,'),(260912,9,15,2,50,'os filhos de Asná, os filhos de Meunim, os filhos dos nefusins,'),(260913,9,15,2,51,'os filhos de Baquebuque, os filhos de Hacufa, os filhos de Hurur,'),(260914,9,15,2,52,'os filhos de Bazlute, os filhos de Meída, os filhos de Harsa,'),(260915,9,15,2,53,'os filhos de Barcos, os filhos de Sísera, os filhos de Tamá,'),(260916,9,15,2,54,'os filhos de Nezias, os filhos de Hatifa.'),(260917,9,15,2,55,'Os filhos dos servos de Salomão: os filhos de Sotai, os filhos de Soferete, os filhos de Peruda,'),(260918,9,15,2,56,'os filhos de Jaalá, os filhos de Darcom, os filhos de Gidel,'),(260919,9,15,2,57,'os filhos de Sefatias, os filhos de Hatil, os filhos de Poquerete-Hazebaim os filhos de Ami.'),(260920,9,15,2,58,'Todos os netinins e os filhos dos servos de Salomão foram trezentos e noventa e dois.'),(260921,9,15,2,59,'Estes foram os que subiram de Tel-Mela, de Tel-Harsa, de Querube, de Adã e de Imer; porém não puderam provar que as suas casas paternas e sua linhagem eram de Israel:'),(260922,9,15,2,60,'os filhos de Delaías, os filhos de Tobias, os filhos de Necoda, seiscentos e cinquenta e dois.'),(260923,9,15,2,61,'E dos filhos dos sacerdotes: os filhos de Habaías, os filhos de Hacoz, os filhos de Barzilai, que tomou mulher das filhas de Barzilai, o gileadita, e que foi chamado do seu nome.'),(260924,9,15,2,62,'Estes procuraram o seu registro entre os que estavam arrolados nas genealogias, mas não foi encontrado; pelo que, por imundos, foram excluídos do sacerdócio;'),(260925,9,15,2,63,'e o governador lhes intimou que não comessem das coisas santíssimas, até que se levantasse um sacerdote com Urim e Tumim.'),(260926,9,15,2,64,'Toda esta congregação junta somava quarenta e dois mil trezentos e sessenta,'),(260927,9,15,2,65,'afora os seus servos, e as suas servas, que foram sete mil trezentos e trinta e sete; também havia duzentos cantores e cantoras.'),(260928,9,15,2,66,'Os seus cavalos eram setecentos e trinta e seis; os seus mulos, duzentos e quarenta e cinco;'),(260929,9,15,2,67,'os seus camelos, quatrocentos e trinta e cinco; os jumentos, seis mil setecentos e vinte.'),(260930,9,15,2,68,'Alguns dos chefes das casas paternas, vindo à casa do Senhor em Jerusalém, deram ofertas voluntárias para a casa de Deus, para a edificarem no seu lugar;'),(260931,9,15,2,69,'conforme as suas posses, deram para a tesouraria da obra, em ouro sessenta e um mil dáricos, e em prata cinco mil minas, e cem vestes sacerdotais.'),(260932,9,15,2,70,'Ora, os sacerdotes e os levitas, e alguns do povo, tanto os cantores como os porteiros e os netinins, habitaram nas suas cidades, e todo o Israel nas suas cidades.'),(260933,9,15,3,1,'Quando chegou o sétimo mês, estando já os filhos de Israel nas suas cidades, ajuntou-se o povo, como um só homem, em Jerusalém.'),(260934,9,15,3,2,'Então se levantou Jesuá, filho de Jozadaque, com seus irmãos, os sacerdotes, e Zorobabel, filho de Sealtiel, e seus irmãos; e edificaram o altar do Deus de Israel, para oferecerem sobre ele holocaustos, como está escrito na lei de Moisés, homem de Deus.'),(260935,9,15,3,3,'Colocaram o altar sobre a sua base (pois o terror estava sobre eles por causa dos povos das terras e ofereceram sobre ele holocaustos ao Senhor, holocaustos pela manhã e à tarde.'),(260936,9,15,3,4,'E celebraram a festa dos tabernáculos como está escrito, e ofereceram holocaustos diários segundo o número ordenado para cada dia,'),(260937,9,15,3,5,'e em seguida o holocausto contínuo, e os das luas novas e de todas as festas fixas do Senhor, como também os de qualquer que fazia oferta voluntária ao Senhor.'),(260938,9,15,3,6,'Desde o primeiro dia do sétimo mês começaram a oferecer holocaustos ao Senhor; porém ainda não haviam sido lançados os alicerces do templo do Senhor.'),(260939,9,15,3,7,'Deram dinheiro aos pedreiros e aos carpinteiros; como também comida e bebida, e azeite aos sidônios, e aos tírios, para trazerem do Líbano madeira de cedro ao mar, para Jope, segundo a concessão que lhes tinha feito Ciro, rei da Pérsia.'),(260940,9,15,3,8,'Ora, no segundo ano da sua vinda à casa de Deus em Jerusalém, no segundo mês, Zorobabel, filho de Sealtiel, e Jesuá, filho de Jozadaque, e os outros seus irmãos, os sacerdotes e os levitas, e todos os que vieram do cativeiro para Jerusalém, deram início à obra e constituíram os levitas da idade de vinte anos para cima, para superintenderem a obra da casa do Senhor.'),(260941,9,15,3,9,'Então se levantaram Jesuá com seus filhos e seus irmãos, Cadmiel e seus filhos, os filhos de Judá, como um só homem, para superintenderem os que faziam a obra na casa de Deus; como também os filhos de Henadade, com seus filhos e seus irmãos, os levitas.'),(260942,9,15,3,10,'Quando os edificadores lançaram os alicerces do templo do Senhor, os sacerdotes trajando suas vestes, apresentaram-se com trombetas, e os levitas, filhos de Asafe, com címbalos, para louvarem ao Senhor, segundo a ordem de Davi, rei de Israel.'),(260943,9,15,3,11,'E cantavam a revezes, louvando ao Senhor e dando-lhe graças com estas palavras: Porque ele é bom; porque a sua benignidade dura para sempre sobre Israel. E todo o povo levantou grande brado, quando louvaram ao Senhor, por se terem lançado os alicerces da casa do Senhor.'),(260944,9,15,3,12,'Muitos, porém, dos sacerdotes e dos levitas, e dos chefes das casas paternas, os idosos que tinham visto a primeira casa, choraram em altas vozes quando, a sua vista, foi lançado o fundamento desta casa; também muitos gritaram de júbilo;'),(260945,9,15,3,13,'de maneira que não podia o povo distinguir as vozes do júbilo das vozes do choro do povo; porque o povo bradava em tão altas vozes que o som se ouvia de mui longe.'),(260946,9,15,4,1,'Ora, ouvindo os adversários de Judá e de Benjamim que os que tornaram do cativeiro edificavam o templo ao Senhor, Deus de Israel,'),(260947,9,15,4,2,'chegaram-se a Zorobabel e aos chefes das casas paternas, e disseram-lhes: Deixai-nos edificar convosco; pois, como vós, buscamos o vosso Deus; como também nós lhe temos sacrificado desde os dias de Esar-Hadom, rei da Assíria, que nos fez subir para aqui.'),(260948,9,15,4,3,'Responderam-lhes, porém, Zorobabel e Jesuá e os outros chefes das casas paternas de Israel: Não convém que vós e nós edifiquemos casa a nosso Deus: mas nós sozinhos a edificaremos ao Senhor, Deus de Israel, como nos ordenou o rei Ciro, rei da Pérsia.'),(260949,9,15,4,4,'Então o povo da terra debilitava as mãos do povo de Judá, e os inquietava, impedindo-os de edificar;'),(260950,9,15,4,5,'e assalariaram contra eles conselheiros para frustrarem o seu plano, por todos os dias de Ciro, rei da Pérsia, até o reinado de Dario, rei da Pérsia.'),(260951,9,15,4,6,'No reinado de Assuero, no princípio do seu reino, escreveram uma acusação contra os habitantes de Judá e de Jerusalém.'),(260952,9,15,4,7,'Também nos dias de Artaxerxes escreveram Bislão, Mitredate, Tabeel, e os companheiros destes, a Artaxerxes, rei da Pérsia; e a carta foi escrita em caracteres aramaicos, e traduzida na língua aramaica.'),(260953,9,15,4,8,'Reum, o comandante, e Sinsai, o escrivão, escreveram uma carta contra Jerusalém, ao rei Artaxerxes, do teor seguinte,'),(260954,9,15,4,9,'isto é, escreveram Reum, o comandante, Sinsai, o escrivão, e os seus companheiros, os juízes, os governadores, os oficiais, os persas, os homens de Ereque, os babilônios, os susanquitas, isto é, os elamitas,'),(260955,9,15,4,10,'e as demais nações que o grande e afamado Osnapar transportou, e que fez habitar na cidade de Samaria e no restante da província dalém do Rio.'),(260956,9,15,4,11,'Eis, pois, a cópia da carta que mandaram ao rei Artaxerxes: Teus servos, os homens de além do Rio, assim escrevem:'),(260957,9,15,4,12,'Saiba o rei que os judeus que subiram de ti a nós foram a Jerusalém e estão reedificando aquela rebelde e malvada cidade, e vão restaurando os seus muros e reparando os seus fundamentos.'),(260958,9,15,4,13,'Agora saiba o rei que, se aquela cidade for reedificada e os muros forem restaurados, eles não pagarão nem tributo, nem imposto, nem pedágio; e assim se danificará a fazenda dos reis.'),(260959,9,15,4,14,'Agora, visto que comemos do sal do palácio, e não nos convém ver a desonra do rei, por isso mandamos dar aviso ao rei,'),(260960,9,15,4,15,'para que se busque no livro das crônicas de teus pais; e acharás no livro das crônicas e saberás que aquela é uma cidade rebelde, e danosa a reis e províncias, e que nela houve rebelião em tempos antigos; por isso é que ela foi destruída.'),(260961,9,15,4,16,'Nós, pois, estamos avisando ao rei que, se aquela cidade for reedificada e os seus muros forem restaurados, não terás porção alguma a oeste do Rio.'),(260962,9,15,4,17,'Então o rei enviou esta resposta a Reum, o comandante, e a Sinsai, o escrivão, e aos demais seus companheiros que habitavam em Samaria, como aos restantes que estão além do Rio: Paz!'),(260963,9,15,4,18,'A carta que nos enviastes foi claramente lida na minha presença.'),(260964,9,15,4,19,'E, ordenando-o eu, buscaram e acharam que desde tempos antigos aquela cidade se tem levantado contra os reis, e que nela se tem feito rebelião e sedição.'),(260965,9,15,4,20,'E tem havido reis poderosos sobre Jerusalém, os quais dominavam igualmente toda a província dalém do Rio; e a eles se pagavam tributos, impostos e pedágio.'),(260966,9,15,4,21,'Agora, pois, dai ordem para que aqueles homens parem, a fim de que não seja edificada aquela cidade até que eu dê ordem.'),(260967,9,15,4,22,'E guardai-vos de serdes remissos nisto; não suceda que o dano cresça em prejuízo dos reis.'),(260968,9,15,4,23,'Então, logo que a cópia da carta do rei Artaxerxes foi lida perante Reum e Sinsai, o escrivão, e seus companheiros, foram eles apressadamente a Jerusalém, aos judeus, e os impediram à força e com violência.'),(260969,9,15,4,24,'Então cessou a obra da casa de Deus, que estava em Jerusalém, ficando interrompida até o segundo ano do reinado de Dario, rei da Pérsia.'),(260970,9,15,5,1,'Ora, os profetas Ageu e Zacarias, filho de Ido, profetizaram aos judeus que estavam em Judá e em Jerusalém; em nome do Deus de Israel lhes profetizaram.'),(260971,9,15,5,2,'Então se levantaram Zorobabel, filho de Sealtiel, e Jesuá, filho de Jozadaque, e começaram a edificar a casa de Deus, que está em Jerusalém; e com eles estavam os profetas de Deus, que os ajudavam.'),(260972,9,15,5,3,'Naquele tempo vieram ter com eles Tatenai, o governador da província a oeste do Rio, e Setar-Bozenai, e os seus companheiros, e assim lhes perguntaram: Quem vos deu ordem para edificar esta casa, e completar este muro?'),(260973,9,15,5,4,'Ainda lhes perguntaram: Quais são os nomes dos homens que constroem este edifício?'),(260974,9,15,5,5,'Os olhos do seu Deus, porém, estavam sobre os anciãos dos judeus, de modo que eles não os impediram, até que o negócio se comunicasse a Dario, e então chegasse resposta por carta sobre isso.'),(260975,9,15,5,6,'A cópia da carta que Tatenai, o governador da província a oeste do Rio, e Setar-Bozenai, e os seus companheiros, os governadores, que estavam deste lado do Rio, enviaram ao rei Dario;'),(260976,9,15,5,7,'enviaram-lhe um relatório, no qual estava escrito: Ao rei Dario toda a paz.'),(260977,9,15,5,8,'Saiba o rei que nós fomos à província de Judá, à casa do grande Deus, a qual se edifica com grandes pedras, e já a madeira está sendo posta nas paredes, e esta obra vai-se fazendo com diligência, e se adianta em suas mãos.'),(260978,9,15,5,9,'Então perguntamos àqueles anciãos, falando-lhes assim: Quem vos deu ordem para edificar esta casa, e completar este muro?'),(260979,9,15,5,10,'Além disso lhes perguntamos pelos seus nomes, para tos declararmos, isto é, para te escrevermos os nomes dos homens que entre eles são os chefes.'),(260980,9,15,5,11,'E esta é a resposta que nos deram: Nós somos servos do Deus do céu e da terra, e reedificamos a casa que há muitos anos foi edificada, a qual um grande rei de Israel edificou e acabou.'),(260981,9,15,5,12,'Mas depois que nossos pais provocaram à ira o Deus do céu, ele os entregou na mão de Nabucodonozor, o caldeu, rei de Babilônia, o qual destruiu esta casa, e transportou o povo para Babilônia.'),(260982,9,15,5,13,'Porém, no primeiro ano de Ciro, rei de Babilônia, o rei Ciro baixou decreto para que esta casa de Deus fosse reedificada.'),(260983,9,15,5,14,'E até os utensílios de ouro e de prata da casa de Deus, que Nabucodonozor tinha tomado do templo que estava em Jerusalém e levado para o templo de Babilônia, o rei Siro os tirou do templo de Babilônia, e eles foram entregues a um homem cujo nome era Sesbazar, a quem ele tinha constituído governador;'),(260984,9,15,5,15,'e disse-lhe: Toma estes utensílios, vai, e leva-os para o templo que está em Jerusalém, e reedifique-se a casa de Deus no seu lugar.'),(260985,9,15,5,16,'Então veio o dito Sesbazar, e lançou os fundamentos da casa de Deus, que está em Jerusalém; de então para cá ela vem sendo edificada, não estando ainda concluída.'),(260986,9,15,5,17,'Agora, pois, se parece bem ao rei, busque-se nos arquivos reais, ali em Babilônia, para ver se é verdade haver um decreto do rei Ciro para se reedificar esta casa de Deus em Jerusalém, e sobre isto nos faça o rei saber a sua vontade.'),(260987,9,15,6,1,'Então o rei Dario o decretou, e foi feita uma busca nos arquivos onde se guardavam os tesouros em Babilônia.'),(260988,9,15,6,2,'E em Ecbatana, a capital, que está na província da Média, se achou um rolo, e nele estava escrito um memorial, que dizia assim:'),(260989,9,15,6,3,'No primeiro ano do rei Ciro, o rei Ciro baixou um decreto com respeito à casa de Deus em Jerusalém: Seja edificada a casa, o lugar em que se oferecem sacrifícios, e sejam os seus fundamentos bem firmes; a sua altura será de sessenta côvados, e a sua largura de sessenta côvados,'),(260990,9,15,6,4,'com três carreiras de grandes pedras, e uma carreira de madeira nova; e a despesa se fará do tesouro do rei.'),(260991,9,15,6,5,'Além disso sejam restituídos os utensílios de ouro e de prata da casa de Deus, que Nabucodonozor tirou do templo em Jerusalém e levou para Babilônia, e que se tornem a levar para o templo em Jerusalém, cada um para o seu lugar, e tu os porás na casa de Deus.'),(260992,9,15,6,6,'Agora, pois, Tatenai, governador de além do Rio, Setar-Bozenai, e os vossos companheiros, os governadores, que estais além do Rio, retirai-vos desse lugar;'),(260993,9,15,6,7,'deixai de impedir a obra desta casa de Deus; edifiquem o governador dos judeus e os seus anciãos esta casa de Deus no seu lugar.'),(260994,9,15,6,8,'Além disso, por mim se decreta o que haveis de fazer para com esses anciãos dos judeus, para a edificação desta casa de Deus, a saber, que da fazenda do rei, dos tributos da província dalém do Rio, se pague prontamente a estes homens toda a despesa.'),(260995,9,15,6,9,'Igualmente o que for necessário, como novilhos, carneiros e cordeiros, para holocaustos ao Deus do céu; também trigo, sal, vinho e azeite, segundo a palavra dos sacerdotes que estão em Jerusalém, dê-se-lhes isso de dia em dia sem falta;'),(260996,9,15,6,10,'para que ofereçam sacrifícios de cheiro suave ao Deus do céu, e orem pela vida do rei e de seus filhos.'),(260997,9,15,6,11,'Também por mim se decreta que a todo homem que alterar este decreto, se arranque uma viga da sua casa e que ele seja pregado nela; e da sua casa se faça por isso um monturo.'),(260998,9,15,6,12,'O Deus, pois, que fez habitar ali o seu nome derribe todos os reis e povos que estenderem a mão para alterar o decreto e para destruir esta casa de Deus, que está em Jerusalém. Eu, Dario, baixei o decreto. Que com diligência se execute.'),(260999,9,15,6,13,'Então Tatenai, o governador a oeste do Rio, Setar-Bozenai, e os seus companheiros executaram com toda a diligência o que mandara o rei Dario.'),(261000,9,15,6,14,'Assim os anciãos dos judeus iam edificando e prosperando pela profecia de Ageu o profeta e de Zacarias, filho de Ido. Edificaram e acabaram a casa de acordo com o mandado do Deus de Israel, e de acordo com o decreto de Ciro, e de Dario, e de Artaxerxes, rei da Pérsia.'),(261001,9,15,6,15,'E acabou-se esta casa no terceiro dia do mês de Adar, no sexto ano do reinado do rei Dario.'),(261002,9,15,6,16,'E os filhos de Israel, os sacerdotes e os levitas, e o resto dos filhos do cativeiro fizeram a dedicação desta casa de Deus com alegria.'),(261003,9,15,6,17,'Ofereceram para a dedicação desta casa de Deus cem novilhos, duzentos carneiros e quatrocentos cordeiros; e como oferta pelo pecado por todo o Israel, doze bodes, segundo o número das tribos de Israel.'),(261004,9,15,6,18,'E puseram os sacerdotes nas suas divisões e os levitas nas suas turmas, para o serviço de Deus em Jerusalém, conforme o que está escrito no livro de Moisés.'),(261005,9,15,6,19,'E os que vieram do cativeiro celebraram a páscoa no dia catorze do primeiro mês.'),(261006,9,15,6,20,'Pois os sacerdotes e levitas se tinham purificado como se fossem um só homem; todos estavam limpos. E imolaram o cordeiro da páscoa para todos os filhos do cativeiro, e para seus irmãos, os sacerdotes, e para si mesmos.'),(261007,9,15,6,21,'Assim comeram a páscoa os filhos de Israel que tinham voltado do cativeiro, com todos os que, unindo-se a eles, se apartaram da imundícia das nações da terra para buscarem o Senhor, Deus de Israel;'),(261008,9,15,6,22,'e celebraram a festa dos pães ázimos por sete dias com alegria; porque o Senhor os tinha alegrado, tendo mudado o coração do rei da Assíria a favor deles, para lhes fortalecer as mãos na obra da casa de Deus, o Deus de Israel.'),(261009,9,15,7,1,'Ora, depois destas coisas, no reinado de Artaxerxes, rei da Pérsia, Esdras, filho de Seraías, filho de Azarias, filho de Hilquias,'),(261010,9,15,7,2,'filho de Salum, filho de Zadoque, filho de Aitube,'),(261011,9,15,7,3,'filho de Amarias, filho de Azarias, filho de Meraiote,'),(261012,9,15,7,4,'filho de Zeraías, filho de Uzi, filho de Buqui,'),(261013,9,15,7,5,'filho de Abisua, filho de Finéias, filho de Eleazar, filho de Arão, o sumo sacerdote -'),(261014,9,15,7,6,'este Esdras subiu de Babilônia. E ele era escriba hábil na lei de Moisés, que o Senhor Deus de Israel tinha dado; e segundo a mão de Senhor seu Deus, que estava sobre ele, o rei lhe deu tudo quanto lhe pedira.'),(261015,9,15,7,7,'Também subiram a Jerusalém alguns dos filhos de Israel, dos sacerdotes, dos levitas, dos cantores, dos porteiros e dos netinins, no sétimo ano do rei Artaxerxes.'),(261016,9,15,7,8,'No quinto mês Esdras chegou a Jerusalém, no sétimo ano deste rei.'),(261017,9,15,7,9,'Pois no primeiro dia do primeiro mês ele partiu de Babilônia e no primeiro dia do quinto mês chegou a Jerusalém, graças à mão benéfica do seu Deus sobre ele.'),(261018,9,15,7,10,'Porque Esdras tinha preparado o seu coração para buscar e cumprir a lei do Senhor, e para ensinar em Israel os seus estatutos e as suas ordenanças.'),(261019,9,15,7,11,'Esta é, pois, a cópia da carta que o rei Artaxerxes deu a Esdras, o sacerdote, o escriba instruído nas palavras dos mandamentos do Senhor e dos seus estatutos para Israel:'),(261020,9,15,7,12,'Artaxerxes, rei dos reis, ao sacerdote Esdras, escriba da lei do Deus do céu: Saudações.'),(261021,9,15,7,13,'Por mim se decreta que no meu reino todo aquele do povo de Israel, e dos seus sacerdotes e levitas, que quiser ir a Jerusalém, vá contigo.'),(261022,9,15,7,14,'Porquanto és enviado da parte do rei e dos seus sete conselheiros para indagares a respeito de Judá e de Jerusalém, conforme a lei do teu Deus, a qual está na tua mão;'),(261023,9,15,7,15,'e para levares a prata e o ouro que o rei e os seus conselheiros voluntariamente deram ao Deus de Israel cuja habitação está em Jerusalém,'),(261024,9,15,7,16,'com toda a prata e o ouro que achares em toda a província de Babilônia, e com as ofertas voluntárias do povo e dos sacerdotes, que voluntariamente as oferecerem para a casa do seu Deus, que está em Jerusalem;'),(261025,9,15,7,17,'portanto com toda a diligência comprarás com este dinheiro novilhos, carneiros, e cordeiros, com as suas ofertas de cereais e as suas ofertas de libações, e os oferecerás sobre o altar da casa do vosso Deus, que está em Jerusalém.'),(261026,9,15,7,18,'Também o que a ti e a teus irmãos parecer bem fazerdes do resto da prata e do ouro, o fareis conforme a vontade do vosso Deus.'),(261027,9,15,7,19,'Os vasos que te foram dados para o serviço da casa do teu Deus, entrega-os todos perante ele, o Deus de Jerusalém.'),(261028,9,15,7,20,'E tudo o mais que for necessário para a casa do teu Deus, e que te convenha dar, o darás da casa dos tesouros do rei.'),(261029,9,15,7,21,'E eu, o rei Artaxerxes, decreto a todos os tesoureiros que estão na província dalém do Rio, que tudo quanto vos exigir o sacerdote Esdras, escriba da lei do Deus do céu, prontamente se lhe conceda,'),(261030,9,15,7,22,'até cem talentos de prata cem coros de trigo, cem batos de vinho, cem batos de azeite, e sal à vontade.'),(261031,9,15,7,23,'Tudo quanto for ordenado pelo Deus do céu, isso precisamente se faça para a casa do Deus do céu; pois, por que haveria ira sobre o reino do rei e de seus filhos?'),(261032,9,15,7,24,'Também vos notificamos acerca de todos os sacerdotes e levitas, cantores, porteiros, netinins, e outros servos desta casa de Deus, que não será lícito exigir-lhes nem tributo, nem imposto, nem pedágio.'),(261033,9,15,7,25,'E tu, Esdras, conforme a sabedoria do teu Deus, que possuis, constitui magistrados e juízes, que julguem todo o povo que está na província dalém do Rio, isto é, todos os que conhecem as leis do teu Deus; e ensina-as ao que não as conhece.'),(261034,9,15,7,26,'E todo aquele que não observar a lei do teu Deus e a lei do rei, com zelo se lhe execute a justiça: quer seja morte, quer desterro, quer confiscação de bens, quer prisão.'),(261035,9,15,7,27,'Bendito seja o Senhor Deus de nossos pais, que pôs no coração do rei este desejo de ornar a casa do Senhor, que está em Jerusalém;'),(261036,9,15,7,28,'e que estendeu sobre mim a sua benevolência perante o rei e os seus conselheiros e perante todos os príncipes poderosos do rei. Assim encorajado pela mão do Senhor, meu Deus, que estava sobre mim, ajuntei dentre Israel alguns dos homens principais para subirem comigo.'),(261037,9,15,8,1,'Estes, pois, são os chefes de suas casas paternas, e esta é a genealogia dos que subiram comigo de Babilônia no reinado do rei Artaxerxes:'),(261038,9,15,8,2,'Dos filhos de Finéias, Gérson; dos filhos de Itamar, Daniel; dos filhos de Davi, Hatus;'),(261039,9,15,8,3,'dos filhos de Secanias, dos filhos de Parós, Zacarias; e com ele, segundo as genealogias dos varões, se contaram cento e cinquenta;'),(261040,9,15,8,4,'dos filhos de Paate-Moabe, Elioenai, filho de Zeraías, e com ele duzentos homens;'),(261041,9,15,8,5,'dos filhos de Zatu, Secanias, o filho de Jaaziel, e com ele trezentos homens;'),(261042,9,15,8,6,'dos filhos de Adim, Ebede, filho de Jônatas, e com ele cinquenta homens;'),(261043,9,15,8,7,'dos filhos de Elão, Jesaías, filho de Atalias, e com ele setenta homens;'),(261044,9,15,8,8,'dos filhos de Sefatias, Zebadias, filho de Micael, e com ele oitenta homens; e'),(261045,9,15,8,9,'dos filhos de Joabe, Obadias, filho de Jeiel, e com ele duzentos e dezoito homens;'),(261046,9,15,8,10,'dos filhos de Bani, Selomite, o filho de Josifias, e com ele cento e sessenta homens;'),(261047,9,15,8,11,'dos filhos de Bebai, Zacarias, o filho de Bebai, e com ele vinte e oito homens;'),(261048,9,15,8,12,'dos filhos de Azgade, Joanã, o filho de Hacatã, e com ele cento e dez homens;'),(261049,9,15,8,13,'dos filhos de Adonicão, que eram os últimos, eis os seus nomes: Elifelete, Jeuel e Semaías, e com eles sessenta homens;'),(261050,9,15,8,14,'e dos filhos de Bigvai, Utai e Zabude, e com eles setenta homens.'),(261051,9,15,8,15,'Ajuntei-os à margem do rio que corre para Ava; e ficamos ali acampados três dias. Então passei em revista o povo e os sacerdotes, e não achei ali nenhum dos filhos de Levi.'),(261052,9,15,8,16,'Mandei, pois, chamar Eliézer, Ariel, Semaías, Elnatã, Jaribe, Elnatã, Natã, Zacarias e Mesulão, os chefes, como também, Joiaribe e Elnatã, que eram mestres.'),(261053,9,15,8,17,'E os enviei a Ido, chefe em Casífia, e lhes pus na boca palavras para dizerem a Ido e aos seus irmãos, os netinins, em Casífia, que nos trouxessem ministros para a casa do nosso Deus.'),(261054,9,15,8,18,'E, pela boa mão de nosso Deus sobre nós, trouxeram-nos um homem entendido, dos filhos de Mali, filho de Levi, filho de Israel; e Serebias, com os seus filhos e irmãos, dezoito;'),(261055,9,15,8,19,'e Hasabias, e com ele Jesaías, dos filhos de Merári, com seus irmãos e os filhos deles, vinte;'),(261056,9,15,8,20,'e dos netinins, que Davi e os príncipes tinham dado para o serviço dos levitas, duzentos e vinte, todos eles mencionados por nome.'),(261057,9,15,8,21,'Então proclamei um jejum ali junto ao rio Ava, para nos humilharmos diante do nosso Deus, a fim de lhe pedirmos caminho seguro para nós, para nossos pequeninos, e para toda a nossa fazenda.'),(261058,9,15,8,22,'Pois tive vergonha de pedir ao rei uma escolta de soldados, e cavaleiros para nos defenderem do inimigo pelo caminho, porquanto havíamos dito ao rei: A mão do nosso Deus é sobre todos os que o buscam, para o bem deles; mas o seu poder e a sua ira estão contra todos os que o deixam.'),(261059,9,15,8,23,'Nós, pois, jejuamos, e pedimos isto ao nosso Deus; e ele atendeu às nossas orações.'),(261060,9,15,8,24,'Então separei doze dos principais dentre os sacerdotes: Serebias e Hasabias, e com eles dez dos seus irmãos;'),(261061,9,15,8,25,'e pesei-lhes a prata, o ouro e os vasos, a oferta para a casa do nosso Deus, que o rei, os seus conselheiros, os seus príncipes e todo o Israel que estava ali haviam oferecido;'),(261062,9,15,8,26,'entreguei-lhes nas mãos seiscentos e cinquenta talentos de prata, e em vasos de prata cem talentos; e cem talentos de ouro;'),(261063,9,15,8,27,'e vinte taças de ouro no valor de mil dáricos, e dois vasos de bronze claro e brilhante, tão precioso como o ouro.'),(261064,9,15,8,28,'E disse-lhes: Vós sois santos ao Senhor, e santos são estes vasos; como também esta prata e este ouro são ofertas voluntárias, oferecidas ao Senhor, Deus de vossos pais.'),(261065,9,15,8,29,'Vigiai, pois, e guardai-os até que os peseis na presença dos principais dos sacerdotes e dos levitas, e dos príncipes das casas paternas de Israel, em Jerusalém, nas câmaras da casa do Senhor.'),(261066,9,15,8,30,'Então os sacerdotes e os levitas receberam o peso da prata, e do ouro, e dos vasos, a fim de os trazerem para Jerusalém, para a casa do nosso Deus.'),(261067,9,15,8,31,'Então partimos do rio Ava, no dia doze do primeiro mês, a fim de irmos para Jerusalém; e a mão do nosso Deus estava sobre nós, e ele nos livrou da mão dos inimigos, e dos que nos armavam ciladas pelo caminho.'),(261068,9,15,8,32,'Chegamos, pois, a Jerusalém, e repousamos ali três dias.'),(261069,9,15,8,33,'No quarto dia se pesou a prata, e o ouro, e os vasos, na casa do nosso Deus, para as mãos de Meremote filho do sacerdote Urias; e com ele estava Eleazar, filho de Finéias, e com eles os levitas Jozabade, filho de Jesuá, e Noadias, filho de Binuí.'),(261070,9,15,8,34,'Tudo foi entregue por número e peso; e o peso de tudo foi registrado na ocasião.'),(261071,9,15,8,35,'Os exilados que tinham voltado do cativeiro ofereceram holocaustos ao Deus de Israel: doze novilhos por todo o Israel, noventa e seis carneiros, setenta e sete cordeiros, e doze bodes em oferta pelo pecado; tudo em holocausto ao Senhor.'),(261072,9,15,8,36,'Então entregaram os editos do rei aos sátrapas do rei, e aos governadores a oeste do Rio; e estes ajudaram o povo e a casa de Deus.'),(261073,9,15,9,1,'Ora, logo que essas coisas foram terminadas, vieram ter comigo os príncipes, dizendo: O povo de Israel, e os sacerdotes, e os levitas, não se têm separado dos povos destas terras, das abominações dos cananeus, dos heteus, dos perizeus, dos jebuseus, dos amonitas, dos moabitas, dos egípcios e dos amorreus;'),(261074,9,15,9,2,'pois tomaram das suas filhas para si e para seus filhos; de maneira que a raça santa se tem misturado com os povos de outras terras; e até os oficiais e magistrados foram os primeiros nesta transgressão.'),(261075,9,15,9,3,'Ouvindo eu isto, rasguei a minha túnica e o meu manto, e arranquei os cabelos da minha cabeça e da minha barba, e me sentei atônito.'),(261076,9,15,9,4,'Então se ajuntaram a mim todos os que tremiam das palavras do Deus de Israel por causa da transgressão dos do cativeiro; porém eu permaneci sentado atônito até a oblação da tarde.'),(261077,9,15,9,5,'A hora da oblação da tarde levantei-me da minha humilhação, e com a túnica e o manto rasgados, pus-me de joelhos, estendi as mãos ao Senhor meu Deus,'),(261078,9,15,9,6,'e disse: Ó meu Deus! Estou confuso e envergonhado, para levantar o meu rosto a ti, meu Deus; porque as nossas iniquidades se multiplicaram sobre a nossa cabeça, e a nossa culpa tem crescido até o céu.'),(261079,9,15,9,7,'Desde os dias de nossos pais até o dia de hoje temos estado em grande culpa, e por causa das nossas iniquidades fomos entregues, nós, os nossos reis e os nossos sacerdotes, na mão dos reis das terras, à espada, ao cativeiro, à rapina e à confusão do rosto, como hoje se vê.'),(261080,9,15,9,8,'Agora, por um pequeno momento se manifestou a graça da parte do Senhor, nosso Deus, para nos deixar um restante que escape, e para nos dar estabilidade no seu santo lugar, a fim de que o nosso Deus nos alumie os olhos, e nos dê um pouco de refrigério em nossa escravidão;'),(261081,9,15,9,9,'pois somos escravos; contudo o nosso Deus não nos abandonou em nossa escravidão, mas estendeu sobre nós a sua benevolência perante os reis da Pérsia, para nos dar a vida, a fim de levantarmos a casa do nosso Deus e repararmos as suas assolações, e para nos dar um abrigo em Judá e em Jerusalém.'),(261082,9,15,9,10,'Agora, ó nosso Deus, que diremos depois disto? Pois temos deixado os teus mandamentos,'),(261083,9,15,9,11,'os quais ordenaste por intermédio de teus servos, os profetas, dizendo: A terra em que estais entrando para a possuir, é uma terra imunda pelas imundícias dos povos das terras, pelas abominações com que, na sua corrupção, a encheram duma extremidade à outra.'),(261084,9,15,9,12,'Por isso não deis vossas filhas a seus filhos, e não tomeis suas filhas para vossos filhos, nem procureis jamais a sua paz ou a sua prosperidade; para que sejais fortes e comais o bem da terra, e a deixeis por herança a vossos filhos para sempre.'),(261085,9,15,9,13,'E depois de tudo o que nos tem sucedido por causa das nossas más obras, e da nossa grande culpa, ainda assim tu, ó nosso Deus, nos tens castigado menos do que merecem as nossas iniquidades, e ainda nos deixaste este remanescente;'),(261086,9,15,9,14,'tornaremos, pois, agora a violar os teus mandamentos, e a aparentar-nos com os povos que cometem estas abominações? Não estarias tu indignado contra nós até de todo nos consumires, de modo que não ficasse restante, nem quem escapasse?'),(261087,9,15,9,15,'Ah! Senhor, Deus de Israel, justo és, pois ficamos qual um restante que escapou, como hoje se vê. Eis que estamos diante de ti em nossa culpa; e, por causa disto, ninguém há que possa subsistir na tua presença.'),(261088,9,15,10,1,'Ora, enquanto Esdras orava e fazia confissão, chorando e prostrando-se diante da casa de Deus, ajuntou-se a ele, de Israel, uma grande congregação de homens, mulheres, e crianças; pois o povo chorava amargamente.'),(261089,9,15,10,2,'Então Seeanias, filho de Jeiel, um dos filhos de Elão, dirigiu-se a Esdras, dizendo: Nós temos sido infiéis para com o nosso Deus, e casamos com mulheres estrangeiras dentre os povos da terra; contudo, no tocante a isto, ainda há esperança para Israel.'),(261090,9,15,10,3,'Agora, pois, façamos um pacto com o nosso Deus, de que despediremos todas as mulheres e os que delas são nascidos, conforme o conselho do meu Senhor, e dos que tremem ao mandamento do nosso Deus; e faça-se conforme a lei.'),(261091,9,15,10,4,'Levanta-te; pois a ti pertence este negócio, e nós somos contigo; tem bom ânimo, e faze-o.'),(261092,9,15,10,5,'Então Esdras se levantou, e ajuramentou os principais dos sacerdotes, os levitas, e todo o Israel, de que fariam conforme esta palavra; e eles juraram.'),(261093,9,15,10,6,'Em seguida Esdras se levantou de diante da casa de Deus, e entrou na câmara de Joanã, filho de Eliasibe; e, chegando lá, não comeu pão, nem bebeu água, porque pranteava por causa da infidelidade dos do cativeiro.'),(261094,9,15,10,7,'E fizeram passar pregão por Judá e Jerusalém, a todos os que vieram do cativeiro, para que se ajuntassem em Jerusalém;'),(261095,9,15,10,8,'e que todo aquele que dentro de três dias não viesse, segundo o conselho dos oficiais e dos anciãos, toda a sua fazenda se pusesse em interdito, e fosse ele excluído da congregação dos que voltaram do cativeiro.'),(261096,9,15,10,9,'Pelo que todos os homens de Judá e de Benjamim dentro de três dias se ajuntaram em Jerusalém. Era o nono mês, aos vinte dias do mês; e todo o povo se assentou na praça diante da casa de Deus, tremendo por causa deste negócio e por causa das grandes chuvas.'),(261097,9,15,10,10,'Então se levantou Esdras, o sacerdote, e disse-lhes: Vós tendes transgredido, e casastes com mulheres estrangeiras, aumentando a culpa de Israel.'),(261098,9,15,10,11,'Agora, pois, fazei confissão ao Senhor, Deus de vossos pais, e fazei o que é do seu agrado; separai-vos dos povos das terras, e das mulheres estrangeiras.'),(261099,9,15,10,12,'E toda a congregação respondeu em alta voz: Conforme as tuas palavras havemos de fazer.'),(261100,9,15,10,13,'Porém o povo é muito; também é tempo de grandes chuvas, e não se pode estar aqui fora. Isso não é obra de um dia nem de dois, pois somos muitos os que transgredimos neste negócio.'),(261101,9,15,10,14,'Ponham-se os nossos oficiais por toda a congregação, e todos os que em nossas cidades casaram com mulheres estrangeiras venham em tempos apontados, e com eles os anciãos e juízes de cada cidade, até que se desvie de nós o ardor da ira do nosso Deus no tocante a este negócio.'),(261102,9,15,10,15,'(Somente Jônatas, filho de Asael, e Jazéias, filho de Ticvá, se opuseram a isso; e Mesulão, e Sabetai, o levita, os apoiaram.)'),(261103,9,15,10,16,'Assim o fizeram os que tornaram do cativeiro: foram indicados o sacerdote Esdras e certos homens, cabeças de casas paternas, segundo as suas casas paternas, cada um designado por nome; e assentaram-se no primeiro dia do décimo mês, para averiguar este negócio.'),(261104,9,15,10,17,'E no primeiro dia do primeiro mês acabaram de tratar de todos os homens que tinham casado com mulheres estrangeiras.'),(261105,9,15,10,18,'Entre os filhos dos sacerdotes acharam-se estes que tinham casado com mulheres estrangeiras: dos filhos de Jesuá, filho de Jozadaque, e seus irmãos, Maaséias, Eliézer, Jaribe e Gedalias.'),(261106,9,15,10,19,'E deram a sua mão, comprometendo-se a despedirem suas mulheres; e, achando-se culpados, ofereceram um carneiro do rebanho pela sua culpa.'),(261107,9,15,10,20,'Dos filhos de Imer: Hanâni e Zebadias.'),(261108,9,15,10,21,'Dos filhos de Harim: Maaséias, Elias, Semaías, Jeiel e Uzias.'),(261109,9,15,10,22,'E dos filhos de Pasur: Elioenai, Maaséias, Ismael, Netanel, Jozabade e Elasa.'),(261110,9,15,10,23,'Dos levitas: Jozabade, Simei, Quelaías (este é Quelita), Petaías, Judá e Eliézer.'),(261111,9,15,10,24,'Dos cantores: Eliasibe. Dos porteiros: Salum, Telem e îri.'),(261112,9,15,10,25,'E de Israel, dos filhos de Parós: Ramias, Izias, Malquias, Miamim, Eleazar, Hasabias e Benaías.'),(261113,9,15,10,26,'Dos filhos de Elão: Matanias, Zacarias, Jeiel, Abdi, Jerimote e Elias.'),(261114,9,15,10,27,'Dos filhos de Zatu: Elioenai, Eliasibe, Matanias, Jerimote, Zabade e Aziza.'),(261115,9,15,10,28,'Dos filhos de Bebai: Jeoanã, Hananias, Zabai e Atlai.'),(261116,9,15,10,29,'Dos filhos de Bani: Mesulão, Maluque, Adaías, Jasube, Seal e Jerimote.'),(261117,9,15,10,30,'Dos filhos de Paate-Moabe: Adná, Quelal, Benaías, Maaséias, Matanias, Bezaleel, Binuí e Manassés.'),(261118,9,15,10,31,'Dos filhos de Harim: Eliézer, Issijá, Malquias, Semaías, Simeão,'),(261119,9,15,10,32,'Benjamim, Maluque e Semarias.'),(261120,9,15,10,33,'Dos filhos de Hasum: Matenai, Matatá, Zabade, Elifelete, Jeremai, Manassés e Simei.'),(261121,9,15,10,34,'Dos filhos de Bani: Maadai, Anrão e Uel,'),(261122,9,15,10,35,'Benaías, Bedéias, Queluí,'),(261123,9,15,10,36,'Vanias, Meremote, Eliasibe,'),(261124,9,15,10,37,'Matanias, Matenai e Jaasu.'),(261125,9,15,10,38,'Dos filhos de Binuí: Simei,'),(261126,9,15,10,39,'Selemias, Natã, Adaías,'),(261127,9,15,10,40,'Macnadbai, Sasai, Sarai,'),(261128,9,15,10,41,'Azarel, Selemias, Semarias,'),(261129,9,15,10,42,'Salum, Amarias e José.'),(261130,9,15,10,43,'Dos filhos de Nebo: Jeiel, Matitias, Zabade, Zebina, Jadai, Joel e Benaías.'),(261131,9,15,10,44,'Todos estes tinham tomado mulheres estrangeiras; e se despediram das mulheres e dos filhos.'),(261132,9,16,1,1,'Palavras de Neemias, filho de Hacalias. Ora, sucedeu no mês de quisleu, no ano vigésimo, estando eu em Susã, a capital,'),(261133,9,16,1,2,'que veio Hanâni, um de meus irmãos, com alguns de Judá; e perguntei-lhes pelos judeus que tinham escapado e que restaram do cativeiro, e acerca de Jerusalém.'),(261134,9,16,1,3,'Eles me responderam: Os restantes que ficaram do cativeiro, lá na província estão em grande aflição e opróbrio; também está derribado o muro de Jerusalém, e as suas portas queimadas a fogo.'),(261135,9,16,1,4,'Tendo eu ouvido estas palavras, sentei-me e chorei, e lamentei por alguns dias; e continuei a jejuar e orar perante o Deus do céu,'),(261136,9,16,1,5,'e disse: Ó Senhor, Deus do céu, Deus grande e temível, que guardas o pacto e usas de misericórdia para com aqueles que te amam e guardam os teus mandamentos:'),(261137,9,16,1,6,'Estejam atentos os teus ouvidos e abertos os teus olhos, para ouvires a oração do teu servo, que eu hoje faço perante ti, dia e noite, pelos filhos de Israel, teus servos, confessando eu os pecados dos filhos de Israel, que temos cometido contra ti; sim, eu e a casa de meu pai pecamos;'),(261138,9,16,1,7,'na verdade temos procedido perversamente contra ti, e não temos guardado os mandamentos, nem os estatutos, nem os juízos, que ordenaste a teu servo Moisés.'),(261139,9,16,1,8,'Lembra-te, pois, da palavra que ordenaste a teu servo Moisés, dizendo: Se vós transgredirdes, eu vos espalharei por entre os povos;'),(261140,9,16,1,9,'mas se vos converterdes a mim, e guardardes os meus mandamentos e os cumprirdes, ainda que os vossos rejeitados estejam na extremidade do céu, de lá os ajuntarei e os trarei para o lugar que tenho escolhido para ali fazer habitar o meu nome.'),(261141,9,16,1,10,'Eles são os teus servos e o teu povo, que resgataste com o teu grande poder e com a tua mão poderosa.'),(261142,9,16,1,11,'Ó Senhor, que estejam atentos os teus ouvidos à oração do teu servo, e à oração dos teus servos que se deleitam em temer o teu nome; e faze prosperar hoje o teu servo, e dá-lhe graça perante este homem. (Era eu então copeiro do rei.)'),(261143,9,16,2,1,'Sucedeu, pois, no mês de nisã, no ano vigésimos do rei Artaxerxes, quando o vinho estava posto diante dele, que eu apanhei o vinho e o dei ao rei. Ora, eu nunca estivera triste na sua presença.'),(261144,9,16,2,2,'E o rei me disse: Por que está triste o teu rosto, visto que não estás doente? Não é isto senão tristeza de coração. Então temi sobremaneira.'),(261145,9,16,2,3,'E disse ao rei: Viva o rei para sempre! Como não há de estar triste o meu rosto, estando na cidade, o lugar dos sepulcros de meus pais, assolada, e tendo sido consumidas as suas portas pelo fogo?'),(261146,9,16,2,4,'Então o rei me perguntou: Que me pedes agora? Orei, pois, ao Deus do céu,'),(261147,9,16,2,5,'e disse ao rei: Se for do agrado do rei, e se teu servo tiver achado graça diante de ti, peço-te que me envies a Judá, à cidade dos sepulcros de meus pais, para que eu a reedifique.'),(261148,9,16,2,6,'Então o rei, estando a rainha assentada junto a ele, me disse: Quanto durará a tua viagem, e quando voltarás? E aprouve ao rei enviar-me, apontando-lhe eu certo prazo.'),(261149,9,16,2,7,'Eu disse ainda ao rei: Se for do agrado do rei, deem-se-me cartas para os governadores dalém do Rio, para que me permitam passar até que eu chegue a Judá;'),(261150,9,16,2,8,'como também uma carta para Asafe, guarda da floresta do rei, a fim de que me dê madeira para as vigas das portas do castelo que pertence à casa, e para o muro da cidade, e para a casa que eu houver de ocupar. E o rei mas deu, graças à mão benéfica do meu Deus sobre mim.'),(261151,9,16,2,9,'Então fui ter com os governadores dalém do Rio, e lhes entreguei as cartas do rei. Ora, o rei tinha enviado comigo oficiais do exército e cavaleiros.'),(261152,9,16,2,10,'O que ouvindo Sambalate, o horonita, e Tobias, o servo amonita, ficaram extremamente agastados de que alguém viesse a procurar o bem dos filhos de Israel.'),(261153,9,16,2,11,'Cheguei, pois, a Jerusalém, e estive ali três dias.'),(261154,9,16,2,12,'Então de noite me levantei, eu e uns poucos homens comigo; e não declarei a ninguém o que o meu deus pusera no coração para fazer por Jerusalém. Não havia comigo animal algum, senão aquele que eu montava.'),(261155,9,16,2,13,'Assim saí de noite pela porta do vale, até a fonte do dragão, e até a porta do monturo, e contemplei os muros de Jerusalém, que estavam demolidos, e as suas portas, que tinham sido consumidas pelo fogo.'),(261156,9,16,2,14,'E passei adiante até a porta da fonte, e à piscina do rei; porém não havia lugar por onde pudesse passar o animal que eu montava.'),(261157,9,16,2,15,'Ainda de noite subi pelo ribeiro, e contemplei o muro; e virando, entrei pela porta do vale, e assim voltei.'),(261158,9,16,2,16,'E não souberam os magistrados aonde eu fora nem o que eu fazia; pois até então eu não havia declarado coisa alguma, nem aos judeus, nem aos sacerdotes, nem aos nobres, nem aos magistrados, nem aos demais que faziam a obra.'),(261159,9,16,2,17,'Então eu lhes disse: Bem vedes vós o triste estado em que estamos, como Jerusalém está assolada, e as suas portas queimadas a fogo; vinde, pois, e edifiquemos o muro de Jerusalém, para que não estejamos mais em opróbrio.'),(261160,9,16,2,18,'Então lhes declarei como a mão do meu Deus me fora favorável, e bem assim as palavras que o rei me tinha dito. Eles disseram: Levantemo-nos, e edifiquemos. E fortaleceram as mãos para a boa obra.'),(261161,9,16,2,19,'O que ouvindo Sambalate, o horonita, e Tobias, o servo amonita, e Gesem, o arábio, zombaram de nós, desprezaram-nos e disseram: O que é isso que fazeis? Quereis rebelar-vos contra o rei?'),(261162,9,16,2,20,'Então lhes respondi: O Deus do céu é que nos fará prosperar; e nós, seus servos, nos levantaremos e edificaremos: mas vós não tendes parte, nem direito, nem memorial em Jerusalém.'),(261163,9,16,3,1,'Então se levantou Eliasibe, o sumo sacerdote, juntamente com os seus irmãos, os sacerdotes, e edificaram a porta das ovelhas, a qual consagraram, e lhe assentaram os batentes. Consagraram-na até a torre dos cem, até a torre de Henanel.'),(261164,9,16,3,2,'E junto a ele edificaram os homens de Jericó; também ao lado destes edificou Zacur, o filho de Inri.'),(261165,9,16,3,3,'Os filhos de Hassenaá edificaram a porta dos peixes, colocaram-lhe as vigas, e lhe assentaram os batentes, com seus ferrolhos e trancas.'),(261166,9,16,3,4,'Ao seu lado fez os reparos Meremote, filho de Urias, filho de Hacoz; ao seu lado Mesulão, filho de Berequias, filho de Mesezabel; ao seu lado Zadoque, filho de Baaná;'),(261167,9,16,3,5,'ao lado destes repararam os tecoítas; porém os seus nobres não meteram o pescoço os serviço do Senhor.'),(261168,9,16,3,6,'Joiada, filho de Paséia, e Mesulão, filho de Besodéias, repararam a porta velha, colocaram-lhe as vigas, e lhe assentaram os batentes com seus ferrolhos e trancas.'),(261169,9,16,3,7,'Junto deles fizeram os reparos Melatias, o gibeonita, e Jadom, o meronotita, homens de Gibeão e de Mizpá, que pertenciam ao domínio do governador dalém do Rio;'),(261170,9,16,3,8,'ao seu lado Uziel, filho de Haraías, um dos ourives; ao lado dele Hananias, um dos perfumistas; e fortificaram Jerusalém até o muro largo.'),(261171,9,16,3,9,'Ao seu lado fez os reparos Refaías, filho de Hur, governador da metade do distrito de Jerusalém;'),(261172,9,16,3,10,'ao seu lado Jedaías, filho de Harumafe, defronte de sua casa; ao seu lado Hatus, filho de Hasabnéias.'),(261173,9,16,3,11,'Malquias, filho de Harim, e Hassube, filho de Paate-Moabe, repararam outra parte, como também a torre dos fornos;'),(261174,9,16,3,12,'e ao seu lado Salum, filho de Haloés, governador da outra metade do distrito de Jerusalém, ele e as suas filhas.'),(261175,9,16,3,13,'A porta do vale, repararam-na Hanum e os moradores de Zanoa; estes a edificaram, e lhe assentaram os batentes, com seus ferrolhos e trancas, como também mil côvados de muro até a porto do monturo.'),(261176,9,16,3,14,'A porta do monturo, reparou-a Malquias, filho de Recabe, governador do distrito Bete-Haquerem; este a edificou, e lhe assentou os batentes com seus ferrolhos e trancas.'),(261177,9,16,3,15,'A porta da fonte, reparou-a Salum, filho de Col-Hoze, governador do distrito de Mizpá; edificou-a e a cobriu, e lhe assentou os batentes, com seus ferrolhos e trancas; edificou também o muro da piscina de Selá, do jardim do rei, até os degraus que descem da cidade de Davi.'),(261178,9,16,3,16,'Depois dele Neemias, filho de Azbuque, governador da metade do distrito de Bete-Zur, fez os reparos até defronte dos sepulcros de Davi, até a piscina artificial, e até a casa dos homens poderosos.'),(261179,9,16,3,17,'Depois dele fizeram os reparos os levitas: Reum, filho de Bani, e ao seu lado, Hasabias, governador da metade do distrito de Queila, por seu distrito;'),(261180,9,16,3,18,'depois dele seus irmãos, Bavai, filho de Henadade, governador da outra metade do distrito de Queila.'),(261181,9,16,3,19,'Ao seu lado Ézer, filho de Jesuá, governador de Mizpá, reparou outra parte, defronte da subida para a casa das armas, no ângulo.'),(261182,9,16,3,20,'Depois dele reparou Baruque, filho de Zabai, outra parte, desde o ângulo até a porta da casa de Eliasibe, o sumo sacerdote.'),(261183,9,16,3,21,'Depois dele reparou Meremote, filho de Urias, filho de Hacoz, outra parte, deste a porta da casa de Eliasibe até a extremidade da mesma.'),(261184,9,16,3,22,'Depois dele fizeram os reparos os sacerdotes que habitavam na campina;'),(261185,9,16,3,23,'depois Benjamim e Hassube, defronte da sua casa; depois deles Azarias, filho de Maaséias, filho de Ananias, junto à sua casa.'),(261186,9,16,3,24,'Depois dele reparou Binuí, filho de Henadade, outra porte, desde a casa de Azarias até o ângulo e até a esquina.'),(261187,9,16,3,25,'Palal, filho de Uzai, reparou defronte do ângulo, e a torre que se projeta da casa real superior, que está junto ao átrio da guarda; depois dele Pedaías, filho de Parós.'),(261188,9,16,3,26,'(Ora, os netinins habitavam em Ofel, até defronte da porta das águas, para o oriente, e até a torre que se projeta.)'),(261189,9,16,3,27,'Depois repararam os tecoítas outra parte, defronte da grande torre que se projeta, e até o muro de Ofel.'),(261190,9,16,3,28,'Para cima da porta dos cavalos fizeram os reparos os sacerdotes, cada um defronte da sua casa;'),(261191,9,16,3,29,'depois dele Zadoque, filho de Imer, defronte de sua casa; e depois dele Semaías, filho de Secanias, guarda da porta oriental.'),(261192,9,16,3,30,'Depois dele repararam outra parte Hananias, filho de Selemias, e Hanum, o sexto filho de Zalafe. Depois dele reparou Mesulão, filho de Berequias, uma parte defronte da sua câmara.'),(261193,9,16,3,31,'Depois dele reparou Malquias, um dos ourives, uma parte até a casa dos netinins e dos mercadores, defronte da porta da guarda, e até a câmara superior da esquina.'),(261194,9,16,3,32,'E entre a câmara da esquina e a porta das ovelhas repararam os ourives e os mercadores.'),(261195,9,16,4,1,'Ora, quando Sambalate ouviu que edificávamos o muro, ardeu em ira,indignou-se muito e escarneceu dos judeus;'),(261196,9,16,4,2,'e falou na presença de seus irmãos e do exército de Samaria, dizendo: Que fazem estes fracos judeus? Fortificar-se-ão? Oferecerão sacrifícios? Acabarão a obra num só dia? Vivificarão dos montões de pó as pedras que foram queimadas?'),(261197,9,16,4,3,'Ora, estava ao lado dele Tobias, o amonita, que disse: Ainda que edifiquem,vindo uma raposa derrubará o seu muro de pedra.'),(261198,9,16,4,4,'Ouve, ó nosso Deus, pois somos tão desprezados; faze recair o opróbrio deles sobre as suas cabaças, e faze com que eles sejam um despojo numa terra de cativeiro.'),(261199,9,16,4,5,'Não cubras a sua iniquidade, e não se risque de diante de ti o seu pecado, pois que te provocaram à ira na presença dos edificadores.'),(261200,9,16,4,6,'Assim edificamos o muro; e todo o muro se completou até a metade da sua altura; porque o coração do povo se inclinava a trabalhar.'),(261201,9,16,4,7,'Mas, ouvindo Sambalate e Tobias, e os arábios, o amonitas e os asdoditas, que ia avante a reparação dos muros de Jerusalém e que já as brechas se começavam a fechar, iraram-se sobremodo;'),(261202,9,16,4,8,'e coligaram-se todos, para virem guerrear contra Jerusalém e fazer confusão'),(261203,9,16,4,9,'Nós, porém, oramos ao nosso Deus, e pusemos guarda contra eles de dia e de noite.'),(261204,9,16,4,10,'Então disse Judá: Desfalecem as forças dos carregadores, e há muito escombro; não poderemos edificar o muro.'),(261205,9,16,4,11,'E os nossos inimigos disseram: Nada saberão nem verão, até que entremos no meio deles, e os matemos, e façamos cessar a obra.'),(261206,9,16,4,12,'Mas sucedeu que, vindo os judeus que habitavam entre eles, dez vezes nos disseram: De todos os lugares de onde moram subirão contra nós.'),(261207,9,16,4,13,'Pelo que nos lugares baixos por detrás do muro e nos lugares abertos, dispus o povo segundo suas famílias com as suas espadas, com as suas lanças, e com os seus arcos.'),(261208,9,16,4,14,'Olhei, levantei-me, e disse aos nobres, aos magistrados e ao resto do povo: Não os temais! Lembrai-vos do Senhor, grande e temível, e pelejai por vossos irmãos, vossos filhos, vossas filhas, vossas mulheres e vossas casas.'),(261209,9,16,4,15,'Quando os nossos inimigos souberam que nós tínhamos sido avisados, e que Deus tinha dissipado o conselho deles, todos voltamos ao muro, cada um para a sua obra.'),(261210,9,16,4,16,'Desde aquele dia metade dos meus moços trabalhavam na obra, e a outra metade empunhava as lanças, os escudos, os arcos, e as couraças; e os chefes estavam por detrás de toda a casa de Judá.'),(261211,9,16,4,17,'Os que estavam edificando o muro, e os carregadores que levavam as cargas, cada um com uma das mãos fazia a obra e com a outra segurava a sua arma;'),(261212,9,16,4,18,'e cada um dos edificadores trazia a sua espada à cinta, e assim edificavam. E o que tocava a trombeta estava no meu lado.'),(261213,9,16,4,19,'Disse eu aos nobres, aos magistrados e ao resto do povo: Grande e extensa é a obra, e nós estamos separados no muro, longe uns dos outros;'),(261214,9,16,4,20,'em qualquer lugar em que ouvirdes o som da trombeta, ali vos ajuntareis conosco. O nosso Deus pelejará por nós.'),(261215,9,16,4,21,'Assim trabalhávamos na obra; e metade deles empunhava as lanças desde a subida da alva até o sair das estrelas.'),(261216,9,16,4,22,'Também nesse tempo eu disse ao povo: Cada um com o seu moço pernoite em Jerusalém, para que de noite nos sirvam de guardas, e de dia trabalhem.'),(261217,9,16,4,23,'Desta maneira nem eu, nem meus irmãos, nem meus moços, nem os homens da guarda que me acompanhavam largávamos as nossas vestes; cada um ia com a arma à sua direita.'),(261218,9,16,5,1,'Então se levantou um grande clamor do povo e de duas mulheres contra os judeus, seus irmãos.'),(261219,9,16,5,2,'Pois havia alguns que diziam: Nós, nossos filhos e nossas filhas somos muitos; que se nos dê trigo, para que comamos e vivamos.'),(261220,9,16,5,3,'Também havia os que diziam: Estamos empenhando nossos campos, as nossas vinhas e as nossas casas, para conseguirmos trigo durante esta fome.'),(261221,9,16,5,4,'Havia ainda outros que diziam: Temos tomado dinheiro emprestado até para o tributo do rei sobre os nossos campos e as nossas vinhas.'),(261222,9,16,5,5,'Ora, a nossa carne é como a carne de nossos irmãos, e nossos filhos como os filhos deles; e eis que estamos sujeitando nossos filhos e nossas filhas para serem servos, e algumas de nossas filhas já estão reduzidas à escravidão. Não está em nosso poder evitá-lo, pois outros têm os nossos campos e as nossas vinhas.'),(261223,9,16,5,6,'Ouvindo eu, pois, o seu clamor, e estas palavras, muito me indignei.'),(261224,9,16,5,7,'Então consultei comigo mesmo; depois contendi com do nobres e com os magistrados, e disse-lhes: Estais tomando juros, cada um de seu irmão. E ajuntei contra eles uma grande assembleia.'),(261225,9,16,5,8,'E disse-lhes: Nós, segundo as nossas posses, temos resgatado os judeus, nossos irmãos, que foram vendidos às nações; e vós venderíeis os vossos irmãos, ou seriam vendidos a nós? Então se calaram, e não acharam o que responder.'),(261226,9,16,5,9,'Disse mais: Não é bom o que fazeis; porventura não devíeis andar no temor do nosso Deus, por causa do opróbrio dos povos, os nosso inimigos?'),(261227,9,16,5,10,'Também eu, meus irmãos e meus moços lhes temos emprestado dinheiro e trigo. Deixemos, peço-vos este ganho.'),(261228,9,16,5,11,'Restituí-lhes hoje os seus campos, as suas vinhas, os seus olivais e as suas casas, como também a centésima parte do dinheiro, do trigo, do mosto e do azeite, que deles tendes exigido.'),(261229,9,16,5,12,'Então disseram: Nós lho restituiremos, e nada lhes pediremos; faremos assim como dizes. Então, chamando os sacerdotes, fi-los jurar que fariam conforme prometeram.'),(261230,9,16,5,13,'Também sacudi as minhas vestes, e disse: Assim sacuda Deus da sua casa e do seu trabalho todo homem que não cumprir esta promessa; assim mesmo seja ele sacudido e despojado. E toda a congregação disse: Amém! E louvaram ao Senhor; e o povo fez conforme a sua promessa.'),(261231,9,16,5,14,'Além disso, desde o dia em que fui nomeado seu governador na terra de Judá, desde o ano vinte até o anos trinta e dois do rei Artaxerxes, isto é, por doze anos, nem eu nem meus irmãos comemos o pão devido ao governador.'),(261232,9,16,5,15,'Mas os primeiros governadores, que foram antes de mim, oprimiram o povo, e tomaram-lhe pão e vinho e, além disso, quarenta siclos de prata; e até os seus moços dominavam sobre o povo. Porém eu assim não fiz, por causa do temor de Deus.'),(261233,9,16,5,16,'Também eu prossegui na obra deste muro, e terra nenhuma compramos; e todos os meus moços se ajuntaram ali para a obra.'),(261234,9,16,5,17,'Sentavam-se à minha mesa cento e cinquenta homens dentre os judeus e os magistrados, além dos que vinham ter conosco dentre as nações que estavam ao redor de nós.'),(261235,9,16,5,18,'Ora, o que se preparava para cada dia era um boi e seis ovelhas escolhidas; também se preparavam aves e, de dez em dez dias, provisão de toda qualidade de vinho. Todavia, nem por isso exigi o pão devido ao governador, porquanto a servidão deste povo era pesada.'),(261236,9,16,5,19,'Lembra-te de mim para teu bem, ó meu Deus, e de tudo quanto tenho feito em prol deste povo'),(261237,9,16,6,1,'Quando Sambalate, Tobias e Gesem, o arábio, e o resto dos nossos inimigos souberam que eu já tinha edificado o muro e que nele já não havia brecha alguma, ainda que até este tempo não tinha posto as portas nos portais,'),(261238,9,16,6,2,'Sambalate e Gesem mandaram dizer-me: Vem, encontremo-nos numa das aldeias da planície de Ono. Eles, porém, intentavam fazer-me mal.'),(261239,9,16,6,3,'E enviei-lhes mensageiros a dizer: Estou fazendo uma grande obra, de modo que não poderei descer. Por que cessaria esta obra, enquanto eu a deixasse e fosse ter convosco?'),(261240,9,16,6,4,'Do mesmo modo mandaram dizer-se quatro vezes; e do mesmo modo lhes respondi.'),(261241,9,16,6,5,'Então Sambalate, ainda pela quinta vez, me enviou o seu moço com uma carta aberta na mão,'),(261242,9,16,6,6,'na qual estava escrito: Entre as nações se ouviu, e Gesem o diz, que tu e os judeus intentais revoltar-vos, e por isso tu estás edificando o muro, e segundo se diz, queres fazer-te rei deles;'),(261243,9,16,6,7,'e que constituíste profetas para proclamarem a respeito de ti em Jerusalém: Há rei em Judá. Ora, estas coisas chegarão aos ouvidos do rei; vem pois, agora e consultemos juntamente.'),(261244,9,16,6,8,'Então mandei dizer-lhe: De tudo o que dizes, coisa nenhuma sucedeu, mas tu mesmo o inventas.'),(261245,9,16,6,9,'Pois todos eles nos procuravam atemorizar, dizendo: As suas mãos hão de largar a obra, e não se efetuará. Mas agora, ó Deus, fortalece as minhas mãos.'),(261246,9,16,6,10,'Fui à casa de Semaías, filho de Delaías, filho de Meetabel, que estava em recolhimento; e disse ele: Ajuntemo-nos na casa de Deus, dentro do templo, e fechemos as suas portas, pois virão matar-te; sim, de noite virão matar-te.'),(261247,9,16,6,11,'Eu, porém, respondi: Um homem como eu fugiria? E quem há que, sendo tal como eu, possa entrar no templo e viver? De maneira nenhuma entrarei.'),(261248,9,16,6,12,'E percebi que não era Deus que o enviara; mas ele pronunciou essa profecia contra mim, porquanto Tobias e Sambalate o haviam subornado.'),(261249,9,16,6,13,'Eles o subornaram para me atemorizar, a fim de que eu assim fizesse, e pecasse, para que tivessem de que me infamar, e assim vituperassem.'),(261250,9,16,6,14,'Lembra-te, meu Deus, de Tobias e de Sambalate, conforme estas suas obras, e também da profetisa Noadias, e dos demais profetas que procuravam atemorizar-me.'),(261251,9,16,6,15,'Acabou-se, pois, o muro aos vinte e cinco do mês de elul, em cinquenta e dois dias.'),(261252,9,16,6,16,'Quando todos os nosso inimigos souberam disso, todos os povos que havia em redor de nós temeram, e abateram-se muito em seu próprio conceito; pois perceberam que fizemos esta obra com o auxílio do nosso Deus.'),(261253,9,16,6,17,'Além disso, naqueles dias o nobres de Judá enviaram muitas cartas a Tobias, e as cartas de Tobias vinham para eles.'),(261254,9,16,6,18,'Pois muitos em Judá estavam ligados a ele por juramento, por ser ele genro de Secanias, filho de Ará, e por haver seu filho Joanã casado com a filha de Mesulão, filho de Berequias.'),(261255,9,16,6,19,'Também as boas ações dele contavam perante mim, e as minhas palavras transmitiam a ele. Tobias, pois, escrevia cartas para me atemorizar.'),(261256,9,16,7,1,'Ora, depois que o muro foi edificado, tendo eu assentado as portas, e havendo sido designados os porteiros, os cantores e os levitas,'),(261257,9,16,7,2,'pus Hanâni, meu irmão, e Hananias, governador do castelo, sobre Jerusalém; pois ele era homem fiel e temente a Deus, mais do que muitos;'),(261258,9,16,7,3,'e eu lhes disse: Não se abram as portas de Jerusalém até que o sol aqueça; e enquanto os guardas estiverem nos postos se fechem e se tranquem as portas; e designei dentre os moradores de Jerusalém guardas, cada um por seu turno, e cada um diante da sua casa.'),(261259,9,16,7,4,'Ora, a cidade era larga e grande, mas o povo dentro dela era pouco, e ainda as casa não estavam edificadas.'),(261260,9,16,7,5,'Então o meu Deus me pôs no coração que ajuntasse os nobres, os magistrados e o povo, para registrar as genealogias. E achei o livro da genealogia dos que tinham subido primeiro e achei escrito nele o seguinte:'),(261261,9,16,7,6,'Este são os filhos da província que subiram do cativeiro dentre os exilados, que Nabucodonozor, rei da Babilônia, transportara e que voltaram para Jerusalém e para Judá, cada um para a sua cidade,'),(261262,9,16,7,7,'os quais vieram com Zorobabel, Jesuá, Neemias, Azarias, Raamias, Naamâni, Mardoqueu, Bilsã, Misperete, Bigvai, Neum e Baaná. Este é o número dos homens do povo de Israel:'),(261263,9,16,7,8,'foram os filhos de Parós, dois mil cento e setenta e dois;'),(261264,9,16,7,9,'os filhos de Sefatias, trezentos e setenta e dois;'),(261265,9,16,7,10,'os filhos de Ará, seiscentos e cinquenta e dois;'),(261266,9,16,7,11,'os filhos de Paate-Moabe, dos filhos de Jesuá e de Joabe, dois mil oitocentos e dezoito;'),(261267,9,16,7,12,'os filhos de Elão, mil duzentos e cinquenta e quatro;'),(261268,9,16,7,13,'os filhos de Zatu, oitocentos e quarenta e cinco;'),(261269,9,16,7,14,'os filhos de Zacai, setecentos e sessenta;'),(261270,9,16,7,15,'os filhos de Binuí, seiscentos e quarenta e oito;'),(261271,9,16,7,16,'os filhos de Bebai, seiscentos e vinte e oito;'),(261272,9,16,7,17,'os filhos de Azgade, dois mil trezentos e vinte e dois;'),(261273,9,16,7,18,'os filhos de Adonicão, seiscentos e sessenta e sete;'),(261274,9,16,7,19,'os filhos de Bigvai, dois mil e sessenta e sete;'),(261275,9,16,7,20,'os filhos de Adim, seiscentos e cinquenta e cinco;'),(261276,9,16,7,21,'os filhos de Ater, de Ezequias, noventa e oito;'),(261277,9,16,7,22,'os filhos de Hasum, trezentos e vinte e oito;'),(261278,9,16,7,23,'os filhos de Bezai, trezentos e vinte e quatro;'),(261279,9,16,7,24,'os filhos de Harife, cento e doze;'),(261280,9,16,7,25,'os filhos de Gibeão, noventa e cinco;'),(261281,9,16,7,26,'os filhos de Belém e de Netofá, cento e oitenta e oito;'),(261282,9,16,7,27,'os homens de Anatote, cento e vinte e oito;'),(261283,9,16,7,28,'os homens de Bete-Azmavete, quarenta e dois;'),(261284,9,16,7,29,'os homens de Quiriate-Jeriam, de Cefira, e de Beerote, setecentos e quarenta e três;'),(261285,9,16,7,30,'os homens de Ramá e Gaba, seiscentos e vinte e um;'),(261286,9,16,7,31,'os homens de Micmás, cento e vinte e dois;'),(261287,9,16,7,32,'os homens de Betel e Ai, cento e vinte e três;'),(261288,9,16,7,33,'os homens do outro Nebo, cinquenta e dois;'),(261289,9,16,7,34,'os filhos do outro Elão, mil duzentos e cinquenta e quatro;'),(261290,9,16,7,35,'os filhos de Harim, trezentos e vinte;'),(261291,9,16,7,36,'os filhos de Jericó, trezentos e quarenta e cinco;'),(261292,9,16,7,37,'os filhos de Lode, de hadide e de Ono, setecentos e vinte e um;'),(261293,9,16,7,38,'os filhos de Senaá, três mil novecentos e trinta.'),(261294,9,16,7,39,'Os sacerdotes: os filhos de Jedaías, da casa de Jesuá, novecentos e setenta e três;'),(261295,9,16,7,40,'os filhos de Imer, mil e cinquenta e dois;'),(261296,9,16,7,41,'os filhos de Pasur, mil duzentos e quarenta e sete;'),(261297,9,16,7,42,'os filhos de Harim, mil e dezessete;'),(261298,9,16,7,43,'Os levitas: os filhos de Jesuá, de Cadmiel, dos filhos de Hodevá, setenta e quatro.'),(261299,9,16,7,44,'Os cantores: os filhos de Asafe, cento e quarenta e oito.'),(261300,9,16,7,45,'Os porteiros: os filhos de Salum, os filhos de Ater, os filhos de Talmom, os filhos de Acube, os filhos de Hatita, os filhos de Sobai, cento e trinta e oito.'),(261301,9,16,7,46,'Os netinis: os filhos de Ziá, os filhos de Hasufa, os filhos de Tabaote,'),(261302,9,16,7,47,'os filhos de Querós, os filhos de Siá, os filhos de Padom,'),(261303,9,16,7,48,'os filhos de Lebana, os filhos de Hagaba, os filhos de Salmai,'),(261304,9,16,7,49,'os filhos de Hanã, os filhos de Gidel, os filhos de Gaar,'),(261305,9,16,7,50,'os filhos de Recaías, os filhos de Rezim, os filhos de Necoda,'),(261306,9,16,7,51,'os filhos de Gazão, os filhos de Uzá, os filhos de Paséia,'),(261307,9,16,7,52,'os filhos de Besai, os filhos de Meunim, os filhos de Nefusesim,'),(261308,9,16,7,53,'os filhos de Baquebuque, os filhos de Hacufa, os filhos de Hacur,'),(261309,9,16,7,54,'os filhos de Bazlite, os filhos de Meída, os filhos de Harsa,'),(261310,9,16,7,55,'os filhos de Barcos, os filhos de Sísera, os filhos de Tamá,'),(261311,9,16,7,56,'os filhos de Nezias, os filhos de Hatifa,'),(261312,9,16,7,57,'os filhos dos servos de Salomão: os filhos de Sotai, os filhos de Soforete, os filhos de Perida,'),(261313,9,16,7,58,'os filhos de Jaala, os filhos de Darcom, os filhos de Gidel,'),(261314,9,16,7,59,'os filhos de Sefatias, os filhos de Hatil, os filhos de Paquerete-Hazebaim e os filhos de Amom.'),(261315,9,16,7,60,'Todos os netinins e os filhos dos servos de Salomão, eram trezentos e noventa e dois.'),(261316,9,16,7,61,'Estes foram os que subiram de Tel-Mela, Tel-Harsa, Querube, Adom, e Imer; porém não puderam provar que as suas casas paternas e as sua linhagem eram de Israel:'),(261317,9,16,7,62,'os filhos de Dalaías, os filhos de Tobias, os filhos de Necoda, seiscentos e quarenta e dois.'),(261318,9,16,7,63,'E dos sacerdotes: os filhos de Hobaías, os filhos Hacoz, os filhos de Barzilai, que tomara por mulher uma das filhas Barzilai, o gileadita, e que foi chamado do seu nome.'),(261319,9,16,7,64,'Estes buscaram o seu registro entre os arrolados nos registros genealógicos, mas não foi encontrado; pelo que, tidos por imundos, foram excluídos do sacerdócio.'),(261320,9,16,7,65,'E o governador lhes disse que não comesse das coisas sagradas, até que se levantasse um sacerdote com Urim e Tumim.'),(261321,9,16,7,66,'Toda esta congregação junta somava quarenta e dois mil trezentos e sessenta;'),(261322,9,16,7,67,'afora os seus servos e as suas servas, que foram sete mil trezentos e trinta e sete; e tinham duzentos e quarenta e cinco cantores e cantoras.'),(261323,9,16,7,68,'Os seus cavalos foram setecentos e trinta e seis; os seus mulos, duzentos e quarenta e cinco;'),(261324,9,16,7,69,'os seus camelos, quatrocentos e trinta e cinco; e os seus jumentos, seis mil setecentos e vinte.'),(261325,9,16,7,70,'Ora, alguns dos cabeças das casas paternas contribuíram para a obra. O governador deu para a tesouraria mil dários de ouro, cinquenta bacias, e quinhentas e trinta vestes sacerdotais.'),(261326,9,16,7,71,'E alguns dos cabeças das casas paternas deram para a tesouraria da obra vinte mil dáricos de ouro, e duas mil e duzentas minas de prata.'),(261327,9,16,7,72,'O que o resto do povo deu foram vinte mil dáricos de ouro, duas mil minas de prata, e sessenta e sete vestes sacerdotais.'),(261328,9,16,7,73,'Os sacerdotes, os levitas, os porteiros, os cantores, alguns dentre o povo, os netinins e todo o Israel habitaram nas suas cidades. Quando chegou o sétimo mês, já se achavam os filhos de Israel nas suas cidades.'),(261329,9,16,8,1,'Então todo o povo se ajuntou como um só homem, na praça diante da porta das águas; e disseram a Esdras, o escriba, que trouxesse o livro da lei de Moisés, que o Senhor tinha ordenado a Israel.'),(261330,9,16,8,2,'E Esdras, o sacerdote, trouxe a lei perante a congregação, tanto de homens como de mulheres, e de todos os que podiam ouvir com entendimento, no primeiro dia do sétimo mês.'),(261331,9,16,8,3,'E leu nela diante da praça que está fronteira à porta das águas, desde a alva até o meio-dia, na presença dos homens e das mulheres, e dos que podiam entender; e os ouvidos de todo o povo estavam atentos ao livro da lei.'),(261332,9,16,8,4,'Esdras, o escriba, ficava em pé sobre um estrado de madeira, que fizeram para esse fim e estavam em pé junto a ele, à sua direita, Matitias, Sema, Ananías, Urias, Hilquias e Maaséias; e à sua esquerda, Pedaías, Misael, Malquias, Hasum, Hasbadana, Zacarias e Mesulão.'),(261333,9,16,8,5,'E Esdras abriu o livro à vista de todo o povo (pois estava acima de todo o povo); e, abrindo-o ele, todo o povo se pôs em pé.'),(261334,9,16,8,6,'Então Esdras bendisse ao Senhor, o grande Deus; e todo povo, levantando as mãos, respondeu: Amém! Amém! E, inclinando-se, adoraram ao Senhor, com os rostos em terra.'),(261335,9,16,8,7,'Também Jesuá, Bani, Serebias, Jamim, Acube; Sabetai, Hodias, Maaséias, Quelita, Azarias, Jozabade, Hanã, Pelaías e os levitas explicavam ao povo a lei; e o povo estava em pé no seu lugar.'),(261336,9,16,8,8,'Assim leram no livro, na lei de Deus, distintamente; e deram o sentido, de modo que se entendesse a leitura.'),(261337,9,16,8,9,'E Neemias, que era o governador, e Esdras, sacerdote e escriba, e os levitas que ensinavam o povo, disseram a todo o povo: Este dia é consagrado ao Senhor vosso Deus; não pranteeis nem choreis. Pois todo o povo chorava, ouvindo as palavras da lei.'),(261338,9,16,8,10,'Disse-lhes mais: Ide, comei as gorduras, e bebei as doçuras, e enviai porções aos que não têm nada preparado para si; porque este dia é consagrado ao nosso Senhor. Portanto não vos entristeçais, pois a alegria do Senhor é a vossa força.'),(261339,9,16,8,11,'Os levitas, pois, fizeram calar todo o povo, dizendo: Calai-vos, porque este dia é santo; por isso não vos entristeçais.'),(261340,9,16,8,12,'Então todo o povo se foi para comer e beber, e para enviar porções, e para fazer grande regozijo, porque tinha entendido as palavras que lhe foram referidas.'),(261341,9,16,8,13,'Ora, no dia seguinte ajuntaram-se os cabeças das casas paternas de todo o povo, os sacerdotes e os levitas, na presença de Esdras, o escriba, para examinarem as palavras da lei;'),(261342,9,16,8,14,'e acharam escrito na lei que o Senhor, por intermédio de Moisés, ordenara que os filhos de Israel habitassem em cabanas durante a festa do sétimo mês;'),(261343,9,16,8,15,'e que publicassem e fizessem passar pregão por todas as suas cidades, e em ramos de oliveiras, de zambujeiros e de murtas, folhas de palmeiras, e ramos de outras árvores frondosas, para fazerdes cabanas, como está escrito.'),(261344,9,16,8,16,'Saiu, pois, o povo e trouxe os ramos; e todos fizeram para si cabanas, cada um no eirado da sua casa, nos seus pátios, nos átrios da casa de Deus, na praça da porta das águas, e na praça da porta de Efraim.'),(261345,9,16,8,17,'E toda a comunidade dos que tinham voltado do cativeiro fez cabanas, e habitaram nelas; pois não tinham feito assim os filhos de Israel desde os dias de Josué, filho de Num, até aquele dia. E houve mui grande regozijo.'),(261346,9,16,8,18,'E Esdras leu no livro da lei de Deus todos os dias, desde o primeiro até o último; e celebraram a festa por sete dias, e no oitavo dia houve uma assembleia solene, segundo a ordenança.'),(261347,9,16,9,1,'Ora, no dia vinte e quatro desse mês, se ajuntaram os filhos de Israel em jejum, vestidos de sacos e com terra sobre as cabeças.'),(261348,9,16,9,2,'E os da linhagem de Israel se apartaram de todos os estrangeiros, puseram-se em pé e confessaram os seus pecados e as iniquidades de seus pais.'),(261349,9,16,9,3,'E, levantando-se no seu lugar, leram no livro da lei do Senhor seu Deus, uma quarta parte do dia; e outra quarta parte fizeram confissão, e adoraram ao Senhor seu Deus.'),(261350,9,16,9,4,'Então Jesuá, Bani, Cadmiel, Sebanias, Buni, Serebias, Bani e Quenâni se puseram em pé sobre os degraus dos levitas, e clamaram em alta voz ao Senhor seu Deus.'),(261351,9,16,9,5,'E os levitas Jesuá, Cadmiel, Bani, Hasabnéias, Serebias, Hodias, Sebanias e Petaías disseram: Levantai-vos, bendizei ao Senhor vosso Deus de eternidade em eternidade. Bendito seja o teu glorioso nome, que está exaltado sobre toda benção e louvor.'),(261352,9,16,9,6,'Tu, só tu, és Senhor; tu fizeste o céu e o céu dos céus, juntamente com todo o seu exército, a terra e tudo quanto nela existe, os mares e tudo quanto neles já, e tu os conservas a todos, e o exército do céu te adora.'),(261353,9,16,9,7,'Tu és o Senhor, o Deus que elegeste a Abrão, e o tiraste de Ur dos caldeus, e lhe puseste por nome Abraão;'),(261354,9,16,9,8,'e achaste o seu coração fiel perante ti, e fizeste com ele o pacto de que darias à sua descendência a terra dos cananeus, dos heteus, dos amorreus, dos perizeus, dos jebuseus e dos girgaseus; e tu cumpriste as tuas palavras, pois és justo.'),(261355,9,16,9,9,'Também viste a aflição de nossos pais no Egito, e ouviste o seu clamor junto ao Mar Vermelho;'),(261356,9,16,9,10,'e o operaste sinais e prodígios contra Faraó; e contra todos os seus servos, e contra todo o povo da sua terra; pois sabias com que soberba eles os haviam tratado; e assim adquiriste renome, como hoje se vê.'),(261357,9,16,9,11,'Fendente o mar diante deles, de modo que passaram pelo meio do mar, em seco; e lançaste os seus perseguidores nas profundezas, como uma pedra nas águas impetuosas.'),(261358,9,16,9,12,'Além disso tu os guiaste de dia por uma coluna de nuvem e de noite por uma coluna de fogo, para os alumiares no caminho por onde haviam de ir.'),(261359,9,16,9,13,'Desceste sobre o monte Sinai, do céu falaste com eles, e lhes deste juízos retos e leis verdadeiras, bons estatutos e mandamentos;'),(261360,9,16,9,14,'o teu santo sábado lhes fizeste conhecer; e lhes ordenaste mandamentos e estatutos e uma lei, por intermédio de teu servo Moisés.'),(261361,9,16,9,15,'Do céu lhes deste pão quando tiveram fome, e da rocha fizeste brotar água quando tiveram sede; e lhes ordenaste que entrassem para possuir a terra que com juramento lhes havias prometido dar.'),(261362,9,16,9,16,'Eles, porém, os nossos pais, se houveram soberbamente e endureceram a cerviz, e não deram ouvidos aos teus mandamentos,'),(261363,9,16,9,17,'recusando ouvir-te e não se lembrando das tuas maravilhas, que fizeste no meio deles; antes endureceram a cerviz e, na sua rebeldia, levantaram um chefe, a fim de voltarem para sua servidão. Tu, porém, és um Deus pronto para perdoar, clemente e misericordioso, tardio em irar-te e grande em beneficência, e não os abandonaste.'),(261364,9,16,9,18,'Ainda mesmo quando eles fizeram para si um bezerro de fundição, e disseram: Este é o teu Deus, que te tirou do Egito, e cometeram grandes blasfêmias,'),(261365,9,16,9,19,'todavia tu, pela multidão das tuas misericórdias, não os abandonaste no deserto. A coluna de nuvem não se apartou deles de dia, para os guiar pelo caminho, nem a coluna de fogo de noite, para lhes alumiar o caminho por onde haviam de ir.'),(261366,9,16,9,20,'Também lhes deste o teu bom espírito para os ensinar, e o teu maná não retiraste da tua boca, e água lhes deste quando tiveram sede.'),(261367,9,16,9,21,'Sim, por quarenta anos os sustentaste no deserto; não lhes faltou coisa alguma; a sua roupa não envelheceu, e o seus pés não se incharam.'),(261368,9,16,9,22,'Além disso lhes deste reinos e povos, que lhes repartiste em porções; assim eles possuíram a terra de Siom, a saber; a terra do rei de Hesbom, e a terra de Ogue, rei de Basã.'),(261369,9,16,9,23,'Outrossim mulplicaste os seus filhos como as estrelas do céu, e os introduziste na terra de que tinhas dito a seus pais que nela entrariam para a possuírem.'),(261370,9,16,9,24,'Os filhos, pois, entraram e possuíram a terra; e abateste perante eles, os moradores da terra, os cananeus, e lhos entregaste nas mãos, como também os seus reis, e os povos da terra, para fazerem deles conforme a sua vontade.'),(261371,9,16,9,25,'Tomaram cidades fortificadas e uma terra fértil, e possuíram casas cheias de toda sorte de coisas boas, cisternas cavadas, vinhas e olivais, e árvores frutíferas em abundância; comeram, pois, fartaram-se e engordaram, e viveram em delícias, pela tua grande bondade.'),(261372,9,16,9,26,'Não obstante foram desobedientes, e se rebelaram contra ti; lançaram a tua lei para trás das costas, e mataram os teus profetas que protestavam contra eles para que voltassem a ti; assim cometeram grandes provocações.'),(261373,9,16,9,27,'Pelo que os entregaste nas mãos dos seus adversários, que os afligiram; mas no templo da sua angústia, quando eles clamaram a ti, tu os ouviste do céu; e segundo a multidão das tuas misericórdias lhes deste libertadores que os libertaram das mãos de seus adversários.'),(261374,9,16,9,28,'Mas, tendo alcançado repouso, tornavam a fazer o mal diante de ti,; portanto tu os deixavas nas mãos dos seus inimigos, de modo que estes dominassem sobre eles; todavia quando eles voltavam e clamavam a ti, tu os ouvias do céu, e segundo a tua misericórdia os livraste muitas vezes;'),(261375,9,16,9,29,'e testemunhaste contra eles, para os fazerdes voltar para a tua lei; contudo eles se houveram soberbamente, e não deram ouvidos aos teus mandamentos, mas pecaram contra os teus juízos, pelos quais viverá o homem que os cumprir; viraram o ombro, endureceram a cerviz e não quiseram ouvir.'),(261376,9,16,9,30,'Não obstante, por muitos anos os aturaste, e testemunhaste contra eles pelo teu Espírito, por intermédio dos teus profetas; todavia eles não quiseram dar ouvidos; pelo que os entregaste nas mãos dos povos de outras terras.'),(261377,9,16,9,31,'Contudo pela tua grande misericórdia não os destruíste de todo, nem os abandonaste, porque és um Deus clemente e misericordioso.'),(261378,9,16,9,32,'Agora, pois, ó nosso Deus, Deus grande, poderoso e temível, que guardas o pacto e a beneficência, não tenhas em pouca conta toda a aflição que nos alcançou a nós, a nossos reis, a nossos príncipes, a nossos sacerdotes, a nossos profetas, a nossos pais e a todo o teu povo, desde os dias dos reis da Assíria até o dia de hoje.'),(261379,9,16,9,33,'Tu, porém, és justo em tudo quanto tem vindo sobre nós; pois tu fielmente procedeste, mas nós perversamente.'),(261380,9,16,9,34,'Os nossos reis, os nossos príncipes, os nossos sacerdotes, e os nossos pais não têm guardado a tua lei, nem têm dado ouvidos aos teus mandamentos e aos teus testemunhos, com que testificaste contra eles.'),(261381,9,16,9,35,'Porque eles, no seu reino, na muita abundância de bens que lhes deste, na terra espaçosa e fértil que puseste diante deles, não te serviram, nem se converteram de suas más obras.'),(261382,9,16,9,36,'Eis que hoje somo escravos; e quanto à terra que deste a nossos pais, para comerem o seu fruto e o seu bem, eis que somos escravos nela.'),(261383,9,16,9,37,'E ela multiplica os seus produtos para os reis que puseste sobre nós por causa dos nossos pecados; também eles dominam sobre os nossos corpos e sobre o nosso gado como bem lhes apraz, e estamos em grande angústia.'),(261384,9,16,9,38,'Contudo, por causa de tudo isso firmamos um pacto e o escrevemos; e selam-no os nossos príncipes, os nossos levitas e os nossos sacerdotes.'),(261385,9,16,10,1,'Os que selaram foram: Neemias, o governador, filho de Hacalias, Zedequias,'),(261386,9,16,10,2,'Seraías, Azarias, Jeremias,'),(261387,9,16,10,3,'Pasur, Amarias, Malquias,'),(261388,9,16,10,4,'Hatus, Sebanias, Maluque,'),(261389,9,16,10,5,'Harim, Meremote, Obadias,'),(261390,9,16,10,6,'Daniel, Ginetom, Baruque,'),(261391,9,16,10,7,'Mesulão, Abias, Miamim,'),(261392,9,16,10,8,'Maazias, Bilgai e Semaías;estes foram os sacerdotes.'),(261393,9,16,10,9,'E os levitas: Jesuá, filho de Azanias, Binuí, dos filhos de Henadade, Cadmiel,'),(261394,9,16,10,10,'e seus irmãos, Sebanias, Hodias, Quelita, Pelaías, Hanã,'),(261395,9,16,10,11,'Mica, Reobe, Hasabias,'),(261396,9,16,10,12,'Zacur, Serebias, Sebanias,'),(261397,9,16,10,13,'Hodias, Bani e Benínu.'),(261398,9,16,10,14,'Os chefes do povo: Parós, Paate-Moabe, Elão, Zatu, Bani,'),(261399,9,16,10,15,'Buni, Azgade, Bebai,'),(261400,9,16,10,16,'Adonias, Bigvai, Adim,'),(261401,9,16,10,17,'Ater, Ezequias, Azur,'),(261402,9,16,10,18,'Hodias, Asum, Bezai,'),(261403,9,16,10,19,'Harife, Anotote, Nobai,'),(261404,9,16,10,20,'Magpias, Mesulão, Hezir,'),(261405,9,16,10,21,'Mesezabel, Zadoque, Jadua,'),(261406,9,16,10,22,'Pelatias, Hanã, Anaías,'),(261407,9,16,10,23,'Oséias, Hananias, Ananías,'),(261408,9,16,10,24,'Haloés, Pilá, Sobeque,'),(261409,9,16,10,25,'Reum, Hasabna, Maaséias,'),(261410,9,16,10,26,'Aías, Hanã, Anã,'),(261411,9,16,10,27,'Maluque, Harim e Baaná.'),(261412,9,16,10,28,'E o resto do povo, os sacerdotes, os porteiros, os cantores, os netinins, e todos os que se tinham separado dos povos de outras terras para seguir a lei de Deus, suas mulheres, seus filhos e suas filhas, todos os que tinham conhecimento e entendimento,'),(261413,9,16,10,29,'aderiram a seus irmãos, os seus nobres, e convieram num juramento sob pena de maldição de que andariam na lei de Deus, a qual foi dada por intermédio de Moisés, servo de Deus, e de que guardariam e cumpririam todos os mandamentos do Senhor, nosso Senhor, e os seus juízos e os seus estatutos;'),(261414,9,16,10,30,'de que não daríamos as nossas filhas aos povos da terra, nem tomaríamos as filhas deles para os nossos filhos;'),(261415,9,16,10,31,'de que, se os povos da terra trouxessem no dia de sábado qualquer mercadoria ou quaisquer cereais para venderem, nada lhes compraríamos no sábado, nem em dia santificado; e de que abriríamos mão do produto do sétimo ano e da cobrança nele de todas as dívidas.'),(261416,9,16,10,32,'Também sobre nós impusemos ordenanças, obrigando-nos a dar a cada ano a terça parte dum siclo para o serviço da casa do nosso Deus;'),(261417,9,16,10,33,'para os pães da proposição, para a contínua oferta de cereais, para o contínuo holocausto dos sábados e das luas novas, para as festas fixas, para as coisas sagradas, para as ofertas pelo pecado a fim de fazer expiação por Israel, e para toda a obra da casa do nosso Deus.'),(261418,9,16,10,34,'E nós, os sacerdotes, os levitas e o povo lançamos sortes acerca da oferta da lenha que havíamos de trazer à casa do nosso Deus, segundo as nossas casas paternas, a tempos determinados, de ano em ano, para se queimar sobre o altar do Senhor nosso Deus, como está escrito na lei.'),(261419,9,16,10,35,'Também nos obrigamos a trazer de ano em ano à casa do Senhor as primícias de todos os frutos de todas as árvores;'),(261420,9,16,10,36,'e a trazer os primogênitos dos nossos filhos, e os do nosso gado, como está escrito na lei, e os primogênitos das nossas manadas e dos nossos rebanhos à casa do nosso Deus, aos sacerdotes que ministram na casa do nosso Deus;'),(261421,9,16,10,37,'e as primícias da nossa mas, e as nossas ofertas alçadas, e o fruto de toda sorte de árvores, para as câmaras da casa de nosso Deus; e os dízimos da nossa terra aos levitas; pois eles, os levitas, recebem os dízimos em todas as cidades por onde temos lavoura.'),(261422,9,16,10,38,'E o sacerdote, filho de Arão, deve estar com os levitas quando estes receberem os dízimos; e os levitas devem trazer o dízimo dos dízimos à casa do nosso Deus, para as câmaras, dentro da tesouraria.'),(261423,9,16,10,39,'Pois os filhos de Israel e os filhos de Levi devem trazer ofertas alçadas dos cereais, do mosto e do azeite para aquelas câmaras, em que estão os utensílios do santuário, como também os sacerdotes que ministram, e os porteiros, e os cantores; e assim não negligenciarmos a casa do nosso Deus.'),(261424,9,16,11,1,'Ora, os príncipes do povo habitaram em Jerusalém; e o restante do povo lançou sortes, para atirar um de cada dez que habitasse na santa cidade de Jerusalém, ficando nove nas outras cidades.'),(261425,9,16,11,2,'E o povo bendisse todos os homens que voluntariamente se ofereceram para habitar em Jerusalém.'),(261426,9,16,11,3,'Estes, pois, são os chefes da província que habitaram em Jerusalém; porém nas cidades de Judá habitou cada um na sua possessão, nas suas cidades, a saber, Israel, os sacerdotes, os levitas, os netinins e os filhos dos servos de Salomão.'),(261427,9,16,11,4,'E habitaram em Jerusalém alguns dos filhos de Judá e dos filhos de Benjamim. Dos filhos de Judá: Ataías, filho de Uzias, filho de Zacarias, filho de Amarias, filho de Sefatias, filho de Maalelel, dos filhos de Pérez;'),(261428,9,16,11,5,'e Maaséias, filho de Baruque, filho de Col-Hoze, filho de Hazaías, filho de Adaías, filho de Joiaribe, filho de Zacarias, filho de Silôni.'),(261429,9,16,11,6,'Todos os filhos de Pérez que habitaram em Jerusalém foram quatrocentos e sessenta e oito homens valentes.'),(261430,9,16,11,7,'São estes os filhos de Benjamim: Salu, filho de Mesulão, filho de Joede, filho de Pedaías, filho de Colaías, filho de Maaséias, filho de Itiel, filho de Jesaías.'),(261431,9,16,11,8,'E depois dele Gabai, Salai, novecentos e vinte e oito.'),(261432,9,16,11,9,'Joel, filho de Zicri, superintendente sobre eles; e Judá, filho de Senua, o segundo sobre a cidade.'),(261433,9,16,11,10,'Dos sacerdotes: Jedaías, filho de Joiaribe, Jaquim,'),(261434,9,16,11,11,'Seraías, filho de Hilquias, filho de Mesulão, filho de Zadoque, filho de Meraiote, filho de Altube, príncipe sobre a casa de Deus;'),(261435,9,16,11,12,'e seus irmãos que faziam a obra da casa, oitocentos e vinte e dois; e Adaías, filho de Jeroão, filho de Pelalias, filho de Anzi, filho de Zacarias, filha de Pasur, filho de Malquias,'),(261436,9,16,11,13,'e seus irmãos, cabeças de casas paternas, duzentos e quarenta e dois; e Amassai, filho de Azarel, filho de Aazai, filho de Mesilemote, filho de Imer,'),(261437,9,16,11,14,'e os irmãos deles, homens valentes, cento e vinte e oito; e o superintendente sobre eles era Zabdiel, filho de Hagedolim.'),(261438,9,16,11,15,'Dos levitas: Semaías, filho de Hassube, filho de Azricão, filho de Hasabias, filho de Buni;'),(261439,9,16,11,16,'Sabetai e Jozabade, dos cabeças dos levitas, presidiam o serviço externo da casa de Deus;'),(261440,9,16,11,17,'Matanias, filho de Mica, filho de Zabdi, filho de Asafe, o dirigente que iniciava as ações de graças na oração, e Baquebuquias, o segundo entre seus irmãos; depois Abda, filho de Samua, filho de Galal, filho de Jedútun.'),(261441,9,16,11,18,'Todos os levitas na santa cidade foram duzentos e oitenta e quatro.'),(261442,9,16,11,19,'Também os porteiros, Acube, Talmom, e seus irmãos, os guardas das portas, foram cento e sessenta e dois.'),(261443,9,16,11,20,'O resto de Israel e dos sacerdotes e levitas, habitou em todas as cidades de Judá, cada um na sua herança.'),(261444,9,16,11,21,'Os netinins, porém, habitaram em Ofel; e Ziá e Gispa presidiram sobre eles.'),(261445,9,16,11,22,'O superintendente dos levitas em Jerusalém era Uzi, filho de Bani, filho de Hasabias, filho de Matanias, filho de Mica, dos filhos de Asafe, os cantores; ele estava encarregado do serviço da casa de Deus.'),(261446,9,16,11,23,'Pois havia uma ordem da parte do rei acerca deles, e uma norma para os cantores, estabelecendo o dever de cada dia.'),(261447,9,16,11,24,'E Petaías, filho de Mesezabel, dos filhos de Zerá, filho de Judá, estava às ordens do rei, em todos os negócios concernentes ao povo.'),(261448,9,16,11,25,'E quanto às aldeias com os seus campos, alguns dos filhos de Judá habitaram em Quiriate-Arba e seus arrabaldes, em Dibom e seus arrabaldes, e em Jecabzeel e suas aldeias;'),(261449,9,16,11,26,'em Jesuá, em Molada, em Bete-Pelete,'),(261450,9,16,11,27,'Em Hazar-Sual, em Berseba e seus arrabaldes,'),(261451,9,16,11,28,'em Ziclague, em Mecona e seus arrabaldes,'),(261452,9,16,11,29,'em En-Rimom, em Zorá, em Jarmute,'),(261453,9,16,11,30,'em Zanoa, em Adulão e suas aldeias, em Laquis e seus campos, e em Azeca e seus arrabaldes. Acamparam-se, pois, desde Berseba até o vale do Hinom.'),(261454,9,16,11,31,'Os filhos de Benjamim também habitaram desde Geba em diante, em Micmás e Aia, em Betel e seus arrabaldes,'),(261455,9,16,11,32,'em Anatote, em Nobe, em Ananias,'),(261456,9,16,11,33,'em Hazor, em Ramá, em Gitaim,'),(261457,9,16,11,34,'em Hadide, em Zeboim, em Nebalate,'),(261458,9,16,11,35,'em Lode, e em Ono, vale dos artífices.'),(261459,9,16,11,36,'E dos levitas que habitavam em Judá, algumas turmas foram unidas a Benjamim.'),(261460,9,16,12,1,'Ora, estes são os sacerdotes e os levitas que subiram com Zorobabel, filho de Sealtiel, e com Jesuá: Seraías, Jeremias, Esdras,'),(261461,9,16,12,2,'Amarias, Maluque, Hatus,'),(261462,9,16,12,3,'Ido, Ginetói, Abias,'),(261463,9,16,12,4,'Secanias, Reum, Meremote,'),(261464,9,16,12,5,'Miamim, Maadias, Bilga,'),(261465,9,16,12,6,'Semaías, Joiaribe, Jedaías,'),(261466,9,16,12,7,'Salu, Amoque, Hilquias e Jedaías; estes foram os chefes dos sacerdotes e de seus irmãos, nos dias de Jesuá.'),(261467,9,16,12,8,'E os levitas: Jesuá, Binuí, Cadmiel, Serebias, Judá, Matanias; este e seus irmãos dirigiam os louvores.'),(261468,9,16,12,9,'E Baquebuquias e Uni, seus irmãos, estavam defronte deles segundo os seus cargos.'),(261469,9,16,12,10,'Jesuá foi pai de Joiaquim, Joiaquim de Eliasibe, Eliasibe de Joiada,'),(261470,9,16,12,11,'Joiada de Jonatã, e Jonatã de Jadua.'),(261471,9,16,12,12,'E nos dias de Joiaquim foram sacerdotes, chefes das casas paternas: por Seraías, Meraías; por Jeremias, Hananias;'),(261472,9,16,12,13,'por Esdras, Mesulão; por Amarias, Jeoanã;'),(261473,9,16,12,14,'por Malúqui, Jonatã; por Sebanias, José;'),(261474,9,16,12,15,'por Harim, Adná; por Meraiote, Helcai;'),(261475,9,16,12,16,'por Ido, Zacarias; por Gineton, Mesulão;'),(261476,9,16,12,17,'por Abias, Zicri; por Miniamim, por Moadias, Piltai;'),(261477,9,16,12,18,'por Bilga, Samua; por Semaías, Jeonatã;'),(261478,9,16,12,19,'por Joiaribe, Matenai; por Jedaías, Uzi;'),(261479,9,16,12,20,'por Salai, Calai; por Amoque, Eber;'),(261480,9,16,12,21,'por Hilquias, Hasabias; por Jedaías, Netanel.'),(261481,9,16,12,22,'Nos dias de Eliasibe, Joiada, Joanã e Jadua foram inscritos, dos levitas, os chefes das casas paternas; e assim também os dos sacerdotes, no reinado de Dário, o persa.'),(261482,9,16,12,23,'Os filhos de Levi, chefes de casas paternas, foram inscritos no livro das crônicas, até os dias de Joanã, filho de Eliasibe.'),(261483,9,16,12,24,'Foram, pois, os chefes dos levitas: Hasabias, Serebias, Jesuá, filho de Cadmiel, e seus irmãos que ficavam defronte deles, turma contra turma, para louvarem e darem graças, segundo a ordem de Davi, homem de Deus.'),(261484,9,16,12,25,'Matanias, Baquebuquias, Obadias, Mesulão, Talmom, e Acube eram porteiros, e faziam a guarda junto aos celeiros das portas.'),(261485,9,16,12,26,'Estes viveram nos dias de Joiaquim, filho de Jesuá, filho de Jozadaque, como também nos dias de Neemias, o governador, e do sacerdote Esdras, o escriba.'),(261486,9,16,12,27,'Ora, na dedicação dos muros de Jerusalém buscaram os levitas de todos os lugares, para os trazerem a Jerusalém, a fim de celebrarem a dedicação com alegria e com ações de graças, e com canto, címbalos, alaúdes e harpas.'),(261487,9,16,12,28,'Ajuntaram-se os filhos dos cantores, tanto da campina dos arredores de Jerusalém, como das aldeias do netofatitas;'),(261488,9,16,12,29,'como também de Bete-Gilgal, e dos campos de Geba e Azmavete; pois os cantores tinham edificado para si aldeias ao redor de Jerusalém.'),(261489,9,16,12,30,'E os sacerdotes e os levitas se purificaram, e purificaram o povo, as portas e o muro.'),(261490,9,16,12,31,'Então fiz subir os príncipes de Judá sobre o muro, e constituí duas grandes companhias para darem graças e andarem em procissão, uma das quais foi para a direita sobre o muro, em direção à porta do monturo;'),(261491,9,16,12,32,'e após ela seguiam Hosaías, e a metade dos príncipes de Judá,'),(261492,9,16,12,33,'e Azarias, Esdras, Mesulão,'),(261493,9,16,12,34,'Judá, Benjamim, Semaías, e Jeremias;'),(261494,9,16,12,35,'e dos filhos dos sacerdotes, levando trombetas, Zacarias, filho de Jonatã, filho de Semaías, filho de Matanias, filho de Micaías, filho de Zacur, filho de Asafe,'),(261495,9,16,12,36,'e seus irmãos, Semaías, Azarel, Milalai, Gilalai, Maai, Netanel, Judá e Hanâni, com os instrumento musicais de Davi, homem de Deus; e Esdras, o escriba, ia adiante deles.'),(261496,9,16,12,37,'À entrada da porta da fonte subiram diretamente as escadas da cidade de Davi onde começa a subida do muro, acima da casa de Davi, até a porta das águas a leste.'),(261497,9,16,12,38,'A outra companhia dos que davam graças foi para a esquerda, seguindo-os eu com a metade do povo, sobre o muro, passando pela torre dos fornos até a muralha larga,'),(261498,9,16,12,39,'e seguindo por cima da porta de Efraim, e da porta velha, e da porta dos peixes, e pela torre de Hananel, e a torre dos Cem até a porta das ovelhas; e pararam à porta da guarda.'),(261499,9,16,12,40,'Assim as duas companhias dos que davam graças pararam na casa de Deus, como também eu e a metade dos magistrados que estavam comigo,'),(261500,9,16,12,41,'e os sacerdotes Eliaquim, Maaséias, Miniamim, Micaías, Elioenai, Zacarias e Hananias, com trombetas,'),(261501,9,16,12,42,'com também Maaséias, Semaías, Eleazar, Uzi, Jeoanã, Malquias, Elão, e Ézer; e os cantores cantavam, tendo Jezraías por dirigente.'),(261502,9,16,12,43,'Naquele dia ofereceram grandes sacrifícios, e se alegraram, pois Deus lhes dera motivo de grande alegria; também as mulheres e as crianças se alegraram, de modo que o júbilo de Jerusalém se fez ouvir longe.'),(261503,9,16,12,44,'No mesmo dia foram nomeados homens sobre as câmaras do tesouro para as ofertas alçadas, as primícias e os dízimos, para nelas recolherem, dos campos, das cidades, os quinhões designados pela lei para os sacerdotes e para os levitas; pois Judá se alegrava por estarem os sacerdotes e os levitas no seu posto,'),(261504,9,16,12,45,'observando os preceitos do seu Deus, e os da purificação, como também o fizeram os cantores e porteiros, conforme a ordem de Davi e de seu filho Salomão.'),(261505,9,16,12,46,'Pois desde a antiguidade, já nos dias de Davi e de Asafe, havia um chefe dos cantores, e havia cânticos de louvor e de ação de graça a Deus.'),(261506,9,16,12,47,'Pelo que todo o Israel, nos dias de Zorobabel e nos dias de Neemias, dava aos cantores e aos porteiros as suas porções destinadas aos levitas, e os levitas separavam as porções destinadas aos filhos de Arão.'),(261507,9,16,13,1,'Naquele dia leu-se o livro de Moisés, na presença do povo, e achou-se escrito nele que os amonitas e os moabitas não entrassem jamais na assembleias de Deus;'),(261508,9,16,13,2,'porquanto não tinham saído ao encontro dos filhos de Israel com pão e água, mas contra eles assalariaram Balaão para os amaldiçoar; contudo o nosso Deus converteu a maldição em benção.'),(261509,9,16,13,3,'Ouvindo eles esta lei, apartaram de Israel toda a multidão mista.'),(261510,9,16,13,4,'Ora, antes disto Eliasibe, sacerdote, encarregado das câmaras da casa de nosso Deus, se aparentara com Tobias,'),(261511,9,16,13,5,'e lhe fizera uma câmara grande, onde dantes se recolhiam as ofertas de cereais, o incenso, os utensílios, os dízimos dos cereais, do mosto e do azeite, que eram dados por ordenança aos levitas, aos cantores e aos porteiros, como também as ofertas alçadas para os sacerdotes.'),(261512,9,16,13,6,'Mas durante todo este tempo não estava eu em Jerusalém, porque no ano trinta e dois de Artaxerxes, rei da Babilônia, fui ter com o rei; mas a cabo de alguns dias pedi licença ao rei,'),(261513,9,16,13,7,'e vim a Jerusalém; e soube do mal que Eliasibe fizera em servir a Tobias, preparando-lhe uma câmara nos átrios da casa de Deus.'),(261514,9,16,13,8,'Isso muito me desagradou; pelo que lancei todos os móveis da casa de Tobias fora da câmara.'),(261515,9,16,13,9,'Então, por minha ordem purificaram as câmaras; e tornei a trazer para ali os utensílios da casa de Deus, juntamente com as ofertas de cereais e o incenso.'),(261516,9,16,13,10,'Também soube que os quinhões dos levitas não se lhes davam, de maneira que os levitas e os cantores, que faziam o serviço, tinham fugido cada um para o seu campo.'),(261517,9,16,13,11,'Então contendi com os magistrados e disse: Por que se abandonou a casa de Deus? Eu, pois, ajuntei os levitas e os cantores e os restaurei no seu posto.'),(261518,9,16,13,12,'Então todo o Judá trouxe para os celeiros os dízimos dos cereais, do mosto e do azeite.'),(261519,9,16,13,13,'E por tesoureiros pus sobre os celeiros Selemias, o sacerdote, e Zadoque, o escrivão, e Pedaías, dentre os levitas, e como ajudante deles Hanã, filho de Zacur, filho de Matanias, porque foram achados fiéis; e se lhes encarregou de fazerem a distribuição entre seus irmãos.'),(261520,9,16,13,14,'Por isto, Deus meu, lembra-te de mim, e não risques as beneficências que eu tenho feito para a casa do meu Deus e para o serviço dela.'),(261521,9,16,13,15,'Naqueles dias vi em Judá homens que pisavam lugares no sábado, e traziam molhos, que carregavam sobre jumentos; vi também vinho, uvas e figos, e toda sorte de cargas, que eles traziam a Jerusalém no dia de sábado; e protestei contra eles quanto ao dia em que estavam vendendo mantimentos.'),(261522,9,16,13,16,'E em Jerusalém habitavam homens de Tiro, os quais traziam peixes e toda sorte de mercadorias, que vendiam no sábado aos filhos de Judá, e em Jerusalém.'),(261523,9,16,13,17,'Então contendi com os nobres de Judá, e lhes disse: Que mal é este que fazeis, profanando o dia de sábado?'),(261524,9,16,13,18,'Porventura não fizeram vossos pais assim, e não trouxe nosso Deus todo este mal sobre nós e sobre esta cidade? Contudo vós ainda aumentais a ira sobre Israel, profanando o sábado.'),(261525,9,16,13,19,'E sucedeu que, ao começar a fazer-se escuro nas portas de Jerusalém, antes do sábado, eu ordenei que elas fossem fechadas, e mandei que não as abrissem até passar o sábado e pus às portas alguns de meus moços, para que nenhuma carga entrasse no dia de sábado.'),(261526,9,16,13,20,'Então os negociantes e os vendedores de toda sorte de mercadorias passaram a noite fora de Jerusalém, uma ou duas vezes.'),(261527,9,16,13,21,'Protestei, pois, contra eles, dizendo-lhes: Por que passais a noite defronte do muro? Se outra vez o fizerdes, hei de lançar mão em vós. Daquele tempo em diante não vieram no sábado.'),(261528,9,16,13,22,'Também ordenei aos levitas que se purificassem, e viessem guardar as portas, para santificar o sábado. Nisso também, Deus meu, lembra-te de mim, e perdoa-me segundo a abundância da tua misericórdia.'),(261529,9,16,13,23,'Vi também naqueles dias judeus que tinham casado com mulheres asdoditas, amonitas, e moabitas;'),(261530,9,16,13,24,'e seus filhos falavam no meio asdodita, e não podiam falar judaico, senão segundo a língua de seu povo.'),(261531,9,16,13,25,'Contendi com eles, e os amaldiçoei; espanquei alguns deles e, arrancando-lhes os cabelos, os fiz jurar por Deus, e lhes disse: Não darei vossas filhas a seus filhos, e não tomareis suas filhas para vossos filhos, nem para vós mesmos.'),(261532,9,16,13,26,'Não pecou nisso Salomão, rei de Israel? Entre muitas nações não havia rei semelhante a ele, e ele era amado de seu Deus, e Deus o constituiu rei sobre todo o Israel. Contudo mesmo a ele as mulheres estrangeiras o fizeram pecar.'),(261533,9,16,13,27,'E dar-vos-íamos nós ouvidos, para fazermos todo este grande mal, esta infidelidade contra o nosso Deus, casando com mulheres estrangeiras?'),(261534,9,16,13,28,'Também um dos filhos de Joiada, filho do sumo sacerdote Eliasibe, era genro de Sambalate, o horonita, pelo que o afugentei de mim.'),(261535,9,16,13,29,'Lembra-te deles, Deus meu, pois contaminaram o sacerdocio, como também o pacto do sacerdocio e dos levitas.'),(261536,9,16,13,30,'Assim os purifiquei de tudo que era estrangeiro, e determinei os cargos para os sacerdotes e para os levitas, cada um na sua função;'),(261537,9,16,13,31,'como também o que diz respeito à oferta da lenha em tempos determinados, e bem assim às primícias. Lembra-te de mim, Deus meu, para o meu bem.'),(261538,9,17,1,1,'Sucedeu nos dias de Assuero, o Assuero que reinou desde a Índia até a Etiópia, sobre cento e vinte e seis províncias,'),(261539,9,17,1,2,'que, estando o rei Assuero assentado no seu trono do seu reino em Susã, a capital,'),(261540,9,17,1,3,'no terceiro ano de seu reinado, deu um banquete a todos os seus príncipes e seus servos, estando assim perante ele o poder da Pérsia e da Média, os nobres e os oficiais das províncias.'),(261541,9,17,1,4,'Nessa ocasião ostentou as riquezas do seu glorioso reino, e o esplendor da sua excelente grandeza, por muitos dias, a saber cento e oitenta dias.'),(261542,9,17,1,5,'E, acabado aqueles dias, deu o rei um banquete a todo povo que se achava em Susã, a capital, tanto a grandes como a pequenos, por sete dias, no pátio do jardim do palácio real.'),(261543,9,17,1,6,'As cortinas eram de pano branco verde e azul celeste, atadas com cordões de linho fino e de púrpura a argola de prata e a colunas de mármore; os leitos eram de ouro e prata sobre um pavimento mosaico de pórfiro, de mármore, de madrepérola e de pedras preciosas.'),(261544,9,17,1,7,'Dava-se de beber em copos de ouro, os quais eram diferentes uns dos outros; e havia vinho real em abundância, segundo a generosidade do rei.'),(261545,9,17,1,8,'E bebiam como estava prescrito, sem constrangimento; pois o rei tinha ordenado a todos os oficiais do palácio que fizessem conforme a vontade de cada um.'),(261546,9,17,1,9,'Também a rainha Vasti deu um banquete às mulheres no palácio do rei Assuero.'),(261547,9,17,1,10,'Ao sétimo dia, o rei, estando já o seu coração alegre do vinho, mandou a Meumã, Bizta, Harbona, Bigta, Abagta, Zétar e Carcás, os sete eunucos que serviam na presença do rei Assuero,'),(261548,9,17,1,11,'que introduzissem à presença do rei a rainha Vasti, com a coroa real, para mostrar aos povos e aos príncipes a sua formosura, pois era formosíssima.'),(261549,9,17,1,12,'A rainha Vasti, porém, recusou atender à ordem do rei dada por intermédio dos eunucos; pelo que o rei muito se enfureceu, e se inflamou de ira.'),(261550,9,17,1,13,'Então perguntou o rei aos sábios que conheciam os tempos (pois assim se tratavam os negócios do rei, na presença de todos os que sabiam a lei e o direito;'),(261551,9,17,1,14,'e os mais chegados a ele eram: Carsena, Setar, Admata, Társis, Meres, Marsena, Memucã, os sete príncipes da Pérsia e da Média, que viam o rosto do rei e ocupavam os primeiros assentos no reino)'),(261552,9,17,1,15,'o que se devia fazer, segundo a lei, à rainha Vasti, por não haver cumprido a ordem do rei Assuero dada por intermédio dos eunucos.'),(261553,9,17,1,16,'Respondeu Memucã na presença do rei e dos príncipes: Não somente contra o rei pecou a rainha Vasti, mas também contra todos os príncipes, e contra todos os povos que há em todas as províncias do rei Assuero.'),(261554,9,17,1,17,'Pois o que a rainha fez chegará ao conhecimento de todas as mulheres, induzindo-as a desprezarem seus maridos quando se disser: O rei Assuero mandou que introduzissem à sua presença a rainha Vasti, e ela não veio.'),(261555,9,17,1,18,'E neste mesmo dia as princesas da Pérsia e da Média, sabendo do que fez a rainha, dirão o mesmo a todos os príncipes do rei; e assim haverá muito desprezo e indignação.'),(261556,9,17,1,19,'Se bem parecer ao rei, saia da sua parte um edito real, e escreva-se entre as leis dos persas e dos medos para que não seja alterado, que Vasti não entre mais na presença do rei Assuero, e dê o rei os seus direitos de rainha a outra que seja melhor do que ela.'),(261557,9,17,1,20,'E quando o decreto que o rei baixar for publicado em todo o seu reino, grande como é, todas as mulheres darão honra a seus maridos, tanto aos nobres como aos humildes.'),(261558,9,17,1,21,'Pareceu bem este conselho ao rei e aos príncipes; e o rei fez conforme a palavra de Memucã,'),(261559,9,17,1,22,'enviando cartas a todas as províncias do rei, a cada província segundo o seu modo de escrever e a cada povo segundo a sua língua, mandando que cada homem fosse senhor em sua casa, e que falasse segundo a língua de seu povo.'),(261560,9,17,2,1,'Passadas estas coisas e aplacada a ira do rei Assuero, lembrou-se ele de Vasti, do que ela fizera e do que se decretara a seu respeito.'),(261561,9,17,2,2,'Então disseram os servos do rei que lhe ministravam: Busquem-se para o rei moças virgens e formosas.'),(261562,9,17,2,3,'Ponha o rei em todas as províncias do seu reino oficiais que ajuntem todas as moças virgens e formosas em Susã, a capital, na casa das mulheres, sob a custódia de Hegai, eunuco do rei, guarda das mulheres; e deem-se-lhes os seus cosméticos.'),(261563,9,17,2,4,'E a donzela que agradar ao rei seja rainha em lugar de Vasti. E isso pareceu bem ao rei; e ele assim fez.'),(261564,9,17,2,5,'Havia então em Susã, a capital, certo judeu, benjamita, cujo nome era Mardoqueu, filho de Jair, filho de Simei, filho de Quis,'),(261565,9,17,2,6,'que tinha sido levado de Jerusalém com os cativos que foram deportados com Jeconias, rei de Judá, o qual nabucodonosor, rei de Babilônia, transportara.'),(261566,9,17,2,7,'Criara ele Hadassa, isto é, Ester, filha de seu tio, pois não tinha ela nem pai nem mãe; e era donzela esbelta e formosa; e, morrendo seu pai e sua mãe, Mardoqueu a tomara por filha.'),(261567,9,17,2,8,'Tendo se divulgado a ordem do rei e o seu edito, e ajuntando-se muitas donzelas em Susã, a capital, sob a custódia de Hegai, levaram também Ester ao palácio do rei, à custódia de Hegai, guarda das mulheres.'),(261568,9,17,2,9,'E a donzela gradou-lhe, e alcançou o favor dele; pelo que ele se apressou em dar-lhe os cosméticos e os devidos alimentos, como também sete donzelas escolhidas do palácio do rei; e a fez passar com as suas donzelas ao melhor lugar na casa das mulheres.'),(261569,9,17,2,10,'Ester, porém, não tinha declarado o seu povo nem a sua parentela, pois Mardoqueu lhe tinha ordenado que não o declarasse.'),(261570,9,17,2,11,'E cada dia Mardoqueu passeava diante do pátio da casa das mulheres, para lhe informar como Ester passava e do que lhe sucedia.'),(261571,9,17,2,12,'Ora, quando chegava a vez de cada donzela vir ao Rei Assuero, depois que fora feito a cada uma segundo prescrito para as mulheres, por doze meses (pois assim se cumpriam os dias de seus preparativos, a saber, seis meses com óleo de mirra, e seis meses com especiarias e unguentos em uso entre as mulheres);'),(261572,9,17,2,13,'desta maneira vinha a donzela ao rei: dava-lhe tudo quanto ela quisesse para levar consigo da casa das mulheres para o palácio do rei;'),(261573,9,17,2,14,'à tarde ela entrava, e pela manhã voltava para a segunda casa das mulheres, à custódia de Saasgaz, eunuco do rei, guarda das concubinas; ela não tornava mais ao rei, salvo se o rei desejasse, e fosse ela chamada por nome.'),(261574,9,17,2,15,'Ora, quando chegou a vez de Ester, filha de Abiail, tio de mardoqueu, que a tomara por sua filha, para ir ao rei, coisa nenhuma pediu senão o que indicou Hegai, eunuco do rei, guarda das mulheres. Mas Ester alcançava graça aos olhos de todos quantos a viam.'),(261575,9,17,2,16,'Ester foi levada ao rei Assuero, ao palácio real, no décimo mês, que é o mês de tebete, no sétimo ano de seu reinado.'),(261576,9,17,2,17,'E o rei amou a Ester mais do que a todas mulheres, e ela alcançou graça e favor diante dele mais do que todas as virgens; de sorte que lhe pôs sobre a cabeça a coroa real, e afez rainha em lugar de Vasti.'),(261577,9,17,2,18,'Então o rei deu um grande banquete a todos os seus príncipes e aos seus servos; era um banquete em honra de Ester; e concedeu alívio às províncias, e fez presentes com régia liberalidade.'),(261578,9,17,2,19,'Quando pela segunda vez se ajuntavam as virgens, Mardoqueu estava sentado à porta do rei.'),(261579,9,17,2,20,'Ester, porém, como Mardoqueu lhe ordenara, não tinha declarado a sua parentela nem o seu povo: porque obedecia as ordens de Mardoqueu como quando estava sendo criada em casa dele.'),(261580,9,17,2,21,'Naqueles dias, estando Mardoqueu sentado à porta do rei, dois eunucos do rei, os guardas da porta, Bigtã e Teres, se indignaram e procuravam tirar a vida ao rei Assuero.'),(261581,9,17,2,22,'E veio isto ao conhecimento de Mardoqueu, que revelou à rainha Ester; e Ester o disse ao rei em nome de Mardoqueu.'),(261582,9,17,2,23,'Quando se investigou o negócio e se achou ser verdade, ambos foram enforcados; e isso foi escrito no livro das crônicas perante o rei.'),(261583,9,17,3,1,'Depois destas coisas o rei Assuero engrandeceu a Hamã, filho de Hamedata, o agagita, e o exaltou, pondo-lhe o assento acima dos de todos os príncipes que estavam com ele.'),(261584,9,17,3,2,'E todos os servos do rei que estavam à porta do rei se inclinavam e se prostravam perante Hamã, porque assim ordenara o rei a seu respeito: porém Mardoqueu não se inclinava nem se prostrava.'),(261585,9,17,3,3,'Então os servos do rei que estavam à porta do rei disseram a Mardoqueu: Por que transgrides a ordem do rei?'),(261586,9,17,3,4,'E sucedeu que, dizendo-lhe eles isso dia após dia, e não lhes dando ele ouvidos, o fizeram saber a Hamã, para verem se o procedimento de Mardoqueu seria tolerado; pois ele lhes tinha declarado que era judeu.'),(261587,9,17,3,5,'Vendo, pois, Hamã que Mardoqueu não se inclinava nem se prostrava diante dele, encheu-se de furor.'),(261588,9,17,3,6,'Mas, achou pouco tirar a vida somente a Mardoqueu; porque lhe haviam declarado o povo de Mardoqueu. Por esse motivo Hamã procurou destruir todos os judeus, o povo de Mardoqueu, que havia em todo o reino de Assuero.'),(261589,9,17,3,7,'No primeiro mês, que é o mês de nisã, no ano duodécimo do rei Assuero, se lançou Pur, isto é, a sorte, perante Hamã, para cada dia e para mês, até o duodécimo, que é o mês de adar.'),(261590,9,17,3,8,'E Hamã disse ao rei Assuero: Existe espalhado e disperso entre os povos em todas as províncias do teu reino um povo, cujas leis são diferentes das leis de todos os povos, e que não cumprem as leis do rei; pelo que não convém ao rei tolerá-lo.'),(261591,9,17,3,9,'Se bem parecer ao rei, decrete-se que seja destruído; e eu pagarei dez mil talentos de prata aos encarregados dos negócios do rei, para os recolherem ao tesouro do rei.'),(261592,9,17,3,10,'Então o rei tirou do seu dedo o anel, e o deu a Hamã, filho de Hamedata, o agagita, o inimigo dos judeus;'),(261593,9,17,3,11,'e disse o rei a Hamã: Essa prata te é dada, como também esse povo, para fazeres dele o que bem parecer aos teus olhos.'),(261594,9,17,3,12,'Então foram chamados os secretários do rei no primeiro mês, no dia treze do mesmo e, conforme tudo, quando Hamã ordenou, se escreveu aos sátrapas do rei, e aos governadores que havia sobre todas as províncias, e aos príncipes de todos os povos; a cada província segundo o seu modo de escrever, e a cada povo segundo a sua língua; em nome do rei Assuero se escreveu, e com o anel do rei se selou.'),(261595,9,17,3,13,'Entiaram-se as cartas pelos correios a todas províncias do rei, para que destruíssem, matassem, e fizessem perecer todos os judeus, moços e velhos, crianças e mulheres, em um mesmo dia, a treze do duodécimo mês, que é o mês de adar, e para que lhes saqueassem os bens.'),(261596,9,17,3,14,'Uma cópia do documento havia de ser publicada como decreto em cada província, para que todos os povos estivessem preparados para aquele dia.'),(261597,9,17,3,15,'Os correios saíram às pressas segundo a ordem do rei, e o decreto foi proclamado em Susã, a capital. Então, o rei e Hamã se assentaram a beber, mas a cidade de Susã estava perplexa.'),(261598,9,17,4,1,'Quando Mardoqueu soube tudo quanto se havia passado, rasgou as suas vestes, vestiu-se de saco e de cinza, e saiu pelo meio da cidade, clamando com grande e amargo clamor;'),(261599,9,17,4,2,'e chegou até diante da porta do rei, pois ninguém vestido de saco podia entrar elas portas do rei.'),(261600,9,17,4,3,'Em todas as províncias aonde chegava a ordem do rei, e o seu decreto, havia entre os judeus grande pranto, com jejum, e choro, e lamentação; e muitos se deitavam em saco e em cinza.'),(261601,9,17,4,4,'Quando vieram as moças de Ester e os eunucos lho fizeram saber, a rainha muito se entristeceu; e enviou roupa para Mardoqueu, a fim de que, despindo-lhe o saco, lha vestissem; ele, porém, não a aceitou.'),(261602,9,17,4,5,'Então Ester mandou chamar Hataque, um dos eunucos do rei, que este havia designado para a servir, e o mandou ir ter com Mardoqueu para saber que era aquilo, e por que era.'),(261603,9,17,4,6,'Hataque, pois, saiu a ter com Mardoqueu à praça da cidade, diante da porta do rei;'),(261604,9,17,4,7,'e Mardoqueu lhe fez saber tudo quanto lhe tinha sucedido, como também a soma exata do dinheiro que Hamã prometera pagar ao tesouro do rei pela destruição dos judeus.'),(261605,9,17,4,8,'Também lhe deu a cópia do decreto escrito que se publicara em susã para os destruir, para que a mostrasse a Ester, e lha explicasse, ordenando-lhe que fosse ter com o rei, e lhe pedisse misericórdia e lhe fizesse súplica ao seu povo.'),(261606,9,17,4,9,'Veio, pois, Hataque, e referiu a Ester as palavras de Mardoqueu.'),(261607,9,17,4,10,'Então falou Ester a Hataque, mandando-o dizer a Mardoqueu:'),(261608,9,17,4,11,'Todos os servos do rei, e o povo das províncias do rei, bem sabem que, para todo homem ou mulher que entrar à presença do rei no pátio interior sem ser chamado, não há senão uma sentença, a de morte, a menos que o rei estenda para ele o cetro de ouro, para que viva; mas eu já há trinta dias não sou chamada para entrar a ter com o rei.'),(261609,9,17,4,12,'E referiram a Mardoqueu as palavras de Ester.'),(261610,9,17,4,13,'Então Mardoqueu mandou que respondessem a Ester: Não imagines que, por estares no palácio do rei, terás mais sorte para escapar do que todos os outros judeus.'),(261611,9,17,4,14,'Pois, se de todo te calares agora, de outra parte se levantarão socorro e livramento para os judeus, mas tu e a casa de teu pai perecereis; e quem sabe se não foi para tal tempo como este que chegaste ao reino?'),(261612,9,17,4,15,'De novo Ester mandou-os responder a Mardoqueu:'),(261613,9,17,4,16,'Vai, ajunta todos os judeus que se acham em Susã, e jejuai por mim, e não comais nem bebais por três dias, nem de noite nem de dia; e eu e as minhas moças também assim jejuaremos. Depois irei ter com o rei, ainda que isso não é segundo a lei; e se eu perecer, pereci.'),(261614,9,17,4,17,'Então Mardoqueu foi e fez conforme tudo quanto Ester lhe ordenara.'),(261615,9,17,5,1,'Ao terceiro dia Ester se vestiu de trajes reais, e se pôs no pátio interior do palácio do rei, defronte da sala do rei; e o rei estava assentado sobre o seu trono, na sala real, defronte da entrada.'),(261616,9,17,5,2,'E sucedeu que, vendo o rei à rainha Ester, que estava em pé no pátio, ela alcançou favor dele; e o rei estendeu para Ester o cetro de ouro que tinha na sua mão. Ester, pois, chegou-se e tocou na ponta do cetro.'),(261617,9,17,5,3,'Então o rei lhe disse: O que é, rainha Ester? Qual é a tua petição? Até metade do reino se te dará.'),(261618,9,17,5,4,'Ester respondeu: Se parecer bem ao rei, venha hoje com Hamã ao banquete que tenho preparado para o rei.'),(261619,9,17,5,5,'Então disse o rei: Fazei Hamã apressar-se para que se cumpra a vontade de Ester. Vieram, pois, o rei e Hamã ao banquete que Ester tinha preparado.'),(261620,9,17,5,6,'De novo disse o rei a Ester, no banquete do vinho: Qual é a tua petição? E ser-te-á concedida; e qual é o teu rogo? E se te dará, ainda que seja metade do reino.'),(261621,9,17,5,7,'Ester respondeu, dizendo; Eis a minha petição e o meu rogo:'),(261622,9,17,5,8,'Se tenho alcançado favor do rei, e se parecer bem ao rei concerder-me a minha petição e cumprir o meu rogo, venha o rei com Hamã ao banquete que lhes hei de preparar, e amanhã farei conforme a palavra do rei.'),(261623,9,17,5,9,'Então naquele dia Hamã saiu alegre e de bom ânimo; porém, vendo Mardoqueu à porta do rei, e que ele não se levantava nem tremia diante dele, Hamã se encheu de furor contra Mardoqueu.'),(261624,9,17,5,10,'Contudo Hamã se refreou, e foi para casa; enviou e mandou vir os seus amigos, e Zéres, sua mulher.'),(261625,9,17,5,11,'E contou-lhes Hamã a glória de suas riquezas, a multidão de seus filhos, e tudo em que o rei o tinha engrandecido, e como o havia exaltado sobre os príncipes e servos do rei.'),(261626,9,17,5,12,'E acrescentou: Tampouco a rainha Ester a ninguém fez vir com o rei ao banquete que preparou, senão a mim; e também para amanhã estou convidado por ela juntamente com o rei.'),(261627,9,17,5,13,'Todavia tudo isso não me satisfaz, enquanto eu vir o judeu Mardoqueu sentado à porta do rei.'),(261628,9,17,5,14,'Então lhe disseram Zéres, sua mulher, e todos os seus amigos: Faça-se uma forca de cinquenta côvados de altura, e pela manhã dize ao rei que nela seja enforcado Mardoqueu; e então entra alegre com o rei para o banquete. E este conselho agradou a Hamã, que mandou fazer a forca.'),(261629,9,17,6,1,'Naquela mesma noite fugiu do rei o sono; então ele mandou trazer o livro de registro das crônicas, as quais se leram diante do rei.'),(261630,9,17,6,2,'E achou-se escrito que Mardoqueu tinha denunciado Bigtã e Teres, dois dos eunucos do rei, guardas da porta, que tinham procurado tirar a vida ao rei Assuero.'),(261631,9,17,6,3,'E o rei perguntou: Que honra, ou dignidade, foi conferida a Mardoqueu por Isso? Responderam os moços do rei que o serviam: Coisa nenhuma se lhe fez.'),(261632,9,17,6,4,'Então disse o rei: Quem está no pátio? Ora, Hamã acabara de entrar no pátio exterior do palácio real para falar com o rei, a fim de que se enforcasse Mardoqueu na forca que lhe tinha preparado.'),(261633,9,17,6,5,'E os servos do rei lhe responderam: Eis que Hamã está esperando no pátio. E disse o rei que entrasse.'),(261634,9,17,6,6,'Hamã, pois, entrou. Perguntou-lhe o rei: Que se fará ao homem a quem o rei se agrada honrar? Então Hamã disse consigo mesmo: A quem se agradaria o rei honrar mais do que a mim?'),(261635,9,17,6,7,'Pelo que disse Hamã ao rei: Para o homem a quem o rei se agrada honrar,'),(261636,9,17,6,8,'sejam trazidos trajes reais que o rei tenha usado, e o cavalo em que o rei costuma andar, e ponha-se-lhe na cabeça uma coroa real;'),(261637,9,17,6,9,'sejam entregues os trajes e o cavalo à mão dum dos príncipes mais nobres do rei, e vistam deles aquele homem a quem o rei se agrada honrar, e façam-no andar montado pela praça da cidade, e proclamem diante dele: Assim se faz ao homem a quem o rei se agrada honrar!'),(261638,9,17,6,10,'Então disse o rei a Hamã: Apressa-te, toma os trajes e o cavalo como disseste, e faze assim para com o judeu Mardoqueu, que está sentado à porta do rei; e não deixes falhar coisa alguma de tudo quanto disseste.'),(261639,9,17,6,11,'Hamã, pois, tomou os trajes e o cavalo e vestiu a Mardoqueu, e o fez andar montado pela praça da cidade, e proclamou diante dele: Assim se faz ao homem a quem o rei se agrada honrar!'),(261640,9,17,6,12,'Depois disto Mardoqueu voltou para a porta do rei; porém Hamã se recolheu a toda pressa para sua casa, lamentando-se e de cabeça coberta.'),(261641,9,17,6,13,'E contou Hamã a Zerés, sua mulher, e a todos os seus amigos tudo quanto lhe tinha sucedido. Então os seus sábios e Zerés, sua mulher, lhe disseram: Se Mardoqueu, diante de quem já começaste a cair, é da linhagem dos judeus, não prevalecerás contra ele, antes certamente cairás diante dele.'),(261642,9,17,6,14,'Enquanto estes ainda falavam com ele, chegaram os eunucos do rei, e se apressaram a levar Hamã ao banquete que Ester preparara.'),(261643,9,17,7,1,'Entraram, pois, o rei e Hamã para se banquetearem com a rainha Ester.'),(261644,9,17,7,2,'Ainda outra vez disse o rei a Ester, no segundo dia, durante o banquete do vinho: Qual é a tua petição, rainha Ester? E ser-te-á concedida; e qual é o teu rogo? Até metade do reino se te dará.'),(261645,9,17,7,3,'Então respondeu a rainha Ester, e disse: Ó rei! Se eu tenho alcançado o teu favor, e se parecer bem ao rei, seja-me concedida a minha vida, eis a minha petição, e o meu povo, eis o meu rogo;'),(261646,9,17,7,4,'porque fomos vendidos, eu e o meu povo, para sermos destruídos, mortos e exterminados; se ainda por servos e por servas nos tivessem vendido, eu teria me calado, ainda que o adversário não poderia ter compensado a perda do rei.'),(261647,9,17,7,5,'Então falou o rei Assuero, e disse à rainha Ester: Quem é e onde está esse, cujo coração o instigou a fazer assim?'),(261648,9,17,7,6,'Respondeu Ester: Um adversário e inimigo, este perverso Hamã! Então Hamã ficou aterrorizado perante o rei e a rainha.'),(261649,9,17,7,7,'E o rei, no seu furor, se levantou do banquete do vinho e entrou no jardim do palácio; Hamã, porém, ficou para rogar à rainha Ester pela sua vida, porque viu que já o mal lhe estava determinado pelo rei.'),(261650,9,17,7,8,'Ora, o rei voltou do jardim do palácio à sala do banquete do vinho; e Hamã havia caído prostrado sobre o leito em que estava Ester. Então disse o rei: Porventura quereria ele também violar a rainha perante mim na minha própria casa? Ao sair essa palavra da boca do rei, cobriram a Hamã o rosto.'),(261651,9,17,7,9,'Então disse Harbona, um dos eunucos que serviam diante do rei: Eis que a forca de cinquenta côvados de altura que Hamã fizera para Mardoqueu, que falara em defesa do rei, está junto à casa de Hamã. Então disse o rei: Enforcai-o nela.'),(261652,9,17,7,10,'Enforcaram-no, pois, na forca que ele tinha preparado para Mardoqueu. Então o furor do rei se aplacou.'),(261653,9,17,8,1,'Naquele mesmo dia deu o rei Assuero à rainha Ester a casa de Hamã, o inimigo dos judeus. E Mardoqueu apresentou-se perante o rei, pois Ester tinha declarado o que ele era.'),(261654,9,17,8,2,'O rei tirou o seu anel que ele havia tomado a Hamã, e o deu a Mardoqueu. E Ester encarregou Mardoqueu da casa de Hamã.'),(261655,9,17,8,3,'Tornou Ester a falar perante o rei e, lançando-se-lhe aos pés, com lágrimas suplicou que revogasse a maldade de Hamã, o agagita, e o intento que este projetara contra os judeus.'),(261656,9,17,8,4,'Então o rei estendeu para Ester o cetro de ouro. Ester, pois, levantou-se e, pondo-se em pé diante do rei,'),(261657,9,17,8,5,'disse: Se parecer bem ao rei, e se eu tenho alcançado o seu favor, e se este negócio é reto diante do rei, e se eu lhe agrado, escreva-se que se revoguem as cartas concebidas por Hamã, filho de Hamedata, o agagita, as quais ele escreveu para destruir os judeus que há em todas as províncias do rei.'),(261658,9,17,8,6,'Pois como poderei ver a calamidade que sobrevirá ao meu povo? Ou como poderei ver a destruição da minha parentela?'),(261659,9,17,8,7,'Então disse o rei Assuero à rainha Ester e ao judeu Mardoqueu: Eis que dei a Ester a casa de Hamã, e a ele enforcaram, porquanto estenderá as mãos contra os judeus.'),(261660,9,17,8,8,'Escrevei vós também a respeito dos judeus, em nome do rei, como vos parecer bem, e selai-o com o anel do rei; pois um documento escrito em nome do rei e selado com o anel do rei não se pode revogar.'),(261661,9,17,8,9,'Então foram chamados os secretários do rei naquele mesmo tempo, no terceiro mês, que é o mês de sivã, no vigésimo terceiro dia; e se escreveu conforme tudo quanto Mardoqueu ordenou a respeito dos judeus, aos sátrapas, aos governadores e aos príncipes das províncias, que se estendem da Índia até a Etiópia, cento e vinte e sete províncias, a cada província segundo o seu modo de escrever, e a cada povo conforme a sua língua; como também aos judeus segundo o seu modo de escrever e conforme a tua língua.'),(261662,9,17,8,10,'Mardoqueu escreveu as cartas em nome do rei Assuero e, selando-as com anel do rei, enviou-as pela mão dos correios montados, que cavalgavam sobre ginetes que se usavam no serviço real e que eram da coudelaria do rei.'),(261663,9,17,8,11,'Nestas cartas o rei concedia aos judeus que havia em cada cidade que se reunissem e se dispusessem para defenderem as suas vidas, e para destruírem, matarem e esterminarem todas as forças do povo e da província que os quisessem assaltar, juntamente com os seus pequeninos e as suas mulheres, e que saqueassem os seus bens,'),(261664,9,17,8,12,'num mesmo dia, em todas as províncias do rei Assuero, do dia treze do duodécimo mês, que é o mês de adar.'),(261665,9,17,8,13,'E uma cópia da carta, que seria divulgada como decreto em todas as províncias, foi publicada entre todos os povos, para que os judeus estivessem preparados para aquele dia, a fim de se vingarem de seus inimigos.'),(261666,9,17,8,14,'Partiram, pois, os correios montados em ginetes que se usavam no serviço real, apressados e impelidos pela ordem do rei; e foi proclamado o decreto em Susã, a capital.'),(261667,9,17,8,15,'Então Mardoqueu saiu da presença do rei, vestido de um traje real azul celeste e branco, trazendo uma grande coroa de ouro, e um manto de linho fino e de púrpura, e a cidade de Susã exultou e se alegrou.'),(261668,9,17,8,16,'E para os judeus houve luz e alegria, gozo e honra.'),(261669,9,17,8,17,'Também em toda a província, e em toda cidade, aonde chegava a ordem do rei ao seu decreto, havia entre os judeus alegria e gozo, banquetes e festas; e muitos, dentre os povos da terra, se fizeram judeus, pois o medo dos judeus tinha caído sobre eles.'),(261670,9,17,9,1,'Ora, no duodécimo mês que é o mês de adar, no dia treze do mês, em que a ordem do rei e o seu decreto estavam para se executar, no dia em que os inimigos dos judeus esperavam assenhorar-se deles, sucedeu o contrário, de modo que os judeus foram os que se assenhorearam do que os odiavam.'),(261671,9,17,9,2,'Ajuntaram-se, pois os judeus nas suas cidades, em todas as províncias do rei Assuero, para pôr as mãos naqueles que procuravam o seu mal; e ninguém podia resistir-lhes, porque o medo deles caíra sobre todos aqueles povos.'),(261672,9,17,9,3,'E todos os príncipes das províncias, os sátrapas, os governadores e os que executavam os negócios do rei auxiliavam aos judeus, porque tinha caído sobre eles o medo de Mardoqueu.'),(261673,9,17,9,4,'Pois Mardoqueu era grande na casa do rei, e a sua fama se espalhava por todas as províncias, porque o homem ia se tornando cada vez mais poderoso.'),(261674,9,17,9,5,'Feriram, pois, os judeus a todos os seus inimigos a golpes de espada, matando-os e destruindo-os; e aos que os odiavam trataram como quiseram.'),(261675,9,17,9,6,'E em Susã, a capital, os judeus mataram e destruíram quinhentos homens;'),(261676,9,17,9,7,'como também mataram Parsandata, Dalfom, Aspata,'),(261677,9,17,9,8,'Porata, Adalia, Aridata,'),(261678,9,17,9,9,'Parmasta, Arisai, Aridai e Vaizata,'),(261679,9,17,9,10,'os dez filhos de Hamã, filho de Hamedata, o inimigo dos judeus; porém ao despojo não estederam a mão.'),(261680,9,17,9,11,'Nesse mesmo dia veio ao conhecimento do rei o número dos mortos em Susã, a capital.'),(261681,9,17,9,12,'E disse o rei à rainha Ester: Em Susã, a capital, os judeus mataram e destruíram quinhentos homens e os dez filhos de Hamã; que não teriam feito nas demais províncias do rei? Agora, qual é a tua petição? E te será concedida; e qual é ainda o teu rogo? E atender-se-á.'),(261682,9,17,9,13,'Respondeu Ester: Se parecer bem ao rei, conceda aos judeus se acham em Susã que façam ainda amanhã conforme o decreto de hoje; e que os dez filhos de Hamã sejam pendurados na forca.'),(261683,9,17,9,14,'Então o rei mandou que assim se fizesse; e foi publicado em edito em Susã, e os dez filhos de Hamã foram dependurados.'),(261684,9,17,9,15,'Os judeus que se achavam em Susã reuniram-se também no dia catorze do mês de adar, e mataram em Susã trezentos homens; porém ao despojo não estenderam a mão.'),(261685,9,17,9,16,'Da mesma sorte os demais judeus que se achavam nas províncias do rei se reuniram e se dispuseram em defesa das suas vidas, e tiveram repouso dos seus inimigos, matando dos que os odiavam setenta e cinco mil; porém ao despojo não estenderam a mão.'),(261686,9,17,9,17,'Sucedeu isso no dia treze do mês de adar e no dia catorze descansaram, e o fizeram dia de banquetes e de alegria.'),(261687,9,17,9,18,'Mas os judeus que se achavam em Susã se ajuntaram no dia treze como também no dia catorze; e descansaram no dia quinze, fazendo-o dia de banquetes e de alegria.'),(261688,9,17,9,19,'Portanto os judeus das aldeias, que habitam nas cidades não muradas, fazem do dia catorze do mês de adar dia de alegria e de banquetes, e de festas, e dia de mandarem porções escolhidas uns aos outros.'),(261689,9,17,9,20,'Mardoqueu escreveu estas coisas, e enviou cartas a todos os judeus que se achavam em todas as províncias do rei Assuero, aos de perto e aos de longe,'),(261690,9,17,9,21,'ordenando-lhes que guardassem o dia catorze do mês de adar e o dia quinze do mesmo, todos os anos,'),(261691,9,17,9,22,'como os dias em que os judeus tiveram repouso dos seus inimigos, e o mês em que se lhes mudou a tristeza em alegria, e o pranto em dia de festa, a fim de que os fizessem dias de banquetes e de alegria, e de mandarem porções escolhidas uns aos outros, e dádivas aos pobres.'),(261692,9,17,9,23,'E os judeus se comprometeram a fazer como já tinham começado, e como Mardoqueu lhes tinha escrito;'),(261693,9,17,9,24,'porque Hamã, filho de Hamedata, o agagita, o inimigo de todos os judeus, tinha intentado destruir os judeus, e tinha lançado Pur, isto é, a sorte, para os assolar e destruir;'),(261694,9,17,9,25,'mas quando isto veio perante o rei, ordenou ele por cartas que o mau intento que Hamã formara contra os judeus recaísse sobre a sua cabeça, e que ele e seus filhos fossem pendurados na forca.'),(261695,9,17,9,26,'Por isso aqueles dias se chamaram Purim, segundo o nome Pur. Portanto, por causa de todas as palavras daquela carta, e do que tinham testemunhado quanto a isso, e do que lhes havia sucedido,'),(261696,9,17,9,27,'os judeus concordaram e se comprometeram por si, sua descendência, e por todos os que haviam de unir-se com eles, a não deixarem de guardar estes dois dias, conforme o que se escreveras a respeito deles, e segundo o seu tempo determinado, todos os anos;'),(261697,9,17,9,28,'e a fazerem com que esses dias fossem lembrados e guardados por toda geração, família, província e cidade; e que esses dias de Purim não fossem revogados entre os judeus, e que a memória deles nunca perecesse dentre a sua descendência.'),(261698,9,17,9,29,'Então a rainha Ester, filha de Abiail, e o judeu Mardoqueu escreveram cartas com toda a autoridade para confirmar esta segunda carta a respeito de Purim,'),(261699,9,17,9,30,'e enviaram-nas a todos os judeus, às cento e vinte e sete províncias do reino de Assuero, com palavras de paz e de verdade,'),(261700,9,17,9,31,'para confirmar esses dias de Purim nos seus tempos determinados, como o judeu Mardoqueu e a rainha Ester lhes tinham ordenado, e como eles se haviam obrigado por si e pela sua descendência no tocante a seus jejuns e suas lamentações.'),(261701,9,17,9,32,'A ordem de Ester confirmou o que dizia respeito ao Purim; e foi isso registrado nos anais.'),(261702,9,17,10,1,'O rei Assuero impôs tributo à terra e às ilhas do mar.'),(261703,9,17,10,2,'Quanto a todos os atos do seu poder e do seu valor, e a narrativa completa da grandeza de Mardoqueu, com que o rei o exaltou, porventura não estão eles escritos no livro dos anais dos reis da Média e da Pérsia?'),(261704,9,17,10,3,'Pois o judeu Mardoqueu foi o segundo depois do rei Assuero, e grande entre os judeus, e estimado pela multidão de seus irmãos, porque procurava o bem-estar do seu povo, e falava pela paz de toda sua nação.'),(261705,9,18,1,1,'Havia um homem na terra de Uz, cujo nome era Jó. Era homem íntegro e reto, que temia a Deus e se desviava do mal.'),(261706,9,18,1,2,'Nasceram-lhe sete filhos e três filhas.'),(261707,9,18,1,3,'Possuía ele sete mil ovelhas, três mil camelos, quinhentas juntas de bois e quinhentas jumentas, tendo também muitíssima gente ao seu serviço; de modo que este homem era o maior de todos os do Oriente.'),(261708,9,18,1,4,'Iam seus filhos à casa uns dos outros e faziam banquetes cada um por sua vez; e mandavam convidar as suas três irmãs para comerem e beberem com eles.'),(261709,9,18,1,5,'E sucedia que, tendo decorrido o turno de dias de seus banquetes, enviava Jó e os santificava; e, levantando-se de madrugada, oferecia holocaustos segundo o número de todos eles; pois dizia Jó: Talvez meus filhos tenham pecado, e blasfemado contra Deus no seu coração. Assim o fazia Jó continuamente.'),(261710,9,18,1,6,'Ora, chegado o dia em que os filhos de Deus vieram apresentar-se perante o Senhor, veio também Satanás entre eles.'),(261711,9,18,1,7,'O Senhor perguntou a Satanás: Donde vens? E Satanás respondeu ao Senhor, dizendo: De rodear a terra, e de passear por ela.'),(261712,9,18,1,8,'Disse o Senhor a Satanás: Notaste porventura o meu servo Jó, que ninguém há na terra semelhante a ele, homem íntegro e reto, que teme a Deus e se desvia do mal?'),(261713,9,18,1,9,'Então respondeu Satanás ao Senhor, e disse: Porventura Jó teme a Deus debalde?'),(261714,9,18,1,10,'Não o tens protegido de todo lado a ele, a sua casa e a tudo quanto tem? Tens abençoado a obra de suas mãos, e os seus bens se multiplicam na terra.'),(261715,9,18,1,11,'Mas estende agora a tua mão, e toca-lhe em tudo quanto tem, e ele blasfemará contra ti na tua face!'),(261716,9,18,1,12,'Ao que disse o Senhor a Satanás: Eis que tudo o que ele tem está no teu poder; somente contra ele não estendas a tua mão. E Satanás saiu da presença do Senhor.'),(261717,9,18,1,13,'Certo dia, quando seus filhos e suas filhas comiam e bebiam vinho em casa do irmão mais velho,'),(261718,9,18,1,14,'veio um mensageiro a Jó e lhe disse: Os bois lavravam, e as jumentas pasciam junto a eles;'),(261719,9,18,1,15,'e deram sobre eles os sabeus, e os tomaram; mataram os moços ao fio da espada, e só eu escapei para trazer-te a nova.'),(261720,9,18,1,16,'Enquanto este ainda falava, veio outro e disse: Fogo de Deus caiu do céu e queimou as ovelhas e os moços, e os consumiu; e so eu escapei para trazer-te a nova.'),(261721,9,18,1,17,'Enquanto este ainda falava, veio outro e disse: Os caldeus, dividindo-se em três bandos, deram sobre os camelos e os tomaram; e mataram os moços ao fio da espada; e só eu escapei para trazer-te a nova.'),(261722,9,18,1,18,'Enquanto este ainda falava, veio outro e disse: Teus filhos e tuas filhas estavam comendo e bebendo vinho em casa do irmão mais velho;'),(261723,9,18,1,19,'e eis que sobrevindo um grande vento de além do deserto, deu nos quatro cantos da casa, e ela caiu sobre os mancebos, de sorte que morreram; e só eu escapei para trazer-te a nova.'),(261724,9,18,1,20,'Então Jó se levantou, rasgou o seu manto, rapou a sua cabeça e, lançando-se em terra, adorou;'),(261725,9,18,1,21,'e disse: Nu saí do ventre de minha mãe, e nu tornarei para lá. O Senhor deu, e o Senhor tirou; bendito seja o nome do Senhor.'),(261726,9,18,1,22,'Em tudo isso Jó não pecou, nem atribuiu a Deus falta alguma.'),(261727,9,18,2,1,'Chegou outra vez o dia em que os filhos de Deus vieram apresentar-se perante o Senhor; e veio também Satanás entre eles apresentar-se perante o Senhor.'),(261728,9,18,2,2,'Então o Senhor perguntou a Satanás: Donde vens? Respondeu Satanás ao Senhor, dizendo: De rodear a terra, e de passear por ela.'),(261729,9,18,2,3,'Disse o Senhor a Satanás: Notaste porventura o meu servo Jó, que ninguém há na terra semelhante a ele, homem íntegro e reto, que teme a Deus e se desvia do mal? Ele ainda retém a sua integridade, embora me incitasses contra ele, para o consumir sem causa.'),(261730,9,18,2,4,'Então Satanás respondeu ao Senhor: Pele por pele! Tudo quanto o homem tem dará pela sua vida.'),(261731,9,18,2,5,'Estende agora a mão, e toca-lhe nos ossos e na carne, e ele blasfemará contra ti na tua face!'),(261732,9,18,2,6,'Disse, pois, o Senhor a Satanás: Eis que ele está no teu poder; somente poupa-lhe a vida.'),(261733,9,18,2,7,'Saiu, pois, Satanás da presença do Senhor, e feriu Jó de úlceras malignas, desde a planta do pé até o alto da cabeça.'),(261734,9,18,2,8,'E Jó, tomando um caco para com ele se raspar, sentou-se no meio da cinza.'),(261735,9,18,2,9,'Então sua mulher lhe disse: Ainda reténs a tua integridade? Amaldiçoa a Deus e morre.'),(261736,9,18,2,10,'Mas ele lhe disse: Como fala qualquer doida, assim falas tu; receberemos de Deus o bem, e não receberemos o mal? Em tudo isso não pecou Jó com os seus lábios.'),(261737,9,18,2,11,'Ouvindo, pois, três amigos de Jó todo esse mal que lhe havia sucedido, vieram, cada um do seu lugar: Elifaz o temanita, Bildade o suíta e Zofar o naamatita; pois tinham combinado para virem condoer-se dele e consolá-lo.'),(261738,9,18,2,12,'E, levantando de longe os olhos e não o reconhecendo, choraram em alta voz; e, rasgando cada um o seu manto, lançaram pó para o ar sobre as suas cabeças.'),(261739,9,18,2,13,'E ficaram sentados com ele na terra sete dias e sete noites; e nenhum deles lhe dizia palavra alguma, pois viam que a dor era muito grande.'),(261740,9,18,3,1,'Depois disso abriu Jó a sua boca, e amaldiçoou o seu dia.'),(261741,9,18,3,2,'E Jó falou, dizendo:'),(261742,9,18,3,3,'Pereça o dia em que nasci, e a noite que se disse: Foi concebido um homem!'),(261743,9,18,3,4,'Converta-se aquele dia em trevas; e Deus, lá de cima, não tenha cuidado dele, nem resplandeça sobre ele a luz.'),(261744,9,18,3,5,'Reclamem-no para si as trevas e a sombra da morte; habitem sobre ele nuvens; espante-o tudo o que escurece o dia.'),(261745,9,18,3,6,'Quanto àquela noite, dela se apodere a escuridão; e não se regozije ela entre os dias do ano; e não entre no número dos meses.'),(261746,9,18,3,7,'Ah! Seja estéril aquela noite; que nela não entre voz de regozijo.'),(261747,9,18,3,8,'Amaldiçoem-na aqueles que amaldiçoam os dias, que são peritos em suscitar o leviatã.'),(261748,9,18,3,9,'As estrelas da alva se lhe escureçam; espere ela em vão a luz, e não veja as pálpebras da manhã;'),(261749,9,18,3,10,'porquanto não fechou as portas do ventre de minha mãe, nem escondeu dos meus olhos a aflição.'),(261750,9,18,3,11,'Por que não morri ao nascer? Por que não expirei ao vir à luz?'),(261751,9,18,3,12,'Por que me receberam os joelhos? E por que os seios, para que eu mamasse?'),(261752,9,18,3,13,'Pois agora eu estaria deitado e quieto; teria dormido e estaria em repouso,'),(261753,9,18,3,14,'com os reis e conselheiros da terra, que reedificavam ruínas para si,'),(261754,9,18,3,15,'ou com os príncipes que tinham ouro, que enchiam as suas casas de prata;'),(261755,9,18,3,16,'ou, como aborto oculto, eu não teria existido, como as crianças que nunca viram a luz.'),(261756,9,18,3,17,'Ali os ímpios cessam de perturbar; e ali repousam os cansados.'),(261757,9,18,3,18,'Ali os presos descansam juntos, e não ouvem a voz do exator.'),(261758,9,18,3,19,'O pequeno e o grande ali estão e o servo está livre de seu senhor.'),(261759,9,18,3,20,'Por que se concede luz ao aflito, e vida aos amargurados de alma;'),(261760,9,18,3,21,'que anelam pela morte sem que ela venha, e cavam em procura dela mais do que de tesouros escondidos;'),(261761,9,18,3,22,'que muito se regozijam e exultam, quando acham a sepultura?'),(261762,9,18,3,23,'Sim, por que se concede luz ao homem cujo caminho está escondido, e a quem Deus cercou de todos os lados?'),(261763,9,18,3,24,'Pois em lugar de meu pão vem o meu suspiro, e os meus gemidos se derramam como água.'),(261764,9,18,3,25,'Porque aquilo que temo me sobrevém, e o que receio me acontece.'),(261765,9,18,3,26,'Não tenho repouso, nem sossego, nem descanso; mas vem a perturbação.'),(261766,9,18,4,1,'Então respondeu Elifaz, o temanita, e disse:'),(261767,9,18,4,2,'Se alguém intentar falar-te, enfadarte-ás? Mas quem poderá conter as palavras?'),(261768,9,18,4,3,'Eis que tens ensinado a muitos, e tens fortalecido as mãos fracas.'),(261769,9,18,4,4,'As tuas palavras têm sustentado aos que cambaleavam, e os joelhos desfalecentes tens fortalecido.'),(261770,9,18,4,5,'Mas agora que se trata de ti, te enfadas; e, tocando-te a ti, te desanimas.'),(261771,9,18,4,6,'Porventura não está a tua confiança no teu temor de Deus, e a tua esperança na integridade dos teus caminhos?'),(261772,9,18,4,7,'Lembra-te agora disto: qual o inocente que jamais pereceu? E onde foram os retos destruídos?'),(261773,9,18,4,8,'Conforme tenho visto, os que lavram iniquidade e semeiam o mal segam o mesmo.'),(261774,9,18,4,9,'Pelo sopro de Deus perecem, e pela rajada da sua ira são consumidos.'),(261775,9,18,4,10,'Cessa o rugido do leão, e a voz do leão feroz; os dentes dos leõezinhos se quebram.'),(261776,9,18,4,11,'Perece o leão velho por falta de presa, e os filhotes da leoa andam dispersos.'),(261777,9,18,4,12,'Ora, uma palavra se me disse em segredo, e os meus ouvidos perceberam um sussurro dela.'),(261778,9,18,4,13,'Entre pensamentos nascidos de visões noturnas, quando cai sobre os homens o sono profundo,'),(261779,9,18,4,14,'sobrevieram-me o espanto e o tremor, que fizeram estremecer todos os meus ossos.'),(261780,9,18,4,15,'Então um espírito passou por diante de mim; arrepiaram-se os cabelos do meu corpo.'),(261781,9,18,4,16,'Parou ele, mas não pude discernir a sua aparencia; um vulto estava diante dos meus olhos; houve silêncio, então ouvi uma voz que dizia:'),(261782,9,18,4,17,'Pode o homem mortal ser justo diante de Deus? Pode o varão ser puro diante do seu Criador?'),(261783,9,18,4,18,'Eis que Deus não confia nos seus servos, e até a seus anjos atribui loucura;'),(261784,9,18,4,19,'quanto mais aos que habitam em casas de lodo, cujo fundamento está no pó, e que são esmagados pela traça!'),(261785,9,18,4,20,'Entre a manhã e a tarde são destruidos; perecem para sempre sem que disso se faça caso.'),(261786,9,18,4,21,'Se dentro deles é arrancada a corda da sua tenda, porventura não morrem, e isso sem atingir a sabedoria?'),(261787,9,18,5,1,'Chama agora; há alguém que te responda; E a qual dentre os entes santos te dirigirás?'),(261788,9,18,5,2,'Pois a dor destrói o louco, e a inveja mata o tolo.'),(261789,9,18,5,3,'Bem vi eu o louco lançar raízes; mas logo amaldiçoei a sua habitação:'),(261790,9,18,5,4,'Seus filhos estão longe da segurança, e são pisados nas portas, e não há quem os livre.'),(261791,9,18,5,5,'A sua messe é devorada pelo faminto, que até dentre os espinhos a tira; e o laço abre as fauces para a fazenda deles.'),(261792,9,18,5,6,'Porque a aflição não procede do pó, nem a tribulação brota da terra;'),(261793,9,18,5,7,'mas o homem nasce para a tribulação, como as faíscas voam para cima.'),(261794,9,18,5,8,'Mas quanto a mim eu buscaria a Deus, e a Deus entregaria a minha causa;'),(261795,9,18,5,9,'o qual faz coisas grandes e inescrutáveis, maravilhas sem número.'),(261796,9,18,5,10,'Ele derrama a chuva sobre a terra, e envia águas sobre os campos.'),(261797,9,18,5,11,'Ele põe num lugar alto os abatidos; e os que choram são exaltados à segurança.'),(261798,9,18,5,12,'Ele frustra as maquinações dos astutos, de modo que as suas mãos não possam levar coisa alguma a efeito.'),(261799,9,18,5,13,'Ele apanha os sábios na sua própria astúcia, e o conselho dos perversos se precipita.'),(261800,9,18,5,14,'Eles de dia encontram as trevas, e ao meio-dia andam às apalpadelas, como de noite.'),(261801,9,18,5,15,'Mas Deus livra o necessitado da espada da boca deles, e da mão do poderoso.'),(261802,9,18,5,16,'Assim há esperança para o pobre; e a iniquidade tapa a boca.'),(261803,9,18,5,17,'Eis que bem-aventurado é o homem a quem Deus corrige; não desprezes, pois, a correção do Todo-Poderoso.'),(261804,9,18,5,18,'Pois ele faz a ferida, e ele mesmo a liga; ele fere, e as suas mãos curam.'),(261805,9,18,5,19,'Em seis angústias te livrará, e em sete o mal não te tocará.'),(261806,9,18,5,20,'Na fome te livrará da morte, e na guerra do poder da espada.'),(261807,9,18,5,21,'Do açoite da língua estarás abrigado, e não temerás a assolação, quando chegar.'),(261808,9,18,5,22,'Da assolação e da fome te rirás, e dos animais da terra não terás medo.'),(261809,9,18,5,23,'Pois até com as pedras do campo terás a tua aliança, e as feras do campo estarão em paz contigo.'),(261810,9,18,5,24,'Saberás que a tua tenda está em paz; visitarás o teu rebanho, e nada te faltará.'),(261811,9,18,5,25,'Também saberás que se multiplicará a tua descendência e a tua posteridade como a erva da terra.'),(261812,9,18,5,26,'Em boa velhice irás à sepultura, como se recolhe o feixe de trigo a seu tempo.'),(261813,9,18,5,27,'Eis que isso já o havemos inquirido, e assim o é; ouve-o, e conhece-o para teu bem.'),(261814,9,18,6,1,'Então Jó, respondendo, disse:'),(261815,9,18,6,2,'Oxalá de fato se pesasse a minhá magoa, e juntamente na balança se pusesse a minha calamidade!'),(261816,9,18,6,3,'Pois, na verdade, seria mais pesada do que a areia dos mares; por isso é que as minhas palavras têm sido temerárias.'),(261817,9,18,6,4,'Porque as flechas do Todo-Poderoso se cravaram em mim, e o meu espírito suga o veneno delas; os terrores de Deus se arregimentam contra mim.'),(261818,9,18,6,5,'Zurrará o asno montês quando tiver erva? Ou mugirá o boi junto ao seu pasto?:'),(261819,9,18,6,6,'Pode se comer sem sal o que é insípido? Ou há gosto na clara do ovo?'),(261820,9,18,6,7,'Nessas coisas a minha alma recusa tocar, pois são para mim qual comida repugnante.'),(261821,9,18,6,8,'Quem dera que se cumprisse o meu rogo, e que Deus me desse o que anelo!'),(261822,9,18,6,9,'Que fosse do agrado de Deus esmagar-me; que soltasse a sua mão, e me exterminasse!'),(261823,9,18,6,10,'Isto ainda seria a minha consolação, e exultaria na dor que não me poupa; porque não tenho negado as palavras do Santo.'),(261824,9,18,6,11,'Qual é a minha força, para que eu espere? Ou qual é o meu fim, para que me porte com paciência?'),(261825,9,18,6,12,'É a minha força a força da pedra? Ou é de bronze a minha carne?'),(261826,9,18,6,13,'Na verdade não há em mim socorro nenhum. Não me desamparou todo o auxílio eficaz?'),(261827,9,18,6,14,'Ao que desfalece devia o amigo mostrar compaixão; mesmo ao que abandona o temor do Todo-Poderoso.'),(261828,9,18,6,15,'Meus irmãos houveram-se aleivosamente, como um ribeiro, como a torrente dos ribeiros que passam,'),(261829,9,18,6,16,'os quais se turvam com o gelo, e neles se esconde a neve;'),(261830,9,18,6,17,'no tempo do calor vão minguando; e quando o calor vem, desaparecem do seu lugar.'),(261831,9,18,6,18,'As caravanas se desviam do seu curso; sobem ao deserto, e perecem.'),(261832,9,18,6,19,'As caravanas de Tema olham; os viandantes de Sabá por eles esperam.'),(261833,9,18,6,20,'Ficam envergonhados por terem confiado; e, chegando ali, se confundem.'),(261834,9,18,6,21,'Agora, pois, tais vos tornastes para mim; vedes a minha calamidade e temeis.'),(261835,9,18,6,22,'Acaso disse eu: Dai-me um presente? Ou: Fazei-me uma oferta de vossos bens?'),(261836,9,18,6,23,'Ou: Livrai-me das mãos do adversário? Ou: Resgatai-me das mãos dos opressores?'),(261837,9,18,6,24,'Ensinai-me, e eu me calarei; e fazei-me entender em que errei.'),(261838,9,18,6,25,'Quão poderosas são as palavras da boa razão! Mas que é o que a vossa arguição reprova?'),(261839,9,18,6,26,'Acaso pretendeis reprovar palavras, embora sejam as razões do desesperado como vento?'),(261840,9,18,6,27,'Até quereis lançar sortes sobre o órfão, e fazer mercadoria do vosso amigo.'),(261841,9,18,6,28,'Agora, pois, por favor, olhai para, mim; porque de certo à vossa face não mentirei.'),(261842,9,18,6,29,'Mudai de parecer, peço-vos, não haja injustiça; sim, mudai de parecer, que a minha causa é justa.'),(261843,9,18,6,30,'Há iniquidade na minha língua? Ou não poderia o meu paladar discernir coisas perversas?'),(261844,9,18,7,1,'Porventura não tem o homem duro serviço sobre a terra? E não são os seus dias como os do jornaleiro?'),(261845,9,18,7,2,'Como o escravo que suspira pela sombra, e como o jornaleiro que espera pela sua paga,'),(261846,9,18,7,3,'assim se me deram meses de escassez, e noites de aflição se me ordenaram.'),(261847,9,18,7,4,'Havendo-me deitado, digo: Quando me levantarei? Mas comprida é a noite, e farto-me de me revolver na cama até a alva.'),(261848,9,18,7,5,'A minha carne se tem vestido de vermes e de torrões de pó; a minha pele endurece, e torna a rebentar-se.'),(261849,9,18,7,6,'Os meus dias são mais velozes do que a lançadeira do tecelão, e chegam ao fim sem esperança.'),(261850,9,18,7,7,'Lembra-te de que a minha vida é um sopro; os meus olhos não tornarão a ver o bem.'),(261851,9,18,7,8,'Os olhos dos que agora me veem não me verão mais; os teus olhos estarão sobre mim, mas não serei mais.'),(261852,9,18,7,9,'Tal como a nuvem se desfaz e some, aquele que desce à sepultura nunca tornará a subir.'),(261853,9,18,7,10,'Nunca mais tornará à sua casa, nem o seu lugar o conhecerá mais.'),(261854,9,18,7,11,'Por isso não reprimirei a minha boca; falarei na angústia do meu espírito, queixar-me-ei na amargura da minha alma.'),(261855,9,18,7,12,'Sou eu o mar, ou um monstro marinho, para que me ponhas uma guarda?'),(261856,9,18,7,13,'Quando digo: Confortar-me-á a minha cama, meu leito aliviará a minha queixa,'),(261857,9,18,7,14,'então me espantas com sonhos, e com visões me atemorizas;'),(261858,9,18,7,15,'de modo que eu escolheria antes a estrangulação, e a morte do que estes meus ossos.'),(261859,9,18,7,16,'A minha vida abomino; não quero viver para sempre; retira-te de mim, pois os meus dias são vaidade.'),(261860,9,18,7,17,'Que é o homem, para que tanto o engrandeças, e ponhas sobre ele o teu pensamento,'),(261861,9,18,7,18,'e cada manhã o visites, e cada momento o proves?'),(261862,9,18,7,19,'Até quando não apartarás de mim a tua vista, nem me largarás, até que eu possa engolir a minha saliva?'),(261863,9,18,7,20,'Se peco, que te faço a ti, ó vigia dos homens? Por que me fizeste alvo dos teus dardos? Por que a mim mesmo me tornei pesado?'),(261864,9,18,7,21,'Por que me não perdoas a minha transgressão, e não tiras a minha iniquidade? Pois agora me deitarei no pó; tu me buscarás, porém eu não serei mais.'),(261865,9,18,8,1,'Então respondeu Bildade, o suíta, dizendo:'),(261866,9,18,8,2,'Até quando falarás tais coisas, e até quando serão as palavras da tua boca qual vento impetuoso?'),(261867,9,18,8,3,'Perverteria Deus o direito? Ou perverteria o Todo-Poderoso a justiça?'),(261868,9,18,8,4,'Se teus filhos pecaram contra ele, ele os entregou ao poder da sua transgressão.'),(261869,9,18,8,5,'Mas, se tu com empenho buscares a Deus, e ao Todo-Poderoso fizeres a tua súplica,'),(261870,9,18,8,6,'se fores puro e reto, certamente mesmo agora ele despertará por ti, e tornará segura a habitação da tua justiça.'),(261871,9,18,8,7,'Embora tenha sido pequeno o teu princípio, contudo o teu último estado aumentará grandemente.'),(261872,9,18,8,8,'Indaga, pois, eu te peço, da geração passada, e considera o que seus pais descobriram.'),(261873,9,18,8,9,'Porque nós somos de ontem, e nada sabemos, porquanto nossos dias sobre a terra, são uma sombra.'),(261874,9,18,8,10,'Não te ensinarão eles, e não te falarão, e do seu entendimento não proferirão palavras?'),(261875,9,18,8,11,'Pode o papiro desenvolver-se fora de um pântano. Ou pode o junco crescer sem água?'),(261876,9,18,8,12,'Quando está em flor e ainda não cortado, seca-se antes de qualquer outra erva.'),(261877,9,18,8,13,'Assim são as veredas de todos quantos se esquecem de Deus; a esperança do ímpio perecerá,'),(261878,9,18,8,14,'a sua segurança se desfará, e a sua confiança será como a teia de aranha.'),(261879,9,18,8,15,'Encostar-se-á à sua casa, porém ela não subsistirá; apegar-se-lhe-á, porém ela não permanecerá.'),(261880,9,18,8,16,'Ele está verde diante do sol, e os seus renovos estendem-se sobre o seu jardim;'),(261881,9,18,8,17,'as suas raízes se entrelaçam junto ao monte de pedras; até penetra o pedregal.'),(261882,9,18,8,18,'Mas quando for arrancado do seu lugar, então este o negará, dizendo: Nunca te vi.'),(261883,9,18,8,19,'Eis que tal é a alegria do seu caminho; e da terra outros brotarão.'),(261884,9,18,8,20,'Eis que Deus não rejeitará ao reto, nem tomará pela mão os malfeitores;'),(261885,9,18,8,21,'ainda de riso te encherá a boca, e os teus lábios de louvor.'),(261886,9,18,8,22,'Teus aborrecedores se vestirão de confusão; e a tenda dos ímpios não subsistirá.'),(261887,9,18,9,1,'Então Jó respondeu, dizendo:'),(261888,9,18,9,2,'Na verdade sei que assim é; mas como pode o homem ser justo para com Deus?'),(261889,9,18,9,3,'Se alguém quisesse contender com ele, não lhe poderia responder uma vez em mil.'),(261890,9,18,9,4,'Ele é sábio de coração e poderoso em forças; quem se endureceu contra ele, e ficou seguro?'),(261891,9,18,9,5,'Ele é o que remove os montes, sem que o saibam, e os transtorna no seu furor;'),(261892,9,18,9,6,'o que sacode a terra do seu lugar, de modo que as suas colunas estremecem;'),(261893,9,18,9,7,'o que dá ordens ao sol, e ele não nasce; o que sela as estrelas;'),(261894,9,18,9,8,'o que sozinho estende os céus, e anda sobre as ondas do mar;'),(261895,9,18,9,9,'o que fez a ursa, o Oriom, e as Plêiades, e as recâmaras do sul;'),(261896,9,18,9,10,'o que faz coisas grandes e insondáveis, e maravilhas que não se podem contar.'),(261897,9,18,9,11,'Eis que ele passa junto a mim, e, não o vejo; sim, vai passando adiante, mas não o percebo.'),(261898,9,18,9,12,'Eis que arrebata a presa; quem o pode impedir? Quem lhe dirá: Que é o que fazes?'),(261899,9,18,9,13,'Deus não retirará a sua ira; debaixo dele se curvaram os aliados de Raabe;'),(261900,9,18,9,14,'quanto menos lhe poderei eu responder ou escolher as minhas palavras para discutir com ele?'),(261901,9,18,9,15,'Embora, eu seja justo, não lhe posso responder; tenho de pedir misericórdia ao meu juiz.'),(261902,9,18,9,16,'Ainda que eu chamasse, e ele me respondesse, não poderia crer que ele estivesse escutando a minha voz.'),(261903,9,18,9,17,'Pois ele me quebranta com uma tempestade, e multiplica as minhas chagas sem causa.'),(261904,9,18,9,18,'Não me permite respirar, antes me farta de amarguras.'),(261905,9,18,9,19,'Se fosse uma prova de força, eis-me aqui, diria ele; e se fosse questão de juízo, quem o citaria para comparecer?'),(261906,9,18,9,20,'Ainda que eu fosse justo, a minha própria boca me condenaria; ainda que eu fosse perfeito, então ela me declararia perverso:'),(261907,9,18,9,21,'Eu sou inocente; não estimo a mim mesmo; desprezo a minha vida.'),(261908,9,18,9,22,'Tudo é o mesmo, portanto digo: Ele destrói o reto e o ímpio.'),(261909,9,18,9,23,'Quando o açoite mata de repente, ele zomba da calamidade dos inocentes.'),(261910,9,18,9,24,'A terra está entregue nas mãos do ímpio. Ele cobre o rosto dos juízes; se não é ele, quem é, logo?'),(261911,9,18,9,25,'Ora, os meus dias são mais velozes do que um correio; fogem, e não veem o bem.'),(261912,9,18,9,26,'Eles passam como balsas de junco, como águia que se lança sobre a presa.'),(261913,9,18,9,27,'Se eu disser: Eu me esquecerei da minha queixa, mudarei o meu aspecto, e tomarei alento;'),(261914,9,18,9,28,'então tenho pavor de todas as minhas dores; porque bem sei que não me terás por inocente.'),(261915,9,18,9,29,'Eu serei condenado; por que, pois, trabalharei em vão?'),(261916,9,18,9,30,'Se eu me lavar com água de neve, e limpar as minhas mãos com sabão,'),(261917,9,18,9,31,'mesmo assim me submergirás no fosso, e as minhas próprias vestes me abominarão.'),(261918,9,18,9,32,'Porque ele não é homem, como eu, para eu lhe responder, para nos encontrarmos em juízo.'),(261919,9,18,9,33,'Não há entre nós árbitro para pôr a mão sobre nós ambos.'),(261920,9,18,9,34,'Tire ele a sua vara de cima de mim, e não me amedronte o seu terror;'),(261921,9,18,9,35,'então falarei, e não o temerei; pois eu não sou assim em mim mesmo.'),(261922,9,18,10,1,'Tendo tédio à minha vida; darei livre curso à minha queixa, falarei na amargura da minha alma:'),(261923,9,18,10,2,'Direi a Deus: Não me condenes; faze-me saber por que contendes comigo.'),(261924,9,18,10,3,'Tens prazer em oprimir, em desprezar a obra das tuas mãos e favorecer o desígnio dos ímpios?'),(261925,9,18,10,4,'Tens tu olhos de carne? Ou vês tu como vê o homem?'),(261926,9,18,10,5,'São os teus dias como os dias do homem? Ou são os teus anos como os anos de um homem,'),(261927,9,18,10,6,'para te informares da minha iniquidade, e averiguares o meu pecado,'),(261928,9,18,10,7,'ainda que tu sabes que eu não sou ímpio, e que não há ninguém que possa livrar-me da tua mão?'),(261929,9,18,10,8,'As tuas mãos me fizeram e me deram forma; e te voltas agora para me consumir?'),(261930,9,18,10,9,'Lembra-te, pois, de que do barro me formaste; e queres fazer-me tornar ao pó?'),(261931,9,18,10,10,'Não me vazaste como leite, e não me coalhaste como queijo?'),(261932,9,18,10,11,'De pele e carne me vestiste, e de ossos e nervos me teceste.'),(261933,9,18,10,12,'Vida e misericórdia me tens concedido, e a tua providência me tem conservado o espírito.'),(261934,9,18,10,13,'Contudo ocultaste estas coisas no teu coração; bem sei que isso foi o teu desígnio.'),(261935,9,18,10,14,'Se eu pecar, tu me observas, e da minha iniquidade não me absolverás.'),(261936,9,18,10,15,'Se for ímpio, ai de mim! Se for justo, não poderei levantar a minha cabeça, estando farto de ignomínia, e de contemplar a minha miséria.'),(261937,9,18,10,16,'Se a minha cabeça se exaltar, tu me caças como a um leão feroz; e de novo fazes maravilhas contra mim.'),(261938,9,18,10,17,'Tu renovas contra mim as tuas testemunhas, e multiplicas contra mim a tua ira; reveses e combate estão comigo.'),(261939,9,18,10,18,'Por que, pois, me tiraste da madre? Ah! Se então tivera expirado, e olhos nenhuns me vissem!'),(261940,9,18,10,19,'Então fora como se nunca houvera sido; e da madre teria sido levado para a sepultura.'),(261941,9,18,10,20,'Não são poucos os meus dias? Cessa, pois, e deixa-me, para que por um pouco eu tome alento;'),(261942,9,18,10,21,'antes que me vá para o lugar de que não voltarei, para a terra da escuridão e das densas trevas,'),(261943,9,18,10,22,'terra escuríssima, como a própria escuridão, terra da sombra trevosa e do caos, e onde a própria luz é como a escuridão.'),(261944,9,18,11,1,'Então respondeu Zofar, o naamatita, dizendo:'),(261945,9,18,11,2,'Não se dará resposta à multidão de palavras? Ou será justificado o homem falador?'),(261946,9,18,11,3,'Acaso as tuas jactâncias farão calar os homens? E zombarás tu sem que ninguém te envergonhe?'),(261947,9,18,11,4,'Pois dizes: A minha doutrina é pura, e limpo sou aos teus olhos.'),(261948,9,18,11,5,'Mas, na verdade, oxalá que Deus falasse e abrisse os seus lábios contra ti,'),(261949,9,18,11,6,'e te fizesse saber os segredos da sabedoria, pois é multiforme o seu entendimento; sabe, pois, que Deus exige de ti menos do que merece a tua iniquidade.'),(261950,9,18,11,7,'Poderás descobrir as coisas profundas de Deus, ou descobrir perfeitamente o Todo-Poderoso?'),(261951,9,18,11,8,'Como as alturas do céu é a sua sabedoria; que poderás tu fazer? Mais profunda é ela do que a sepultura; que poderás tu saber?'),(261952,9,18,11,9,'Mais comprida é a sua medida do que a terra, e mais larga do que o mar.'),(261953,9,18,11,10,'Se ele passar e prender alguém, e chamar a juízo, quem o poderá impedir?'),(261954,9,18,11,11,'Pois ele conhece os homens vãos; e quando vê a iniquidade, não atentará para ela?'),(261955,9,18,11,12,'Mas o homem vão adquirirá entendimento, quando a cria do asno montês nascer homem.'),(261956,9,18,11,13,'Se tu preparares o teu coração, e estenderes as mãos para ele;'),(261957,9,18,11,14,'se há iniquidade na tua mão, lança-a para longe de ti, e não deixes a perversidade habitar nas tuas tendas;'),(261958,9,18,11,15,'então levantarás o teu rosto sem mácula, e estarás firme, e não temerás.'),(261959,9,18,11,16,'Pois tu te esquecerás da tua miséria; apenas te lembrarás dela como das águas que já passaram.'),(261960,9,18,11,17,'E a tua vida será mais clara do que o meio-dia; a escuridão dela será como a alva.'),(261961,9,18,11,18,'E terás confiança, porque haverá esperança; olharás ao redor de ti e repousarás seguro.'),(261962,9,18,11,19,'Deitar-te-ás, e ninguém te amedrontará; muitos procurarão obter o teu favor.'),(261963,9,18,11,20,'Mas os olhos dos ímpios desfalecerão, e para eles não haverá refúgio; a sua esperança será o expirar.'),(261964,9,18,12,1,'Então Jó respondeu, dizendo:'),(261965,9,18,12,2,'Sem dúvida vós sois o povo, e convosco morrerá a sabedoria.'),(261966,9,18,12,3,'Mas eu tenho entendimento como, vos; eu não vos sou inferior. Quem não sabe tais coisas como essas?'),(261967,9,18,12,4,'Sou motivo de riso para os meus amigos; eu, que invocava a Deus, e ele me respondia: o justo e reto servindo de irrisão!'),(261968,9,18,12,5,'No pensamento de quem está seguro há desprezo para a desgraça; ela está preparada para aquele cujos pés resvalam.'),(261969,9,18,12,6,'As tendas dos assoladores têm descanso, e os que provocam a Deus estão seguros; os que trazem o seu deus na mão!'),(261970,9,18,12,7,'Mas, pergunta agora às alimárias, e elas te ensinarão; e às aves do céu, e elas te farão saber;'),(261971,9,18,12,8,'ou fala com a terra, e ela te ensinará; até os peixes o mar to declararão.'),(261972,9,18,12,9,'Qual dentre todas estas coisas não sabe que a mão do Senhor fez isto?'),(261973,9,18,12,10,'Na sua mão está a vida de todo ser vivente, e o espírito de todo o gênero humano.'),(261974,9,18,12,11,'Porventura o ouvido não prova as palavras, como o paladar prova o alimento?'),(261975,9,18,12,12,'Com os anciãos está a sabedoria, e na longura de dias o entendimento.'),(261976,9,18,12,13,'Com Deus está a sabedoria e a força; ele tem conselho e entendimento.'),(261977,9,18,12,14,'Eis que ele derriba, e não se pode reedificar; ele encerra na prisão, e não se pode abrir.'),(261978,9,18,12,15,'Ele retém as águas, e elas secam; solta-as, e elas inundam a terra.'),(261979,9,18,12,16,'Com ele está a força e a sabedoria; são dele o enganado e o enganador.'),(261980,9,18,12,17,'Aos conselheiros leva despojados, e aos juízes faz desvairar.'),(261981,9,18,12,18,'Solta o cinto dos reis, e lhes ata uma corda aos lombos.'),(261982,9,18,12,19,'Aos sacerdotes leva despojados, e aos poderosos transtorna.'),(261983,9,18,12,20,'Aos que são dignos da confiança emudece, e tira aos anciãos o discernimento.'),(261984,9,18,12,21,'Derrama desprezo sobre os príncipes, e afrouxa o cinto dos fortes.'),(261985,9,18,12,22,'Das trevas descobre coisas profundas, e traz para a luz a sombra da morte.'),(261986,9,18,12,23,'Multiplica as nações e as faz perecer; alarga as fronteiras das nações, e as leva cativas.'),(261987,9,18,12,24,'Tira o entendimento aos chefes do povo da terra, e os faz vaguear pelos desertos, sem caminho.'),(261988,9,18,12,25,'Eles andam nas trevas às apalpadelas, sem luz, e ele os faz cambalear como um ébrio.'),(261989,9,18,13,1,'Eis que os meus olhos viram tudo isto, e os meus ouvidos o ouviram e entenderam.'),(261990,9,18,13,2,'O que vós sabeis também eu o sei; não vos sou inferior.'),(261991,9,18,13,3,'Mas eu falarei ao Todo-Poderoso, e quero defender-me perante Deus.'),(261992,9,18,13,4,'Vós, porém, sois forjadores de mentiras, e vós todos, médicos que não valem nada.'),(261993,9,18,13,5,'Oxalá vos calásseis de todo, pois assim passaríeis por sábios.'),(261994,9,18,13,6,'Ouvi agora a minha defesa, e escutai os argumentos dos meus lábios.'),(261995,9,18,13,7,'Falareis falsamente por Deus, e por ele proferireis mentiras?'),(261996,9,18,13,8,'Fareis aceitação da sua pessoa? Contendereis a favor de Deus?'),(261997,9,18,13,9,'Ser-vos-ia bom, se ele vos esquadrinhasse? Ou zombareis dele, como quem zomba de um homem?'),(261998,9,18,13,10,'Certamente vos repreenderá, se em oculto vos deixardes levar de respeitos humanos.'),(261999,9,18,13,11,'Não vos amedrontará a sua majestade? E não cairá sobre vós o seu terror?'),(262000,9,18,13,12,'As vossas máximas são provérbios de cinza; as vossas defesas são torres de barro.'),(262001,9,18,13,13,'Calai-vos perante mim, para que eu fale, e venha sobre mim o que vier.'),(262002,9,18,13,14,'Tomarei a minha carne entre os meus dentes, e porei a minha vida na minha mão.'),(262003,9,18,13,15,'Ainda que ele me mate, eu nele confiarei; contudo defenderei os meus caminhos diante dele.'),(262004,9,18,13,16,'Também isso será a minha salvação, pois o ímpio não virá perante ele.'),(262005,9,18,13,17,'Ouvi atentamente as minhas palavras, e chegue aos vossos ouvidos a minha declaração.'),(262006,9,18,13,18,'Eis que já pus em ordem a minha causa, e sei que serei achado justo:'),(262007,9,18,13,19,'Quem é o que contenderá comigo? Pois então me calaria e renderia o espírito.'),(262008,9,18,13,20,'Concede-me somente duas coisas; então não me esconderei do teu rosto:'),(262009,9,18,13,21,'desvia a tua mão rara longe de mim, e não me amedronte o teu terror.'),(262010,9,18,13,22,'Então chama tu, e eu responderei; ou eu falarei, e me responde tu.'),(262011,9,18,13,23,'Quantas iniquidades e pecados tenho eu? Faze-me saber a minha transgressão e o meu pecado.'),(262012,9,18,13,24,'Por que escondes o teu rosto, e me tens por teu inimigo?'),(262013,9,18,13,25,'Acossarás uma folha arrebatada pelo vento? E perseguirás o restolho seco?'),(262014,9,18,13,26,'Pois escreves contra mim coisas amargas, e me fazes herdar os erros da minha mocidade;'),(262015,9,18,13,27,'também pões no tronco os meus pés, e observas todos os meus caminhos, e marcas um termo ao redor dos meus pés,'),(262016,9,18,13,28,'apesar de eu ser como uma coisa podre que se consome, e como um vestido, ao qual rói a traça.'),(262017,9,18,14,1,'O homem, nascido da mulher, é de poucos dias e cheio de inquietação.'),(262018,9,18,14,2,'Nasce como a flor, e murcha; foge também como a sombra, e não permanece.'),(262019,9,18,14,3,'Sobre esse tal abres os teus olhos, e a mim me fazes entrar em juízo contigo?'),(262020,9,18,14,4,'Quem do imundo tirará o puro? Ninguém.'),(262021,9,18,14,5,'Visto que os seus dias estão determinados, contigo está o número dos seus meses; tu lhe puseste limites, e ele não poderá passar além deles.'),(262022,9,18,14,6,'Desvia dele o teu rosto, para que ele descanse e, como o jornaleiro, tenha contentamento no seu dia.'),(262023,9,18,14,7,'Porque há esperança para a árvore, que, se for cortada, ainda torne a brotar, e que não cessem os seus renovos.'),(262024,9,18,14,8,'Ainda que envelheça a sua raiz na terra, e morra o seu tronco no pó,'),(262025,9,18,14,9,'contudo ao cheiro das águas brotará, e lançará ramos como uma planta nova.'),(262026,9,18,14,10,'O homem, porém, morre e se desfaz; sim, rende o homem o espírito, e então onde está?'),(262027,9,18,14,11,'Como as águas se retiram de um lago, e um rio se esgota e seca,'),(262028,9,18,14,12,'assim o homem se deita, e não se levanta; até que não haja mais céus não acordará nem será despertado de seu sono.'),(262029,9,18,14,13,'Oxalá me escondesses na sepultura, e me ocultasses até que a tua ira tenha passado; que me determinasses um tempo, e te lembrasses de mim!'),(262030,9,18,14,14,'Morrendo o homem, acaso tornará a viver? Todos os dias da minha lida esperaria eu, até que viesse a minha mudança.'),(262031,9,18,14,15,'Chamar-me-ias, e eu te responderia; almejarias a obra de tuas mãos.'),(262032,9,18,14,16,'Então contarias os meus passos; não estarias a vigiar sobre o meu pecado;'),(262033,9,18,14,17,'a minha transgressão estaria selada num saco, e ocultarias a minha iniquidade.'),(262034,9,18,14,18,'Mas, na verdade, a montanha cai e se desfaz, e a rocha se remove do seu lugar.'),(262035,9,18,14,19,'As águas gastam as pedras; as enchentes arrebatam o solo; assim tu fazes perecer a esperança do homem.'),(262036,9,18,14,20,'Prevaleces para sempre contra ele, e ele passa; mudas o seu rosto e o despedes.'),(262037,9,18,14,21,'Os seus filhos recebem honras, sem que ele o saiba; são humilhados sem que ele o perceba.'),(262038,9,18,14,22,'Sente as dores do seu próprio corpo somente, e só por si mesmo lamenta.'),(262039,9,18,15,1,'Então respondeu Elifaz, o temanita:'),(262040,9,18,15,2,'Porventura responderá o sábio com ciência de vento? E encherá do vento oriental o seu ventre,'),(262041,9,18,15,3,'arguindo com palavras que de nada servem, ou com razões com que ele nada aproveita?'),(262042,9,18,15,4,'Na verdade tu destróis a reverência, e impedes a meditação diante de Deus.'),(262043,9,18,15,5,'Pois a tua iniquidade ensina a tua boca, e escolhes a língua dos astutos.'),(262044,9,18,15,6,'A tua própria boca te condena, e não eu; e os teus lábios testificam contra ti.'),(262045,9,18,15,7,'És tu o primeiro homem que nasceu? Ou foste dado à luz antes dos outeiros?'),(262046,9,18,15,8,'Ou ouviste o secreto conselho de Deus? E a ti só reservas a sabedoria?'),(262047,9,18,15,9,'Que sabes tu, que nós não saibamos; que entendes, que não haja em nós?'),(262048,9,18,15,10,'Conosco estão os encanecidos e idosos, mais idosos do que teu pai.'),(262049,9,18,15,11,'Porventura fazes pouco caso das consolações de Deus, ou da palavra que te trata benignamente?'),(262050,9,18,15,12,'Por que te arrebata o teu coração, e por que flamejam os teus olhos,'),(262051,9,18,15,13,'de modo que voltas contra Deus o teú espírito, e deixas sair tais palavras da tua boca?'),(262052,9,18,15,14,'Que é o homem, para que seja puro? E o que nasce da mulher, para que fique justo?'),(262053,9,18,15,15,'Eis que Deus não confia nos seus santos, e nem o céu é puro aos seus olhos;'),(262054,9,18,15,16,'quanto menos o homem abominável e corrupto, que bebe a iniquidade como a água?'),(262055,9,18,15,17,'Escuta-me e to mostrarei; contar-te-ei o que tenho visto'),(262056,9,18,15,18,'(o que os sábios têm anunciado e seus pais não o ocultaram;'),(262057,9,18,15,19,'aos quais somente era dada a terra, não havendo estranho algum passado por entre eles);'),(262058,9,18,15,20,'Todos os dias passa o ímpio em angústia, sim, todos os anos que estão reservados para o opressor.'),(262059,9,18,15,21,'O sonido de terrores está nos seus ouvidos; na prosperidade lhe sobrevém o assolador.'),(262060,9,18,15,22,'Ele não crê que tornará das trevas, mas que o espera a espada.'),(262061,9,18,15,23,'Anda vagueando em busca de pão, dizendo: Onde está? Bem sabe que o dia das trevas lhe está perto, à mão.'),(262062,9,18,15,24,'Amedrontam-no a angústia e a tribulação; prevalecem contra ele, como um rei preparado para a peleja.'),(262063,9,18,15,25,'Porque estendeu a sua mão contra Deus, e contra o Todo-Poderoso se porta com soberba;'),(262064,9,18,15,26,'arremete contra ele com dura cerviz, e com as saliências do seu escudo;'),(262065,9,18,15,27,'porquanto cobriu o seu rosto com a sua gordura, e criou carne gorda nas ilhargas;'),(262066,9,18,15,28,'e habitou em cidades assoladas, em casas em que ninguém deveria morar, que estavam a ponto de tornar-se em montões de ruínas;'),(262067,9,18,15,29,'não se enriquecerá, nem subsistirá a sua fazenda, nem se estenderão pela terra as suas possessões.'),(262068,9,18,15,30,'Não escapará das trevas; a chama do fogo secará os seus ramos, e ao sopro da boca de Deus desaparecerá.'),(262069,9,18,15,31,'Não confie na vaidade, enganando-se a si mesmo; pois a vaidade será a sua recompensa.'),(262070,9,18,15,32,'Antes do seu dia se cumprirá, e o seu ramo não reverdecerá.'),(262071,9,18,15,33,'Sacudirá as suas uvas verdes, como a vide, e deixará cair a sua flor como a oliveira.'),(262072,9,18,15,34,'Pois a assembleia dos ímpios é estéril, e o fogo consumirá as tendas do suborno.'),(262073,9,18,15,35,'Concebem a malícia, e dão à luz a iniquidade, e o seu coração prepara enganos.'),(262074,9,18,16,1,'Então Jó respondeu, dizendo:'),(262075,9,18,16,2,'Tenho ouvido muitas coisas como essas; todos vós sois consoladores molestos.'),(262076,9,18,16,3,'Não terão fim essas palavras de vento? Ou que é o que te provoca, para assim responderes?'),(262077,9,18,16,4,'Eu também poderia falar como vós falais, se vós estivésseis em meu lugar; eu poderia amontoar palavras contra vós, e contra vós menear a minha cabeça;'),(262078,9,18,16,5,'poderia fortalecer-vos com a minha boca, e a consolação dos meus lábios poderia mitigar a vossa dor.'),(262079,9,18,16,6,'Ainda que eu fale, a minha dor não se mitiga; e embora me cale, qual é o meu alívio?'),(262080,9,18,16,7,'Mas agora, ó Deus, me deixaste exausto; assolaste toda a minha companhia.'),(262081,9,18,16,8,'Tu me emagreceste, e isso constitui uma testemunha contra mim; contra mim se levanta a minha magreza, e o meu rosto testifica contra mim.'),(262082,9,18,16,9,'Na sua ira ele me despedaçou, e me perseguiu; rangeu os dentes contra mim; o meu adversário aguça os seus olhos contra mim.'),(262083,9,18,16,10,'Os homens abrem contra mim a boca; com desprezo me ferem nas faces, e contra mim se ajuntam à uma.'),(262084,9,18,16,11,'Deus me entrega ao ímpio, nas mãos dos iníquos me faz cair.'),(262085,9,18,16,12,'Descansado estava eu, e ele me quebrantou; e pegou-me pelo pescoço, e me despedaçou; colocou-me por seu alvo;'),(262086,9,18,16,13,'cercam-me os seus flecheiros. Atravessa-me os rins, e não me poupa; derrama o meu fel pela terra.'),(262087,9,18,16,14,'Quebranta-me com golpe sobre golpe; arremete contra mim como um guerreiro.'),(262088,9,18,16,15,'Sobre a minha pele cosi saco, e deitei a minha glória no pó.'),(262089,9,18,16,16,'O meu rosto todo está inflamado de chorar, e há sombras escuras sobre as minhas pálpebras,'),(262090,9,18,16,17,'embora não haja violência nas minhas mãos, e seja pura a minha oração.'),(262091,9,18,16,18,'Ó terra, não cubras o meu sangue, e não haja lugar em que seja abafado o meu clamor!'),(262092,9,18,16,19,'Eis que agora mesmo a minha testemunha está no céu, e o meu fiador nas alturas.'),(262093,9,18,16,20,'Os meus amigos zombam de mim; mas os meus olhos se desfazem em lágrimas diante de Deus,'),(262094,9,18,16,21,'para que ele defenda o direito que o homem tem diante de Deus e o que o filho do homem tem perante, o seu proximo.'),(262095,9,18,16,22,'Pois quando houver decorrido poucos anos, eu seguirei o caminho por onde não tornarei.'),(262096,9,18,17,1,'O meu espírito está quebrantado, os meus dias se extinguem, a sepultura me está preparada!'),(262097,9,18,17,2,'Deveras estou cercado de zombadores, e os meus olhos contemplam a sua provocação!'),(262098,9,18,17,3,'Dá-me, peço-te, um penhor, e sê o meu fiador para contigo; quem mais há que me dê a mão?'),(262099,9,18,17,4,'Porque aos seus corações encobriste o entendimento, pelo que não os exaltarás.'),(262100,9,18,17,5,'Quem entrega os seus amigos como presa, os olhos de seus filhos desfalecerão.'),(262101,9,18,17,6,'Mas a mim me pôs por motejo dos povos; tornei-me como aquele em cujo rosto se cospe.'),(262102,9,18,17,7,'De mágoa se escureceram os meus olhos, e todos os meus membros são como a sombra.'),(262103,9,18,17,8,'Os retos pasmam disso, e o inocente se levanta contra o ímpio.'),(262104,9,18,17,9,'Contudo o justo prossegue no seu caminho e o que tem mãos puras vai crescendo em força.'),(262105,9,18,17,10,'Mas tornai vós todos, e vinde, e sábio nenhum acharei entre vós.'),(262106,9,18,17,11,'Os meus dias passaram, frustraram-se os meus propósitos, as aspirações do meu coração.'),(262107,9,18,17,12,'Convertem-me a noite em dia, e a luz, dizem, está perto das trevas.'),(262108,9,18,17,13,'Se eu esperar, a sepultura é minha casa; nas trevas estendi a minha cama.'),(262109,9,18,17,14,'Eu disse à cova: Tu és meu pai; e aos vermes: Vós sois minha mãe e minha irmã.'),(262110,9,18,17,15,'E onde está então a minha esperança? Sim, a minha esperança, quem a poderá ver?'),(262111,9,18,17,16,'Descerão comigo até as trancas da sepultura. Descansaremos juntos no pó.'),(262112,9,18,18,1,'Então respondeu Bildade, o suíta:'),(262113,9,18,18,2,'Até quando estareis à procura de palavras? Considerai bem, e então falaremos.'),(262114,9,18,18,3,'Por que somos tratados como gado, e como estultos aos vossos olhos?'),(262115,9,18,18,4,'Oh tu, que te despedaças na tua ira, acaso por amor de ti será abandonada a terra, ou será a rocha removida do seu lugar?'),(262116,9,18,18,5,'Na verdade, a luz do ímpio se apagará, e não resplandecerá a chama do seu fogo.'),(262117,9,18,18,6,'A luz se escurecerá na sua tenda, e a lâmpada que está sobre ele se apagará.'),(262118,9,18,18,7,'Os seus passos firmes se estreitarão, e o seu próprio conselho o derribará.'),(262119,9,18,18,8,'Pois por seus próprios pés é ele lançado na rede, e pisa nos laços armados.'),(262120,9,18,18,9,'A armadilha o apanha pelo calcanhar, e o laço o prende;'),(262121,9,18,18,10,'a corda do mesmo está-lhe escondida na terra, e uma armadilha na vereda.'),(262122,9,18,18,11,'Terrores o amedrontam de todos os lados, e de perto lhe perseguem os pés.'),(262123,9,18,18,12,'O seu vigor é diminuído pela fome, e a destruição está pronta ao seu lado.'),(262124,9,18,18,13,'São devorados os membros do seu corpo; sim, o primogênito da morte devora os seus membros.'),(262125,9,18,18,14,'Arrancado da sua tenda, em que confiava, é levado ao rei dos terrores.'),(262126,9,18,18,15,'Na sua tenda habita o que não lhe pertence; espalha-se enxofre sobre a sua habitação.'),(262127,9,18,18,16,'Por baixo se secam as suas raízes, e por cima são cortados os seus ramos.'),(262128,9,18,18,17,'A sua memória perece da terra, e pelas praças não tem nome.'),(262129,9,18,18,18,'É lançado da luz para as trevas, e afugentado do mundo.'),(262130,9,18,18,19,'Não tem filho nem neto entre o seu povo, e descendente nenhum lhe ficará nas moradas.'),(262131,9,18,18,20,'Do seu dia pasmam os do ocidente, assim como os do oriente ficam sobressaltados de horror.'),(262132,9,18,18,21,'Tais são, na verdade, as moradas do ímpio, e tal é o lugar daquele que não conhece a Deus.'),(262133,9,18,19,1,'Então Jó respondeu:'),(262134,9,18,19,2,'Até quando afligireis a minha alma, e me atormentareis com palavras?'),(262135,9,18,19,3,'Já dez vezes me haveis humilhado; não vos envergonhais de me maltratardes?'),(262136,9,18,19,4,'Embora haja eu, na verdade, errado, comigo fica o meu erro.'),(262137,9,18,19,5,'Se deveras vos quereis engrandecer contra mim, e me incriminar pelo meu opróbrio,'),(262138,9,18,19,6,'sabei então que Deus é o que transtornou a minha causa, e com a sua rede me cercou.'),(262139,9,18,19,7,'Eis que clamo: Violência! Mas não sou ouvido; grito: Socorro! Mas não há justiça.'),(262140,9,18,19,8,'Com muros fechou ele o meu caminho, de modo que não posso passar; e pôs trevas nas minhas veredas.'),(262141,9,18,19,9,'Da minha honra me despojou, e tirou-me da cabeça a coroa.'),(262142,9,18,19,10,'Quebrou-me de todos os lados, e eu me vou; arrancou a minha esperança, como a, uma árvore.'),(262143,9,18,19,11,'Acende contra mim a sua ira, e me considera como um de seus adversários.'),(262144,9,18,19,12,'Juntas as suas tropas avançam, levantam contra mim o seu caminho, e se acampam ao redor da minha tenda.'),(262145,9,18,19,13,'Ele pôs longe de mim os meus irmãos, e os que me conhecem tornaram-se estranhos para mim.'),(262146,9,18,19,14,'Os meus parentes se afastam, e os meus conhecidos se esquecem de, mim.'),(262147,9,18,19,15,'Os meus domésticos e as minhas servas me têm por estranho; vim a ser um estrangeiro aos seus olhos.'),(262148,9,18,19,16,'Chamo ao meu criado, e ele não me responde; tenho que suplicar-lhe com a minha boca.'),(262149,9,18,19,17,'O meu hálito é intolerável à minha mulher; sou repugnante aos filhos de minha mãe.'),(262150,9,18,19,18,'Até os pequeninos me desprezam; quando me levanto, falam contra mim.'),(262151,9,18,19,19,'Todos os meus amigos íntimos me abominam, e até os que eu amava se tornaram contra mim.'),(262152,9,18,19,20,'Os meus ossos se apegam à minha pele e à minha carne, e só escapei com a pele dos meus dentes.'),(262153,9,18,19,21,'Compadecei-vos de mim, amigos meus; compadecei-vos de mim; pois a mão de Deus me tocou.'),(262154,9,18,19,22,'Por que me perseguis assim como Deus, e da minha carne não vos fartais?'),(262155,9,18,19,23,'Oxalá que as minhas palavras fossem escritas! Oxalá que fossem gravadas num livro!'),(262156,9,18,19,24,'Que, com pena de ferro, e com chumbo, fossem para sempre esculpidas na rocha!'),(262157,9,18,19,25,'Pois eu sei que o meu Redentor vive, e que por fim se levantará sobre a terra.'),(262158,9,18,19,26,'Depois, revestido este meu corpo da minha pele, em minha carne verei a Deus.'),(262159,9,18,19,27,'Vê-lo-ei por mim mesmo, os meus olhos o verão, e não outros; de saudade me desfalece o coração dentro de mim.'),(262160,9,18,19,28,'Se disserdes: Como o havemos de perseguir! E que a causa deste mal se acha em mim,'),(262161,9,18,19,29,'temei vós a espada; porque o furor traz os castigos da espada, para saberdes que há um juízo.'),(262162,9,18,20,1,'Então respondeu Zofar, o naamatita:'),(262163,9,18,20,2,'Ora, os meus pensamentos me fazem responder, e por isso eu me apresso.'),(262164,9,18,20,3,'Estou ouvindo a tua repreensão, que me envergonha, mas o espírito do meu entendimento responde por mim.'),(262165,9,18,20,4,'Não sabes tu que desde a antiguidade, desde que o homem foi posto sobre a terra,'),(262166,9,18,20,5,'o triunfo dos iníquos é breve, e a alegria dos ímpios é apenas dum momento?'),(262167,9,18,20,6,'Ainda que a sua exaltação suba até o céu, e a sua cabeça chegue até as nuvens,'),(262168,9,18,20,7,'contudo, como o seu próprio esterco, perecerá para sempre; e os que o viam perguntarão: Onde está?'),(262169,9,18,20,8,'Dissipar-se-á como um sonho, e não será achado; será afugentado qual uma visão da noite.'),(262170,9,18,20,9,'Os olhos que o viam não o verão mais, nem o seu lugar o contemplará mais.'),(262171,9,18,20,10,'Os seus filhos procurarão o favor dos pobres, e as suas mãos restituirão os seus lucros ilícitos.'),(262172,9,18,20,11,'Os seus ossos estão cheios do vigor da sua juventude, mas este se deitará com ele no pó.'),(262173,9,18,20,12,'Ainda que o mal lhe seja doce na boca, ainda que ele o esconda debaixo da sua língua,'),(262174,9,18,20,13,'ainda que não o queira largar, antes o retenha na sua boca,'),(262175,9,18,20,14,'contudo a sua comida se transforma nas suas entranhas; dentro dele se torna em fel de áspides.'),(262176,9,18,20,15,'Engoliu riquezas, mas vomitá-las-á; do ventre dele Deus as lançará.'),(262177,9,18,20,16,'Veneno de áspides sorverá, língua de víbora o matará.'),(262178,9,18,20,17,'Não verá as correntes, os rios e os ribeiros de mel e de manteiga.'),(262179,9,18,20,18,'O que adquiriu pelo trabalho, isso restituirá, e não o engolirá; não se regozijará conforme a fazenda que ajuntou.'),(262180,9,18,20,19,'Pois que oprimiu e desamparou os pobres, e roubou a casa que não edificou.'),(262181,9,18,20,20,'Porquanto não houve limite à sua cobiça, nada salvará daquilo em que se deleita.'),(262182,9,18,20,21,'Nada escapou à sua voracidade; pelo que a sua prosperidade não perdurará.'),(262183,9,18,20,22,'Na plenitude da sua abastança, estará angustiado; toda a força da miséria virá sobre ele.'),(262184,9,18,20,23,'Mesmo estando ele a encher o seu estômago, Deus mandará sobre ele o ardor da sua ira, que fará chover sobre ele quando for comer.'),(262185,9,18,20,24,'Ainda que fuja das armas de ferro, o arco de bronze o atravessará.'),(262186,9,18,20,25,'Ele arranca do seu corpo a flecha, que sai resplandecente do seu fel; terrores vêm sobre ele.'),(262187,9,18,20,26,'Todas as trevas são reservadas paro os seus tesouros; um fogo não assoprado o consumirá, e devorará o que ficar na sua tenda.'),(262188,9,18,20,27,'Os céus revelarão a sua iniquidade, e contra ele a terra se levantará.'),(262189,9,18,20,28,'As rendas de sua casa ir-se-ão; no dia da ira de Deus todas se derramarão.'),(262190,9,18,20,29,'Esta, da parte de Deus, é a porção do ímpio; esta é a herança que Deus lhe reserva.'),(262191,9,18,21,1,'Então Jó respondeu:'),(262192,9,18,21,2,'Ouvi atentamente as minhas palavras; seja isto a vossa consolação.'),(262193,9,18,21,3,'Sofrei-me, e eu falarei; e, havendo eu falado, zombai.'),(262194,9,18,21,4,'É porventura do homem que eu me queixo? Mas, ainda que assim fosse, não teria motivo de me impacientar?'),(262195,9,18,21,5,'Olhai para mim, e pasmai, e ponde a mão sobre a boca.'),(262196,9,18,21,6,'Quando me lembro disto, me perturbo, e a minha carne estremece de horror.'),(262197,9,18,21,7,'Por que razão vivem os ímpios, envelhecem, e ainda se robustecem em poder?'),(262198,9,18,21,8,'Os seus filhos se estabelecem à vista deles, e os seus descendentes perante os seus olhos.'),(262199,9,18,21,9,'As suas casas estão em paz, sem temor, e a vara de Deus não está sobre eles.'),(262200,9,18,21,10,'O seu touro gera, e não falha; pare a sua vaca, e não aborta.'),(262201,9,18,21,11,'Eles fazem sair os seus pequeninos, como a um rebanho, e suas crianças andam saltando.'),(262202,9,18,21,12,'Levantam a voz, ao som do tamboril e da harpa, e regozijam-se ao som da flauta.'),(262203,9,18,21,13,'Na prosperidade passam os seus dias, e num momento descem à cova.'),(262204,9,18,21,14,'Eles dizem a Deus: retira-te de nós, pois não desejamos ter conhecimento dos teus caminhos.'),(262205,9,18,21,15,'Que é o Todo-Poderoso, para que nós o sirvamos? E que nos aproveitará, se lhe fizermos orações?'),(262206,9,18,21,16,'Vede, porém, que eles não têm na mão a prosperidade; esteja longe de mim o conselho dos ímpios!'),(262207,9,18,21,17,'Quantas vezes sucede que se apague a lâmpada dos ímpios? Que lhes sobrevenha a sua destruição? Que Deus na sua ira lhes reparta dores?'),(262208,9,18,21,18,'Que eles sejam como a palha diante do vento, e como a pragana, que o redemoinho arrebata?'),(262209,9,18,21,19,'Deus, dizeis vós, reserva a iniquidade do pai para seus filhos, mas é a ele mesmo que Deus deveria punir, para que o conheça.'),(262210,9,18,21,20,'Vejam os seus próprios olhos a sua ruina, e beba ele do furor do Todo-Poderoso.'),(262211,9,18,21,21,'Pois, que lhe importa a sua casa depois de morto, quando lhe for cortado o número dos seus meses?'),(262212,9,18,21,22,'Acaso se ensinará ciência a Deus, a ele que julga os excelsos?'),(262213,9,18,21,23,'Um morre em plena prosperidade, inteiramente sossegado e tranquilo;'),(262214,9,18,21,24,'com os seus baldes cheios de leite, e a medula dos seus ossos umedecida.'),(262215,9,18,21,25,'Outro, ao contrário, morre em amargura de alma, não havendo provado do bem.'),(262216,9,18,21,26,'Juntamente jazem no pó, e os vermes os cobrem.'),(262217,9,18,21,27,'Eis que conheço os vossos pensamentos, e os maus intentos com que me fazeis injustiça.'),(262218,9,18,21,28,'Pois dizeis: Onde está a casa do príncipe, e onde a tenda em que morava o ímpio?'),(262219,9,18,21,29,'Porventura não perguntastes aos viandantes? E não aceitais o seu testemunho,'),(262220,9,18,21,30,'de que o mau é preservado no dia da destruição, e poupado no dia do furor?'),(262221,9,18,21,31,'Quem acusará diante dele o seu caminho? E quem lhe dará o pago do que fez?'),(262222,9,18,21,32,'Ele é levado para a sepultura, e vigiam-lhe o túmulo.'),(262223,9,18,21,33,'Os torrões do vale lhe são doces, e o seguirão todos os homens, como ele o fez aos inumeráveis que o precederam.'),(262224,9,18,21,34,'Como, pois, me ofereceis consolações vãs, quando nas vossas respostas só resta falsidade?'),(262225,9,18,22,1,'Então respondeu Elifaz, o temanita:'),(262226,9,18,22,2,'Pode o homem ser de algum proveito a Deus? Antes a si mesmo é que o prudenté será proveitoso.'),(262227,9,18,22,3,'Tem o Todo-Poderoso prazer em que tu sejas justo, ou lucro em que tu faças perfeitos os teus caminhos?'),(262228,9,18,22,4,'É por causa da tua reverência que te repreende, ou que entra contigo em juízo?'),(262229,9,18,22,5,'Não é grande a tua malícia, e sem termo as tuas iniquidades?'),(262230,9,18,22,6,'Pois sem causa tomaste penhores a teus irmãos e aos nus despojaste dos vestidos.'),(262231,9,18,22,7,'Não deste ao cansado água a beber, e ao faminto retiveste o pão.'),(262232,9,18,22,8,'Mas ao poderoso pertencia a terra, e o homem acatado habitava nela.'),(262233,9,18,22,9,'Despediste vazias as viúvas, e os braços dos órfãos foram quebrados.'),(262234,9,18,22,10,'Por isso é que estás cercado de laços, e te perturba um pavor repentino,'),(262235,9,18,22,11,'ou trevas de modo que nada podes ver, e a inundação de águas te cobre.'),(262236,9,18,22,12,'Não está Deus na altura do céu? Olha para as mais altas estrelas, quão elevadas estão!'),(262237,9,18,22,13,'E dizes: Que sabe Deus? Pode ele julgar através da escuridão?'),(262238,9,18,22,14,'Grossas nuvens o encobrem, de modo que não pode ver; e ele passeia em volta da abóbada do céu.'),(262239,9,18,22,15,'Queres seguir a vereda antiga, que pisaram os homens iníquos?'),(262240,9,18,22,16,'Os quais foram arrebatados antes do seu tempo; e o seu fundamento se derramou qual um rio.'),(262241,9,18,22,17,'Diziam a Deus: retira-te de nós; e ainda: Que é que o Todo-Poderoso nos pode fazer?'),(262242,9,18,22,18,'Contudo ele encheu de bens as suas casas. Mas longe de mim estejam os conselhos dos ímpios!'),(262243,9,18,22,19,'Os justos o veem, e se alegram: e os inocentes escarnecem deles,'),(262244,9,18,22,20,'dizendo: Na verdade são exterminados os nossos adversários, e o fogo consumiu o que deixaram.'),(262245,9,18,22,21,'Apega-te, pois, a Deus, e tem paz, e assim te sobrevirá o bem.'),(262246,9,18,22,22,'Aceita, peço-te, a lei da sua boca, e põe as suas palavras no teu coração.'),(262247,9,18,22,23,'Se te voltares para o Todo-Poderoso, serás edificado; se lançares a iniquidade longe da tua tenda,'),(262248,9,18,22,24,'e deitares o teu tesouro no pó, e o ouro de Ofir entre as pedras dos ribeiros,'),(262249,9,18,22,25,'então o Todo-Poderoso será o teu tesouro, e a tua prata preciosa.'),(262250,9,18,22,26,'Pois então te deleitarás no Todo-Poderoso, e levantarás o teu rosto para Deus.'),(262251,9,18,22,27,'Tu orarás a ele, e ele te ouvirá; e pagarás os teus votos.'),(262252,9,18,22,28,'Também determinarás algum negócio, e ser-te-á firme, e a luz brilhará em teus caminhos.'),(262253,9,18,22,29,'Quando te abaterem, dirás: haja exaltação! E Deus salvará ao humilde.'),(262254,9,18,22,30,'E livrará até o que não é inocente, que será libertado pela pureza de tuas mãos.'),(262255,9,18,23,1,'Então Jó respondeu:'),(262256,9,18,23,2,'Ainda hoje a minha queixa está em amargura; o peso da mão dele é maior do que o meu gemido.'),(262257,9,18,23,3,'Ah, se eu soubesse onde encontrá-lo, e pudesse chegar ao seu tribunal!'),(262258,9,18,23,4,'Exporia ante ele a minha causa, e encheria a minha boca de argumentos.'),(262259,9,18,23,5,'Saberia as palavras com que ele me respondesse, e entenderia o que me dissesse.'),(262260,9,18,23,6,'Acaso contenderia ele comigo segundo a grandeza do seu poder? Não; antes ele me daria ouvidos.'),(262261,9,18,23,7,'Ali o reto pleitearia com ele, e eu seria absolvido para sempre por meu Juiz.'),(262262,9,18,23,8,'Eis que vou adiante, mas não está ali; volto para trás, e não o percebo;'),(262263,9,18,23,9,'procuro-o à esquerda, onde ele opera, mas não o vejo; viro-me para a direita, e não o diviso.'),(262264,9,18,23,10,'Mas ele sabe o caminho por que eu ando; provando-me ele, sairei como o ouro.'),(262265,9,18,23,11,'Os meus pés se mantiveram nas suas pisadas; guardei o seu caminho, e não me desviei dele.'),(262266,9,18,23,12,'Nunca me apartei do preceito dos seus lábios, e escondi no meu peito as palavras da sua boca.'),(262267,9,18,23,13,'Mas ele está resolvido; quem então pode desviá-lo? E o que ele quiser, isso fará.'),(262268,9,18,23,14,'Pois cumprirá o que está ordenado a meu respeito, e muitas coisas como estas ainda tem consigo.'),(262269,9,18,23,15,'Por isso me perturbo diante dele; e quando considero, tenho medo dele.'),(262270,9,18,23,16,'Deus macerou o meu coração; o Todo-Poderoso me perturbou.'),(262271,9,18,23,17,'Pois não estou desfalecido por causa das trevas, nem porque a escuridão cobre o meu rosto.'),(262272,9,18,24,1,'Por que o Todo-Poderoso não designa tempos? E por que os que o conhecem não veem os seus dias?'),(262273,9,18,24,2,'Há os que removem os limites; roubam os rebanhos, e os apascentam.'),(262274,9,18,24,3,'Levam o jumento do órfão, tomam em penhor o boi da viúva.'),(262275,9,18,24,4,'Desviam do caminho os necessitados; e os oprimidos da terra juntos se escondem.'),(262276,9,18,24,5,'Eis que, como jumentos monteses no deserto, saem eles ao seu trabalho, procurando no ermo a presa que lhes sirva de sustento para seus filhos.'),(262277,9,18,24,6,'No campo segam o seu pasto, e vindimam a vinha do ímpio.'),(262278,9,18,24,7,'Passam a noite nus, sem roupa, não tendo coberta contra o frio.'),(262279,9,18,24,8,'Pelas chuvas das montanhas são molhados e, por falta de abrigo, abraçam-se com as rochas.'),(262280,9,18,24,9,'Há os que arrancam do peito o órfão, e tomam o penhor do pobre;'),(262281,9,18,24,10,'fazem que estes andem nus, sem roupa, e, embora famintos, carreguem os molhos.'),(262282,9,18,24,11,'Espremem o azeite dentro dos muros daqueles homens; pisam os seus lagares, e ainda têm sede.'),(262283,9,18,24,12,'Dentro das cidades gemem os moribundos, e a alma dos feridos clama; e contudo Deus não considera o seu clamor.'),(262284,9,18,24,13,'Há os que se revoltam contra a luz; não conhecem os caminhos dela, e não permanecem nas suas veredas.'),(262285,9,18,24,14,'O homicida se levanta de madrugada, mata o pobre e o necessitado, e de noite torna-se ladrão.'),(262286,9,18,24,15,'Também os olhos do adúltero aguardam o crepúsculo, dizendo: Ninguém me verá; e disfarça o rosto.'),(262287,9,18,24,16,'Nas trevas minam as casas; de dia se conservam encerrados; não conhecem a luz.'),(262288,9,18,24,17,'Pois para eles a profunda escuridão é a sua manhã; porque são amigos das trevas espessas.'),(262289,9,18,24,18,'São levados ligeiramente sobre a face das águas; maldita é a sua porção sobre a terra; não tornam pelo caminho das vinhas.'),(262290,9,18,24,19,'A sequidão e o calor desfazem as águas da neve; assim faz a cova aos que pecaram.'),(262291,9,18,24,20,'A madre se esquecerá dele; os vermes o comerão gostosamente; não será mais lembrado; e a iniquidade se quebrará como árvore.'),(262292,9,18,24,21,'Ele despoja a estéril que não dá à luz, e não faz bem à viúva.'),(262293,9,18,24,22,'Todavia Deus prolonga a vida dos valentes com a sua força; levantam-se quando haviam desesperado da vida.'),(262294,9,18,24,23,'Se ele lhes dá descanso, estribam-se, nisso; e os seus olhos estão sobre os caminhos deles.'),(262295,9,18,24,24,'Eles se exaltam, mas logo desaparecem; são abatidos, colhidos como os demais, e cortados como as espigas do trigo.'),(262296,9,18,24,25,'Se não é assim, quem me desmentirá e desfará as minhas palavras?'),(262297,9,18,25,1,'Então respondeu Bildade, o suíta:'),(262298,9,18,25,2,'Com Deus estão domínio e temor; ele faz reinar a paz nas suas alturas.'),(262299,9,18,25,3,'Acaso têm número os seus exércitos? E sobre quem não se levanta a sua luz?'),(262300,9,18,25,4,'Como, pois, pode o homem ser justo diante de Deus, e como pode ser puro aquele que nasce da mulher?'),(262301,9,18,25,5,'Eis que até a lua não tem brilho, e as estrelas não são puras aos olhos dele;'),(262302,9,18,25,6,'quanto menos o homem, que é um verme, e o filho do homem, que é um vermezinho!'),(262303,9,18,26,1,'Então Jó respondeu:'),(262304,9,18,26,2,'Como tens ajudado ao que não tem força e sustentado o braço que não tem vigor!'),(262305,9,18,26,3,'Como tens aconselhado ao que não tem sabedoria, e plenamente tens revelado o verdadeiro conhecimento!'),(262306,9,18,26,4,'Para quem proferiste palavras? E de quem é o espírito que saiu de ti?'),(262307,9,18,26,5,'Os mortos tremem debaixo das águas, com os que ali habitam.'),(262308,9,18,26,6,'O sepulcro está nu perante Deus, e não há coberta para a destruição.'),(262309,9,18,26,7,'Ele estende o norte sobre o vazio; suspende a terra sobre o nada.'),(262310,9,18,26,8,'Prende as águas em suas densas nuvens, e a nuvem não se rasga debaixo delas.'),(262311,9,18,26,9,'Encobre a face do seu trono, e sobre ele estende a sua nuvem.'),(262312,9,18,26,10,'Marcou um limite circular sobre a superfície das águas, onde a luz e as trevas se confinam.'),(262313,9,18,26,11,'As colunas do céu tremem, e se espantam da sua ameaça.'),(262314,9,18,26,12,'Com o seu poder fez sossegar o mar, e com o seu entendimento abateu a Raabe.'),(262315,9,18,26,13,'Pelo seu sopro ornou o céu; a sua mão traspassou a serpente veloz.'),(262316,9,18,26,14,'Eis que essas coisas são apenas as orlas dos seus caminhos; e quão pequeno é o sussurro que dele, ouvimos! Mas o trovão do seu poder, quem o poderá entender?'),(262317,9,18,27,1,'E prosseguindo Jó em seu discurso, disse:'),(262318,9,18,27,2,'Vive Deus, que me tirou o direito, e o Todo-Poderoso, que me amargurou a alma;'),(262319,9,18,27,3,'enquanto em mim houver alento, e o sopro de Deus no meu nariz,'),(262320,9,18,27,4,'não falarão os meus lábios iniquidade, nem a minha língua pronunciará engano.'),(262321,9,18,27,5,'Longe de mim que eu vos dê razão; até que eu morra, nunca apartarei de mim a minha integridade.'),(262322,9,18,27,6,'ë minha justiça me apegarei e não a largarei; o meu coração não reprova dia algum da minha vida.'),(262323,9,18,27,7,'Seja como o ímpio o meu inimigo, e como o perverso aquele que se levantar contra mim.'),(262324,9,18,27,8,'Pois qual é a esperança do ímpio, quando Deus o cortar, quando Deus lhe arrebatar a alma?'),(262325,9,18,27,9,'Acaso Deus lhe ouvirá o clamor, sobrevindo-lhe a tribulação?'),(262326,9,18,27,10,'Deleitar-se-á no Todo-Poderoso, ou invocará a Deus em todo o tempo?'),(262327,9,18,27,11,'Ensinar-vos-ei acerca do poder de Deus, e não vos encobrirei o que está com o Todo-Poderoso.'),(262328,9,18,27,12,'Eis que todos vós já vistes isso; por que, pois, vos entregais completamente à vaidade?'),(262329,9,18,27,13,'Esta é da parte de Deus a porção do ímpio, e a herança que os opressores recebem do Todo-Poderoso:'),(262330,9,18,27,14,'Se os seus filhos se multiplicarem, será para a espada; e a sua prole não se fartará de pão.'),(262331,9,18,27,15,'Os que ficarem dele, pela peste serão sepultados, e as suas viúvas não chorarão.'),(262332,9,18,27,16,'Embora amontoe prata como pó, e acumule vestes como barro,'),(262333,9,18,27,17,'ele as pode acumular, mas o justo as vestirá, e o inocente repartirá a prata.'),(262334,9,18,27,18,'A casa que ele edifica é como a teia da aranha, e como a cabana que o guarda faz.'),(262335,9,18,27,19,'Rico se deita, mas não o fará mais; abre os seus olhos, e já se foi a sua riqueza.'),(262336,9,18,27,20,'Pavores o alcançam como um dilúvio; de noite o arrebata a tempestade.'),(262337,9,18,27,21,'O vento oriental leva-o, e ele se vai; sim, varre-o com ímpeto do seu lugar:'),(262338,9,18,27,22,'Pois atira contra ele, e não o poupa, e ele foge precipitadamente do seu poder.'),(262339,9,18,27,23,'Bate palmas contra ele, e assobia contra ele do seu lugar.'),(262340,9,18,28,1,'Na verdade, há minas donde se extrai a prata, e também lugar onde se refina o ouro:'),(262341,9,18,28,2,'O ferro tira-se da terra, e da pedra se funde o cobre.'),(262342,9,18,28,3,'Os homens põem termo às trevas, e até os últimos confins exploram as pedras na escuridão e nas trevas mais densas.'),(262343,9,18,28,4,'Abrem um poço de mina longe do lugar onde habitam; são esquecidos pelos viajantes, ficando pendentes longe dos homens, e oscilam de um lado para o outro.'),(262344,9,18,28,5,'Quanto à terra, dela procede o pão, mas por baixo é revolvida como por fogo.'),(262345,9,18,28,6,'As suas pedras são o lugar de safiras, e têm pó de ouro.'),(262346,9,18,28,7,'A ave de rapina não conhece essa vereda, e não a viram os olhos do falcão.'),(262347,9,18,28,8,'Nunca a pisaram feras altivas, nem o feroz leão passou por ela.'),(262348,9,18,28,9,'O homem estende a mão contra a pederneira, e revolve os montes desde as suas raízes.'),(262349,9,18,28,10,'Corta canais nas pedras, e os seus olhos descobrem todas as coisas preciosas.'),(262350,9,18,28,11,'Ele tapa os veios d\'água para que não gotejem; e tira para a luz o que estava escondido.'),(262351,9,18,28,12,'Mas onde se achará a sabedoria? E onde está o lugar do entendimento?'),(262352,9,18,28,13,'O homem não lhe conhece o caminho; nem se acha ela na terra dos viventes.'),(262353,9,18,28,14,'O abismo diz: Não está em mim; e o mar diz: Ela não está comigo.'),(262354,9,18,28,15,'Não pode ser comprada com ouro fino, nem a peso de prata se trocará.'),(262355,9,18,28,16,'Nem se pode avaliar em ouro fino de Ofir, nem em pedras preciosas de berilo, ou safira.'),(262356,9,18,28,17,'Com ela não se pode comparar o ouro ou o vidro; nem se trocara por jóias de ouro fino.'),(262357,9,18,28,18,'Não se fará menção de coral nem de cristal; porque a aquisição da sabedoria é melhor que a das pérolas.'),(262358,9,18,28,19,'Não se lhe igualará o topázio da Etiópia, nem se pode comprar por ouro puro.'),(262359,9,18,28,20,'Donde, pois, vem a sabedoria? Onde está o lugar do entendimento?'),(262360,9,18,28,21,'Está encoberta aos olhos de todo vivente, e oculta às aves do céu.'),(262361,9,18,28,22,'O Abadom e a morte dizem: Ouvimos com os nossos ouvidos um rumor dela.'),(262362,9,18,28,23,'Deus entende o seu caminho, e ele sabe o seu lugar.'),(262363,9,18,28,24,'Porque ele perscruta até as extremidades da terra, sim, ele vê tudo o que há debaixo do céu.'),(262364,9,18,28,25,'Quando regulou o peso do vento, e fixou a medida das águas;'),(262365,9,18,28,26,'quando prescreveu leis para a chuva e caminho para o relâmpago dos trovões;'),(262366,9,18,28,27,'então viu a sabedoria e a manifestou; estabeleceu-a, e também a esquadrinhou.'),(262367,9,18,28,28,'E disse ao homem: Eis que o temor do Senhor é a sabedoria, e o apartar-se do mal é o entendimento.'),(262368,9,18,29,1,'E prosseguindo Jó no seu discurso, disse:'),(262369,9,18,29,2,'Ah! Quem me dera ser como eu fui nos meses do passado, como nos dias em que Deus me guardava;'),(262370,9,18,29,3,'quando a sua lâmpada luzia sobre o minha cabeça, e eu com a sua luz caminhava através das trevas;'),(262371,9,18,29,4,'como era nos dias do meu vigor, quando o íntimo favor de Deus estava sobre a minha tenda;'),(262372,9,18,29,5,'quando o Todo-Poderoso ainda estava comigo, e os meus filhos em redor de mim;'),(262373,9,18,29,6,'quando os meus passos eram banhados em leite, e a rocha me deitava ribeiros de azeite!'),(262374,9,18,29,7,'Quando eu saía para a porta da cidade, e na praça preparava a minha cadeira,'),(262375,9,18,29,8,'os moços me viam e se escondiam, e os idosos se levantavam e se punham em pé;'),(262376,9,18,29,9,'os príncipes continham as suas palavras, e punham a mão sobre a sua boca;'),(262377,9,18,29,10,'a voz dos nobres emudecia, e a língua se lhes pegava ao paladar.'),(262378,9,18,29,11,'Pois, ouvindo-me algum ouvido, me tinha por bem-aventurado; e vendo-me algum olho, dava testemunho de mim;'),(262379,9,18,29,12,'porque eu livrava o miserável que clamava, e o órfão que não tinha quem o socorresse.'),(262380,9,18,29,13,'A bênção do que estava a perecer vinha sobre mim, e eu fazia rejubilar-se o coração da viúva.'),(262381,9,18,29,14,'Vestia-me da retidão, e ela se vestia de mim; como manto e diadema era a minha justiça.'),(262382,9,18,29,15,'Fazia-me olhos para o cego, e pés para o coxo;'),(262383,9,18,29,16,'dos necessitados era pai, e a causa do que me era desconhecido examinava com diligência.'),(262384,9,18,29,17,'E quebrava os caninos do perverso, e arrancava-lhe a presa dentre os dentes.'),(262385,9,18,29,18,'Então dizia eu: No meu ninho expirarei, e multiplicarei os meus dias como a areia;'),(262386,9,18,29,19,'as minhas raízes se estendem até as águas, e o orvalho fica a noite toda sobre os meus ramos;'),(262387,9,18,29,20,'a minha honra se renova em mim, e o meu arco se revigora na minha mão.'),(262388,9,18,29,21,'A mim me ouviam e esperavam, e em silêncio atendiam ao meu conselho.'),(262389,9,18,29,22,'Depois de eu falar, nada replicavam, e minha palavra destilava sobre eles;'),(262390,9,18,29,23,'esperavam-me como à chuva; e abriam a sua boca como à chuva tardia.'),(262391,9,18,29,24,'Eu lhes sorria quando não tinham confiança; e não desprezavam a luz do meu rosto;'),(262392,9,18,29,25,'eu lhes escolhia o caminho, assentava-me como chefe, e habitava como rei entre as suas tropas, como aquele que consola os aflitos.'),(262393,9,18,30,1,'Mas agora zombam de mim os de menos idade do que eu, cujos pais teria eu desdenhado de pôr com os cães do meu rebanho.'),(262394,9,18,30,2,'Pois de que me serviria a força das suas mãos, homens nos quais já pereceu o vigor?'),(262395,9,18,30,3,'De míngua e fome emagrecem; andam roendo pelo deserto, lugar de ruínas e desolação.'),(262396,9,18,30,4,'Apanham malvas junto aos arbustos, e o seu mantimento são as raízes dos zimbros.'),(262397,9,18,30,5,'São expulsos do meio dos homens, que gritam atrás deles, como atrás de um ladrão.'),(262398,9,18,30,6,'Têm que habitar nos desfiladeiros sombrios, nas cavernas da terra e dos penhascos.'),(262399,9,18,30,7,'Bramam entre os arbustos, ajuntam-se debaixo das urtigas.'),(262400,9,18,30,8,'São filhos de insensatos, filhos de gente sem nome; da terra foram enxotados.'),(262401,9,18,30,9,'Mas agora vim a ser a sua canção, e lhes sirvo de provérbio.'),(262402,9,18,30,10,'Eles me abominam, afastam-se de mim, e no meu rosto não se privam de cuspir.'),(262403,9,18,30,11,'Porquanto Deus desatou a minha corda e me humilhou, eles sacudiram de si o freio perante o meu rosto.'),(262404,9,18,30,12,'ë direita levanta-se gente vil; empurram os meus pés, e contra mim erigem os seus caminhos de destruição.'),(262405,9,18,30,13,'Estragam a minha vereda, promovem a minha calamidade; não há quem os detenha.'),(262406,9,18,30,14,'Vêm como por uma grande brecha, por entre as ruínas se precipitam.'),(262407,9,18,30,15,'Sobrevieram-me pavores; é perseguida a minha honra como pelo vento; e como nuvem passou a minha felicidade.'),(262408,9,18,30,16,'E agora dentro de mim se derrama a minha alma; os dias da aflição se apoderaram de mim.'),(262409,9,18,30,17,'De noite me são traspassados os ossos, e o mal que me corrói não descansa.'),(262410,9,18,30,18,'Pela violência do mal está desfigurada a minha veste; como a gola da minha túnica, me aperta.'),(262411,9,18,30,19,'Ele me lançou na lama, e fiquei semelhante ao pó e à cinza.'),(262412,9,18,30,20,'Clamo a ti, e não me respondes; ponho-me em pé, e não atentas para mim.'),(262413,9,18,30,21,'Tornas-te cruel para comigo; com a força da tua mão me persegues.'),(262414,9,18,30,22,'Levantas-me sobre o vento, fazes-me cavalgar sobre ele, e dissolves-me na tempestade.'),(262415,9,18,30,23,'Pois eu sei que me levarás à morte, e à casa do ajuntamento destinada a todos os viventes.'),(262416,9,18,30,24,'Contudo não estende a mão quem está a cair? Ou não clama por socorro na sua calamidade?'),(262417,9,18,30,25,'Não chorava eu sobre aquele que estava aflito? Ou não se angustiava a minha alma pelo necessitado?'),(262418,9,18,30,26,'Todavia aguardando eu o bem, eis que me veio o mal, e esperando eu a luz, veio a escuridão.'),(262419,9,18,30,27,'As minhas entranhas fervem e não descansam; os dias da aflição me surpreenderam.'),(262420,9,18,30,28,'Denegrido ando, mas não do sol; levanto-me na congregação, e clamo por socorro.'),(262421,9,18,30,29,'Tornei-me irmão dos chacais, e companheiro dos avestruzes.'),(262422,9,18,30,30,'A minha pele enegrece e se me cai, e os meus ossos estão queimados do calor.'),(262423,9,18,30,31,'Pelo que se tornou em pranto a minha harpa, e a minha flauta em voz dos que choram.'),(262424,9,18,31,1,'Fiz pacto com os meus olhos; como, pois, os fixaria numa virgem?'),(262425,9,18,31,2,'Pois que porção teria eu de Deus lá de cima, e que herança do Todo-Poderoso lá do alto?'),(262426,9,18,31,3,'Não é a destruição para o perverso, e o desastre para os obradores da iniquidade?'),(262427,9,18,31,4,'Não vê ele os meus caminhos, e não conta todos os meus passos?'),(262428,9,18,31,5,'Se eu tenho andado com falsidade, e se o meu pé se tem apressado após o engano'),(262429,9,18,31,6,'(pese-me Deus em balanças fiéis, e conheça a minha integridade);'),(262430,9,18,31,7,'se os meus passos se têm desviado do caminho, e se o meu coraçao tem seguido os meus olhos, e se qualquer mancha se tem pegado às minhas mãos;'),(262431,9,18,31,8,'então semeie eu e outro coma, e seja arrancado o produto do meu campo.'),(262432,9,18,31,9,'Se o meu coração se deixou seduzir por causa duma mulher, ou se eu tenho armado traição à porta do meu próximo,'),(262433,9,18,31,10,'então moa minha mulher para outro, e outros se encurvem sobre ela.'),(262434,9,18,31,11,'Pois isso seria um crime infame; sim, isso seria uma iniquidade para ser punida pelos juízes;'),(262435,9,18,31,12,'porque seria fogo que consome até Abadom, e desarraigaria toda a minha renda.'),(262436,9,18,31,13,'Se desprezei o direito do meu servo ou da minha serva, quando eles pleitearam comigo,'),(262437,9,18,31,14,'então que faria eu quando Deus se levantasse? E quando ele me viesse inquirir, que lhe responderia?'),(262438,9,18,31,15,'Aquele que me formou no ventre não o fez também a meu servo? E não foi um que nos plasmou na madre?'),(262439,9,18,31,16,'Se tenho negado aos pobres o que desejavam, ou feito desfalecer os olhos da viúva,'),(262440,9,18,31,17,'ou se tenho comido sozinho o meu bocado, e não tem comido dele o órfão também'),(262441,9,18,31,18,'(pois desde a minha mocidade o órfão cresceu comigo como com seu pai, e a viúva, tenho-a guiado desde o ventre de minha mãe);'),(262442,9,18,31,19,'se tenho visto alguém perecer por falta de roupa, ou o necessitado não ter com que se cobrir;'),(262443,9,18,31,20,'se os seus lombos não me abençoaram, se ele não se aquentava com os velos dos meus cordeiros;'),(262444,9,18,31,21,'se levantei a minha mão contra o órfão, porque na porta via a minha ajuda;'),(262445,9,18,31,22,'então caia do ombro a minha espádua, e separe-se o meu braço da sua juntura.'),(262446,9,18,31,23,'Pois a calamidade vinda de Deus seria para mim um horror, e eu não poderia suportar a sua majestade.'),(262447,9,18,31,24,'Se do ouro fiz a minha esperança, ou disse ao ouro fino: Tu és a minha confiança;'),(262448,9,18,31,25,'se me regozijei por ser grande a minha riqueza, e por ter a minha mão alcança o muito;'),(262449,9,18,31,26,'se olhei para o sol, quando resplandecia, ou para a lua, quando ela caminhava em esplendor,'),(262450,9,18,31,27,'e o meu coração se deixou enganar em oculto, e a minha boca beijou a minha mão;'),(262451,9,18,31,28,'isso também seria uma iniquidade para ser punida pelos juízes; pois assim teria negado a Deus que está lá em cima.'),(262452,9,18,31,29,'Se me regozijei com a ruína do que me tem ódio, e se exultei quando o mal lhe sobreveio'),(262453,9,18,31,30,'(mas eu não deixei pecar a minha boca, pedindo com imprecação a sua morte);'),(262454,9,18,31,31,'se as pessoas da minha tenda não disseram: Quem há que não se tenha saciado com carne provida por ele?'),(262455,9,18,31,32,'O estrangeiro não passava a noite na rua; mas eu abria as minhas portas ao viandante;'),(262456,9,18,31,33,'se, como Adão, encobri as minhas transgressões, ocultando a minha iniquidade no meu seio,'),(262457,9,18,31,34,'porque tinha medo da grande multidão, e o desprezo das famílias me aterrorizava, de modo que me calei, e não saí da porta.'),(262458,9,18,31,35,'Ah! Quem me dera um que me ouvisse! Eis a minha defesa, que me responda o Todo-Poderoso! Oxalá tivesse eu a acusação escrita pelo meu adversário!'),(262459,9,18,31,36,'Por certo eu a levaria sobre o ombro, sobre mim a ataria como coroa.'),(262460,9,18,31,37,'Eu lhe daria conta dos meus passos; como príncipe me chegaria a ele.'),(262461,9,18,31,38,'Se a minha terra clamar contra mim, e se os seus sulcos juntamente chorarem;'),(262462,9,18,31,39,'se comi os seus frutos sem dinheiro, ou se fiz que morressem os seus donos;'),(262463,9,18,31,40,'por trigo me produza cardos, e por cevada joio. Acabaram-se as palavras de Jó.'),(262464,9,18,32,1,'E aqueles três homens cessaram de responder a Jó; porque era justo aos seus próprios olhos.'),(262465,9,18,32,2,'Então se acendeu a ira de Eliú, filho de Baraquel, o buzita, da família de Rão; acendeu-se a sua ira contra Jó, porque este se justificava a si mesmo, e não a Deus.'),(262466,9,18,32,3,'Também contra os seus três amigos se acendeu a sua ira, porque não tinham achado o que responder, e contudo tinham condenado a Jó.'),(262467,9,18,32,4,'Ora, Eliú havia esperado para falar a Jó, porque eles eram mais idosos do que ele.'),(262468,9,18,32,5,'Quando, pois, Eliú viu que não havia resposta na boca daqueles três homens, acendeu-se-lhe a ira.'),(262469,9,18,32,6,'Então respondeu Eliú, filho de Baraquel, o buzita, dizendo: Eu sou de pouca idade, e vós sois, idosos; arreceei-me e temi de vos declarar a minha opinião.'),(262470,9,18,32,7,'Dizia eu: Falem os dias, e a multidão dos anos ensine a sabedoria.'),(262471,9,18,32,8,'Há, porém, um espírito no homem, e o sopro do Todo-Poderoso o faz entendido.'),(262472,9,18,32,9,'Não são os velhos que são os sábios, nem os anciãos que entendem o que é reto.'),(262473,9,18,32,10,'Pelo que digo: Ouvi-me, e também eu declararei a minha opinião.'),(262474,9,18,32,11,'Eis que aguardei as vossas palavras, escutei as vossas considerações, enquanto buscáveis o que dizer.'),(262475,9,18,32,12,'Eu, pois, vos prestava toda a minha atenção, e eis que não houve entre vós quem convencesse a Jó, nem quem respondesse às suas palavras;'),(262476,9,18,32,13,'pelo que não digais: Achamos a sabedoria; Deus é que pode derrubá-lo, e não o homem.'),(262477,9,18,32,14,'Ora ele não dirigiu contra mim palavra alguma, nem lhe responderei com as vossas palavras.'),(262478,9,18,32,15,'Estão pasmados, não respondem mais; faltam-lhes as palavras.'),(262479,9,18,32,16,'Hei de eu esperar, porque eles não falam, porque já pararam, e não respondem mais?'),(262480,9,18,32,17,'Eu também darei a minha resposta; eu também declararei a minha opinião.'),(262481,9,18,32,18,'Pois estou cheio de palavras; o espírito dentro de mim me constrange.'),(262482,9,18,32,19,'Eis que o meu peito é como o mosto, sem respiradouro, como odres novos que estão para arrebentar.'),(262483,9,18,32,20,'Falarei, para que ache alívio; abrirei os meus lábios e responderei:'),(262484,9,18,32,21,'Que não faça eu acepção de pessoas, nem use de lisonjas para com o homem.'),(262485,9,18,32,22,'Porque não sei usar de lisonjas; do contrário, em breve me levaria o meu Criador.'),(262486,9,18,33,1,'Ouve, pois, as minhas palavras, ó Jó, e dá ouvidos a todas as minhas declarações.'),(262487,9,18,33,2,'Eis que já abri a minha boca; já falou a minha língua debaixo do meu paladar.'),(262488,9,18,33,3,'As minhas palavras declaram a integridade do meu coração, e os meus lábios falam com sinceridade o que sabem.'),(262489,9,18,33,4,'O Espírito de Deus me fez, e o sopro do Todo-Poderoso me dá vida.'),(262490,9,18,33,5,'Se podes, responde-me; põe as tuas palavras em ordem diante de mim; apresenta-te.'),(262491,9,18,33,6,'Eis que diante de Deus sou o que tu és; eu também fui formado do barro.'),(262492,9,18,33,7,'Eis que não te perturbará nenhum medo de mim, nem será pesada sobre ti a minha mão.'),(262493,9,18,33,8,'Na verdade tu falaste aos meus ouvidos, e eu ouvi a voz das tuas palavras. Dizias:'),(262494,9,18,33,9,'Limpo estou, sem transgressão; puro sou, e não há em mim iniquidade.'),(262495,9,18,33,10,'Eis que Deus procura motivos de inimizade contra mim, e me considera como o seu inimigo.'),(262496,9,18,33,11,'Põe no tronco os meus pés, e observa todas as minhas veredas.'),(262497,9,18,33,12,'Eis que nisso não tens razão; eu te responderei; porque Deus e maior do que o homem.'),(262498,9,18,33,13,'Por que razão contendes com ele por não dar conta dos seus atos?'),(262499,9,18,33,14,'Pois Deus fala de um modo, e ainda de outro se o homem não lhe atende.'),(262500,9,18,33,15,'Em sonho ou em visão de noite, quando cai sono profundo sobre os homens, quando adormecem na cama;'),(262501,9,18,33,16,'então abre os ouvidos dos homens, e os atemoriza com avisos,'),(262502,9,18,33,17,'para apartar o homem do seu desígnio, e esconder do homem a soberba;'),(262503,9,18,33,18,'para reter a sua alma da cova, e a sua vida de passar pela espada.'),(262504,9,18,33,19,'Também é castigado na sua cama com dores, e com incessante contenda nos seus ossos;'),(262505,9,18,33,20,'de modo que a sua vida abomina o pão, e a sua alma a comida apetecível.'),(262506,9,18,33,21,'Consome-se a sua carne, de maneira que desaparece, e os seus ossos, que não se viam, agora aparecem.'),(262507,9,18,33,22,'A sua alma se vai chegando à cova, e a sua vida aos que trazem a morte.'),(262508,9,18,33,23,'Se com ele, pois, houver um anjo, um intérprete, um entre mil, para declarar ao homem o que lhe é justo,'),(262509,9,18,33,24,'então terá compaixão dele, e lhe dirá: Livra-o, para que não desça à cova; já achei resgate.'),(262510,9,18,33,25,'Sua carne se reverdecerá mais do que na sua infância; e ele tornará aos dias da sua juventude.'),(262511,9,18,33,26,'Deveras orará a Deus, que lhe será propício, e o fará ver a sua face com júbilo, e restituirá ao homem a sua justiça.'),(262512,9,18,33,27,'Cantará diante dos homens, e dirá: Pequei, e perverti o direito, o que de nada me aproveitou.'),(262513,9,18,33,28,'Mas Deus livrou a minha alma de ir para a cova, e a minha vida verá a luz.'),(262514,9,18,33,29,'Eis que tudo isto Deus faz duas e três vezes para com o homem,'),(262515,9,18,33,30,'para reconduzir a sua alma da cova, a fim de que seja iluminado com a luz dos viventes.'),(262516,9,18,33,31,'Escuta, pois, ó Jó, ouve-me; cala-te, e eu falarei.'),(262517,9,18,33,32,'Se tens alguma coisa que dizer, responde-me; fala, porque desejo justificar-te.'),(262518,9,18,33,33,'Se não, escuta-me tu; cala-te, e ensinar-te-ei a sabedoria.'),(262519,9,18,34,1,'Prosseguiu Eliú, dizendo:'),(262520,9,18,34,2,'Ouvi, vós, sábios, as minhas palavras; e vós, entendidos, inclinai os ouvidos para mim.'),(262521,9,18,34,3,'Pois o ouvido prova as palavras, como o paladar experimenta a comida.'),(262522,9,18,34,4,'O que é direito escolhamos para nós; e conheçamos entre nós o que é bom.'),(262523,9,18,34,5,'Pois Jó disse: Sou justo, e Deus tirou-me o direito.'),(262524,9,18,34,6,'Apesar do meu direito, sou considerado mentiroso; a minha ferida é incurável, embora eu esteja sem transgressão.'),(262525,9,18,34,7,'Que homem há como Jó, que bebe o escárnio como água,'),(262526,9,18,34,8,'que anda na companhia dos malfeitores, e caminha com homens ímpios?'),(262527,9,18,34,9,'Porque disse: De nada aproveita ao homem o comprazer-se em Deus.'),(262528,9,18,34,10,'Pelo que ouvi-me, vós homens de entendimento: longe de Deus o praticar a maldade, e do Todo-Poderoso o cometer a iniquidade!'),(262529,9,18,34,11,'Pois, segundo a obra do homem, ele lhe retribui, e faz a cada um segundo o seu caminho.'),(262530,9,18,34,12,'Na verdade, Deus não procederá impiamente, nem o Todo-Poderoso perverterá o juízo.'),(262531,9,18,34,13,'Quem lhe entregou o governo da terra? E quem lhe deu autoridade sobre o mundo todo?'),(262532,9,18,34,14,'Se ele retirasse para si o seu espírito, e recolhesse para si o seu fôlego,'),(262533,9,18,34,15,'toda a carne juntamente expiraria, e o homem voltaria para o pó.'),(262534,9,18,34,16,'Se, pois, há em ti entendimento, ouve isto, inclina os ouvidos às palavras que profiro.'),(262535,9,18,34,17,'Acaso quem odeia o direito governará? Quererás tu condenar aquele que é justo e poderoso?'),(262536,9,18,34,18,'Aquele que diz a um rei: ó vil? E aos príncipes: ó ímpios?'),(262537,9,18,34,19,'Que não faz acepção das pessoas de príncipes, nem estima o rico mais do que o pobre; porque todos são obra de suas mãos?'),(262538,9,18,34,20,'Eles num momento morrem; e à meia-noite os povos são perturbados, e passam, e os poderosos são levados não por mão humana.'),(262539,9,18,34,21,'Porque os seus olhos estão sobre os caminhos de cada um, e ele vê todos os seus passos.'),(262540,9,18,34,22,'Não há escuridão nem densas trevas, onde se escondam os obradores da iniquidade.'),(262541,9,18,34,23,'Porque Deus não precisa observar por muito tempo o homem para que este compareça perante ele em juízo.'),(262542,9,18,34,24,'Ele quebranta os fortes, sem os inquirir, e põe outros em lugar deles.'),(262543,9,18,34,25,'Pois conhecendo ele as suas obras, de noite os transtorna, e ficam esmagados.'),(262544,9,18,34,26,'Ele os fere como ímpios, à vista dos circunstantes;'),(262545,9,18,34,27,'porquanto se desviaram dele, e não quiseram compreender nenhum de seus caminhos,'),(262546,9,18,34,28,'de sorte que o clamor do pobre subisse até ele, e que ouvisse o clamor dos aflitos.'),(262547,9,18,34,29,'Se ele dá tranquilidade, quem então o condenará? Se ele encobrir o rosto, quem então o poderá contemplar, quer seja uma nação, quer seja um homem só?'),(262548,9,18,34,30,'Para que o ímpio não reine, e não haja quem iluda o povo.'),(262549,9,18,34,31,'Pois, quem jamais disse a Deus: Sofri, ainda que não pequei;'),(262550,9,18,34,32,'o que não vejo, ensina-me tu; se fiz alguma maldade, nunca mais a hei de fazer?'),(262551,9,18,34,33,'Será a sua recompensa como queres, para que a recuses? Pois tu tens que fazer a escolha, e não eu; portanto fala o que sabes.'),(262552,9,18,34,34,'Os homens de entendimento dir-me-ão, e o varão sábio, que me ouvir:'),(262553,9,18,34,35,'Jó fala sem conhecimento, e às suas palavras falta sabedoria.'),(262554,9,18,34,36,'Oxalá que Jó fosse provado até o fim; porque responde como os iníquos.'),(262555,9,18,34,37,'Porque ao seu pecado acrescenta a rebelião; entre nós bate as palmas, e multiplica contra Deus as suas palavras.'),(262556,9,18,35,1,'Disse mais Eliú:'),(262557,9,18,35,2,'Tens por direito dizeres: Maior é a minha justiça do que a de Deus?'),(262558,9,18,35,3,'Porque dizes: Que me aproveita? Que proveito tenho mais do que se eu tivera pecado?'),(262559,9,18,35,4,'Eu te darei respostas, a ti e aos teus amigos contigo.'),(262560,9,18,35,5,'Atenta para os céus, e vê; e contempla o firmamento que é mais alto do que tu.'),(262561,9,18,35,6,'Se pecares, que fazes contra ele? Se as tuas transgressões se multiplicarem, que lhe fazes com isso?'),(262562,9,18,35,7,'Se fores justo, que lhe darás, ou que receberá ele da tua mão?'),(262563,9,18,35,8,'A tua impiedade poderia fazer mal a outro tal como tu; e a tua justiça poderia aproveitar a um filho do homem.'),(262564,9,18,35,9,'Por causa da multidão das opressões os homens clamam; clamam por socorro por causa do braço dos poderosos.'),(262565,9,18,35,10,'Mas ninguém diz: Onde está Deus meu Criador, que inspira canções durante a noite;'),(262566,9,18,35,11,'que nos ensina mais do que aos animais da terra, e nos faz mais sábios do que as aves do céu?'),(262567,9,18,35,12,'Ali clamam, porém ele não responde, por causa da arrogância os maus.'),(262568,9,18,35,13,'Certo é que Deus não ouve o grito da vaidade, nem para ela atentará o Todo-Poderoso.'),(262569,9,18,35,14,'Quanto menos quando tu dizes que não o vês. A causa está perante ele; por isso espera nele.'),(262570,9,18,35,15,'Mas agora, porque a sua ira ainda não se exerce, nem grandemente considera ele a arrogância,'),(262571,9,18,35,16,'por isso abre Jó em vão a sua boca, e sem conhecimento multiplica palavras.'),(262572,9,18,36,1,'Prosseguiu ainda Eliú e disse:'),(262573,9,18,36,2,'Espera-me um pouco, e mostrar-te-ei que ainda há razões a favor de Deus.'),(262574,9,18,36,3,'De longe trarei o meu conhecimento, e ao meu criador atribuirei a justiça.'),(262575,9,18,36,4,'Pois, na verdade, as minhas palavras não serão falsas; contigo está um que tem perfeito conhecimento.'),(262576,9,18,36,5,'Eis que Deus é mui poderoso, contudo a ninguém despreza; grande é em força e sabedoria.'),(262577,9,18,36,6,'Ele não preserva a vida do ímpio, mas faz justiça aos aflitos.'),(262578,9,18,36,7,'Do justo não aparta os seus olhos; antes com os reis no trono os faz sentar para sempre, e assim são exaltados.'),(262579,9,18,36,8,'E se estão presos em grilhões, e amarrados com cordas de aflição,'),(262580,9,18,36,9,'então lhes faz saber a obra deles, e as suas transgressões, porquanto se têm portado com soberba.'),(262581,9,18,36,10,'E abre-lhes o ouvido para a instrução, e ordena que se convertam da iniquidade.'),(262582,9,18,36,11,'Se o ouvirem, e o servirem, acabarão seus dias em prosperidade, e os seus anos em delícias.'),(262583,9,18,36,12,'Mas se não o ouvirem, à espada serão passados, e expirarão sem conhecimento.'),(262584,9,18,36,13,'Assim os ímpios de coração amontoam, a sua ira; e quando Deus os põe em grilhões, não clamam por socorro.'),(262585,9,18,36,14,'Eles morrem na mocidade, e a sua vida perece entre as prostitutas.'),(262586,9,18,36,15,'Ao aflito livra por meio da sua aflição, e por meio da opressão lhe abre os ouvidos.'),(262587,9,18,36,16,'Assim também quer induzir-te da angústia para um lugar espaçoso, em que não há aperto; e as iguarias da tua mesa serão cheias de gordura.'),(262588,9,18,36,17,'Mas tu estás cheio do juízo do ímpio; o juízo e a justiça tomam conta de ti.'),(262589,9,18,36,18,'Cuida, pois, para que a ira não te induza a escarnecer, nem te desvie a grandeza do resgate.'),(262590,9,18,36,19,'Prevalecerá o teu clamor, ou todas as forças da tua fortaleza, para que não estejas em aperto?'),(262591,9,18,36,20,'Não suspires pela noite, em que os povos sejam tomados do seu lugar.'),(262592,9,18,36,21,'Guarda-te, e não declines para a iniquidade; porquanto isso escolheste antes que a aflição.'),(262593,9,18,36,22,'Eis que Deus é excelso em seu poder; quem é ensinador como ele?'),(262594,9,18,36,23,'Quem lhe prescreveu o seu caminho? Ou quem poderá dizer: Tu praticaste a injustiça?'),(262595,9,18,36,24,'Lembra-te de engrandecer a sua obra, de que têm cantado os homens.'),(262596,9,18,36,25,'Todos os homens a veem; de longe a contempla o homem.'),(262597,9,18,36,26,'Eis que Deus é grande, e nós não o conhecemos, e o número dos seus anos não se pode esquadrinhar.'),(262598,9,18,36,27,'Pois atrai a si as gotas de água, e do seu vapor as destila em chuva,'),(262599,9,18,36,28,'que as nuvens derramam e gotejam abundantemente sobre o homem.'),(262600,9,18,36,29,'Poderá alguém entender as dilatações das nuvens, e os trovões do seu pavilhão?'),(262601,9,18,36,30,'Eis que ao redor de si estende a sua luz, e cobre o fundo do mar.'),(262602,9,18,36,31,'Pois por estas coisas julga os povos e lhes dá mantimento em abundância.'),(262603,9,18,36,32,'Cobre as mãos com o relâmpago, e dá-lhe ordem para que fira o alvo.'),(262604,9,18,36,33,'O fragor da tempestade dá notícia dele; até o gado pressente a sua aproximação.'),(262605,9,18,37,1,'Sobre isso também treme o meu coração, e salta do seu lugar.'),(262606,9,18,37,2,'Dai atentamente ouvidos ao estrondo da voz de Deus e ao sonido que sai da sua boca.'),(262607,9,18,37,3,'Ele o envia por debaixo de todo o céu, e o seu relâmpago até os confins da terra.'),(262608,9,18,37,4,'Depois do relâmpago ruge uma grande voz; ele troveja com a sua voz majestosa; e não retarda os raios, quando é ouvida a sua voz.'),(262609,9,18,37,5,'Com a sua voz troveja Deus maravilhosamente; faz grandes coisas, que nós não compreendemos.'),(262610,9,18,37,6,'Pois à neve diz: Cai sobre a terra; como também às chuvas e aos aguaceiros: Sede copiosos.'),(262611,9,18,37,7,'Ele sela as mãos de todo homem, para que todos saibam que ele os fez.'),(262612,9,18,37,8,'E as feras entram nos esconderijos e ficam nos seus covis.'),(262613,9,18,37,9,'Da recâmara do sul sai o tufão, e do norte o frio.'),(262614,9,18,37,10,'Ao sopro de Deus forma-se o gelo, e as largas águas são congeladas.'),(262615,9,18,37,11,'Também de umidade carrega as grossas nuvens; as nuvens espalham relâmpagos.'),(262616,9,18,37,12,'Fazem evoluções sob a sua direção, para efetuar tudo quanto lhes ordena sobre a superfície do mundo habitável:'),(262617,9,18,37,13,'seja para disciplina, ou para a sua terra, ou para beneficência, que as faça vir.'),(262618,9,18,37,14,'A isto, Jó, inclina os teus ouvidos; pára e considera as obras maravilhosas de Deus.'),(262619,9,18,37,15,'Sabes tu como Deus lhes dá as suas ordens, e faz resplandecer o relâmpago da sua nuvem?'),(262620,9,18,37,16,'Compreendes o equilíbrio das nuvens, e as maravilhas daquele que é perfeito nos conhecimentos;'),(262621,9,18,37,17,'tu cujas vestes são quentes, quando há calma sobre a terra por causa do vento sul?'),(262622,9,18,37,18,'Acaso podes, como ele, estender o firmamento, que é sólido como um espelho fundido?'),(262623,9,18,37,19,'Ensina-nos o que lhe diremos; pois nós nada poderemos pôr em boa ordem, por causa das trevas.'),(262624,9,18,37,20,'Contar-lhe-ia alguém que eu quero falar. Ou desejaria um homem ser devorado?'),(262625,9,18,37,21,'E agora o homem não pode olhar para o sol, que resplandece no céu quando o vento, tendo passado, o deixa limpo.'),(262626,9,18,37,22,'Do norte vem o áureo esplendor; em Deus há tremenda majestade.'),(262627,9,18,37,23,'Quanto ao Todo-Poderoso, não o podemos compreender; grande é em poder e justiça e pleno de retidão; a ninguém, pois, oprimirá.'),(262628,9,18,37,24,'Por isso o temem os homens; ele não respeita os que se julgam sábios.'),(262629,9,18,38,1,'Depois disso o Senhor respondeu a Jó dum redemoinho, dizendo:'),(262630,9,18,38,2,'Quem é este que escurece o conselho com palavras sem conhecimento?'),(262631,9,18,38,3,'Agora cinge os teus lombos, como homem; porque te perguntarei, e tu me responderás.'),(262632,9,18,38,4,'Onde estavas tu, quando eu lançava os fundamentos da terra? Faze-mo saber, se tens entendimento.'),(262633,9,18,38,5,'Quem lhe fixou as medidas, se é que o sabes? Ou quem a mediu com o cordel?'),(262634,9,18,38,6,'Sobre que foram firmadas as suas bases, ou quem lhe assentou a pedra de esquina,'),(262635,9,18,38,7,'quando juntas cantavam as estrelas da manhã, e todos os filhos de Deus bradavam de júbilo?'),(262636,9,18,38,8,'Ou quem encerrou com portas o mar, quando este rompeu e saiu da madre;'),(262637,9,18,38,9,'quando eu lhe pus nuvens por vestidura, e escuridão por faixas,'),(262638,9,18,38,10,'e lhe tracei limites, pondo-lhe portas e ferrolhos,'),(262639,9,18,38,11,'e lhe disse: Até aqui virás, porém não mais adiante; e aqui se quebrarão as tuas ondas orgulhosas?'),(262640,9,18,38,12,'Desde que começaram os teus dias, deste tu ordem à madrugada, ou mostraste à alva o seu lugar,'),(262641,9,18,38,13,'para que agarrasse nas extremidades da terra, e os ímpios fossem sacudidos dela?'),(262642,9,18,38,14,'A terra se transforma como o barro sob o selo; e todas as coisas se assinalam como as cores dum vestido.'),(262643,9,18,38,15,'E dos ímpios é retirada a sua luz, e o braço altivo se quebranta.'),(262644,9,18,38,16,'Acaso tu entraste até os mananciais do mar, ou passeaste pelos recessos do abismo?'),(262645,9,18,38,17,'Ou foram-te descobertas as portas da morte, ou viste as portas da sombra da morte?'),(262646,9,18,38,18,'Compreendeste a largura da terra? Faze-mo saber, se sabes tudo isso.'),(262647,9,18,38,19,'Onde está o caminho para a morada da luz? E, quanto às trevas, onde está o seu lugar,'),(262648,9,18,38,20,'para que às tragas aos seus limites, e para que saibas as veredas para a sua casa?'),(262649,9,18,38,21,'De certo tu o sabes, porque já então eras nascido, e porque é grande o número dos teus dias!'),(262650,9,18,38,22,'Acaso entraste nos tesouros da neve, e viste os tesouros da saraiva,'),(262651,9,18,38,23,'que eu tenho reservado para o tempo da angústia, para o dia da peleja e da guerra?'),(262652,9,18,38,24,'Onde está o caminho para o lugar em que se reparte a luz, e se espalha o vento oriental sobre a terra?'),(262653,9,18,38,25,'Quem abriu canais para o aguaceiro, e um caminho para o relâmpago do trovão;'),(262654,9,18,38,26,'para fazer cair chuva numa terra, onde não há ninguém, e no deserto, em que não há gente;'),(262655,9,18,38,27,'para fartar a terra deserta e assolada, e para fazer crescer a tenra relva?'),(262656,9,18,38,28,'A chuva porventura tem pai? Ou quem gerou as gotas do orvalho?'),(262657,9,18,38,29,'Do ventre de quem saiu o gelo? E quem gerou a geada do céu?'),(262658,9,18,38,30,'Como pedra as águas se endurecem, e a superfície do abismo se congela.'),(262659,9,18,38,31,'Podes atar as cadeias das Plêiades, ou soltar os atilhos do Oriom?'),(262660,9,18,38,32,'Ou fazer sair as constelações a seu tempo, e guiar a ursa com seus filhos?'),(262661,9,18,38,33,'Sabes tu as ordenanças dos céus, ou podes estabelecer o seu domínio sobre a terra?'),(262662,9,18,38,34,'Ou podes levantar a tua voz até as nuvens, para que a abundância das águas te cubra?'),(262663,9,18,38,35,'Ou ordenarás aos raios de modo que saiam? Eles te dirão: Eis-nos aqui?'),(262664,9,18,38,36,'Quem pôs sabedoria nas densas nuvens, ou quem deu entendimento ao meteoro?'),(262665,9,18,38,37,'Quem numerará as nuvens pela sabedoria? Ou os odres do céu, quem os esvaziará,'),(262666,9,18,38,38,'quando se funde o pó em massa, e se pegam os torrões uns aos outros?'),(262667,9,18,38,39,'Podes caçar presa para a leoa, ou satisfazer a fome dos filhos dos leões,'),(262668,9,18,38,40,'quando se agacham nos covis, e estão à espreita nas covas?'),(262669,9,18,38,41,'Quem prepara ao corvo o seu alimento, quando os seus pintainhos clamam a Deus e andam vagueando, por não terem o que comer?'),(262670,9,18,39,1,'Sabes tu o tempo do parto das cabras montesas, ou podes observar quando é que parem as corças?'),(262671,9,18,39,2,'Podes contar os meses que cumprem, ou sabes o tempo do seu parto?'),(262672,9,18,39,3,'Encurvam-se, dão à luz as suas crias, lançam de si a sua prole.'),(262673,9,18,39,4,'Seus filhos enrijam, crescem no campo livre; saem, e não tornam para elas:'),(262674,9,18,39,5,'Quem despediu livre o jumento montês, e quem soltou as prisões ao asno veloz,'),(262675,9,18,39,6,'ao qual dei o ermo por casa, e a terra salgada por morada?'),(262676,9,18,39,7,'Ele despreza o tumulto da cidade; não obedece os gritos do condutor.'),(262677,9,18,39,8,'O circuito das montanhas é o seu pasto, e anda buscando tudo o que está verde.'),(262678,9,18,39,9,'Quererá o boi selvagem servir-te? Ou ficará junto à tua manjedoura?'),(262679,9,18,39,10,'Podes amarrar o boi selvagem ao arado com uma corda, ou esterroará ele após ti os vales?'),(262680,9,18,39,11,'Ou confiarás nele, por ser grande a sua força, ou deixarás a seu cargo o teu trabalho?'),(262681,9,18,39,12,'Fiarás dele que te torne o que semeaste e o recolha à tua eira?'),(262682,9,18,39,13,'Movem-se alegremente as asas da avestruz; mas é benigno o adorno da sua plumagem?'),(262683,9,18,39,14,'Pois ela deixa os seus ovos na terra, e os aquenta no pó,'),(262684,9,18,39,15,'e se esquece de que algum pé os pode pisar, ou de que a fera os pode calcar.'),(262685,9,18,39,16,'Endurece-se para com seus filhos, como se não fossem seus; embora se perca o seu trabalho, ela está sem temor;'),(262686,9,18,39,17,'porque Deus a privou de sabedoria, e não lhe repartiu entendimento.'),(262687,9,18,39,18,'Quando ela se levanta para correr, zomba do cavalo, e do cavaleiro.'),(262688,9,18,39,19,'Acaso deste força ao cavalo, ou revestiste de força o seu pescoço?'),(262689,9,18,39,20,'Fizeste-o pular como o gafanhoto? Terrível é o fogoso respirar das suas ventas.'),(262690,9,18,39,21,'Escarva no vale, e folga na sua força, e sai ao encontro dos armados.'),(262691,9,18,39,22,'Ri-se do temor, e não se espanta; e não torna atrás por causa da espada.'),(262692,9,18,39,23,'Sobre ele rangem a aljava, a lança cintilante e o dardo.'),(262693,9,18,39,24,'Tremendo e enfurecido devora a terra, e não se contém ao som da trombeta.'),(262694,9,18,39,25,'Toda vez que soa a trombeta, diz: Eia! E de longe cheira a guerra, e o trovão dos capitães e os gritos.'),(262695,9,18,39,26,'É pelo teu entendimento que se eleva o gavião, e estende as suas asas para o sul?'),(262696,9,18,39,27,'Ou se remonta a águia ao teu mandado, e põe no alto o seu ninho?'),(262697,9,18,39,28,'Mora nas penhas e ali tem a sua pousada, no cume das penhas, no lugar seguro.'),(262698,9,18,39,29,'Dali descobre a presa; seus olhos a avistam de longe.'),(262699,9,18,39,30,'Seus filhos chupam o sangue; e onde há mortos, ela aí está.'),(262700,9,18,40,1,'Disse mais o Senhor a Jó:'),(262701,9,18,40,2,'Contenderá contra o Todo-Poderoso o censurador? Quem assim argúi a Deus, responda a estas coisas.'),(262702,9,18,40,3,'Então Jó respondeu ao Senhor, e disse:'),(262703,9,18,40,4,'Eis que sou vil; que te responderia eu? Antes ponho a minha mão sobre a boca.'),(262704,9,18,40,5,'Uma vez tenho falado, e não replicarei; ou ainda duas vezes, porém não prosseguirei.'),(262705,9,18,40,6,'Então, do meio do redemoinho, o Senhor respondeu a Jó:'),(262706,9,18,40,7,'Cinge agora os teus lombos como homem; eu te perguntarei a ti, e tu me responderás.'),(262707,9,18,40,8,'Farás tu vão também o meu juízo, ou me condenarás para te justificares a ti?'),(262708,9,18,40,9,'Ou tens braço como Deus; ou podes trovejar com uma voz como a dele?'),(262709,9,18,40,10,'Orna-te, pois, de excelência e dignidade, e veste-te de glória e de esplendor.'),(262710,9,18,40,11,'Derrama as inundações da tua ira, e atenta para todo soberbo, e abate-o.'),(262711,9,18,40,12,'Olha para todo soberbo, e humilha-o, e calca aos pés os ímpios onde estão.'),(262712,9,18,40,13,'Esconde-os juntamente no pó; ata-lhes os rostos no lugar escondido.'),(262713,9,18,40,14,'Então também eu de ti confessarei que a tua mão direita te poderá salvar.'),(262714,9,18,40,15,'Contempla agora o hipopótamo, que eu criei como a ti, que come a erva como o boi.'),(262715,9,18,40,16,'Eis que a sua força está nos seus lombos, e o seu poder nos músculos do seu ventre.'),(262716,9,18,40,17,'Ele enrija a sua cauda como o cedro; os nervos das suas coxas são entretecidos.'),(262717,9,18,40,18,'Os seus ossos são como tubos de bronze, as suas costelas como barras de ferro.'),(262718,9,18,40,19,'Ele é obra prima dos caminhos de Deus; aquele que o fez o proveu da sua espada.'),(262719,9,18,40,20,'Em verdade os montes lhe produzem pasto, onde todos os animais do campo folgam.'),(262720,9,18,40,21,'Deita-se debaixo dos lotos, no esconderijo dos canaviais e no pântano.'),(262721,9,18,40,22,'Os lotos cobrem-no com sua sombra; os salgueiros do ribeiro o cercam.'),(262722,9,18,40,23,'Eis que se um rio trasborda, ele não treme; sente-se seguro ainda que o Jordão se levante até a sua boca.'),(262723,9,18,40,24,'Poderá alguém apanhá-lo quando ele estiver de vigia, ou com laços lhe furar o nariz?'),(262724,9,18,41,1,'Poderás tirar com anzol o leviatã, ou apertar-lhe a língua com uma corda?'),(262725,9,18,41,2,'Poderás meter-lhe uma corda de junco no nariz, ou com um gancho furar a sua queixada?'),(262726,9,18,41,3,'Porventura te fará muitas súplicas, ou brandamente te falará?'),(262727,9,18,41,4,'Fará ele aliança contigo, ou o tomarás tu por servo para sempre?'),(262728,9,18,41,5,'Brincarás com ele, como se fora um pássaro, ou o prenderás para tuas meninas?'),(262729,9,18,41,6,'Farão os sócios de pesca tráfico dele, ou o dividirão entre os negociantes?'),(262730,9,18,41,7,'Poderás encher-lhe a pele de arpões, ou a cabeça de fisgas?'),(262731,9,18,41,8,'Põe a tua mão sobre ele; lembra-te da peleja; nunca mais o farás!'),(262732,9,18,41,9,'Eis que é vã a esperança de apanhá-lo; pois não será um homem derrubado só ao vê-lo?'),(262733,9,18,41,10,'Ninguém há tão ousado, que se atreva a despertá-lo; quem, pois, é aquele que pode erguer-se diante de mim?'),(262734,9,18,41,11,'Quem primeiro me deu a mim, para que eu haja de retribuir-lhe? Pois tudo quanto existe debaixo de todo céu é meu.'),(262735,9,18,41,12,'Não me calarei a respeito dos seus membros, nem da sua grande força, nem da graça da sua estrutura.'),(262736,9,18,41,13,'Quem lhe pode tirar o vestido exterior? Quem lhe penetrará a couraça dupla?'),(262737,9,18,41,14,'Quem jamais abriu as portas do seu rosto? Pois em roda dos seus dentes está o terror.'),(262738,9,18,41,15,'As suas fortes escamas são o seu orgulho, cada uma fechada como por um selo apertado.'),(262739,9,18,41,16,'Uma à outra se chega tão perto, que nem o ar passa por entre elas.'),(262740,9,18,41,17,'Umas às outras se ligam; tanto aderem entre si, que não se podem separar.'),(262741,9,18,41,18,'Os seus espirros fazem resplandecer a luz, e os seus olhos são como as pestanas da alva.'),(262742,9,18,41,19,'Da sua boca saem tochas; faíscas de fogo saltam dela.'),(262743,9,18,41,20,'Dos seus narizes procede fumaça, como de uma panela que ferve, e de juncos que ardem.'),(262744,9,18,41,21,'O seu hálito faz incender os carvões, e da sua boca sai uma chama.'),(262745,9,18,41,22,'No seu pescoço reside a força; e diante dele anda saltando o terror.'),(262746,9,18,41,23,'Os tecidos da sua carne estão pegados entre si; ela é firme sobre ele, não se pode mover.'),(262747,9,18,41,24,'O seu coração é firme como uma pedra; sim, firme como a pedra inferior dumá mó.'),(262748,9,18,41,25,'Quando ele se levanta, os valentes são atemorizados, e por causa da consternação ficam fora de si.'),(262749,9,18,41,26,'Se alguém o atacar com a espada, essa não poderá penetrar; nem tampouco a lança, nem o dardo, nem o arpão.'),(262750,9,18,41,27,'Ele considera o ferro como palha, e o bronze como pau podre.'),(262751,9,18,41,28,'A seta não o poderá fazer fugir; para ele as pedras das fundas se tornam em restolho.'),(262752,9,18,41,29,'Os bastões são reputados como juncos, e ele se ri do brandir da lança.'),(262753,9,18,41,30,'Debaixo do seu ventre há pontas agudas; ele se estende como um trilho sobre o lodo.'),(262754,9,18,41,31,'As profundezas faz ferver, como uma panela; torna o mar como uma vasilha de unguento.'),(262755,9,18,41,32,'Após si deixa uma vereda luminosa; parece o abismo tornado em brancura de cãs.'),(262756,9,18,41,33,'Na terra não há coisa que se lhe possa comparar; pois foi feito para estar sem pavor.'),(262757,9,18,41,34,'Ele vê tudo o que é alto; é rei sobre todos os filhos da soberba.'),(262758,9,18,42,1,'Então respondeu Jó ao Senhor:'),(262759,9,18,42,2,'Bem sei eu que tudo podes, e que nenhum dos teus propósitos pode ser impedido.'),(262760,9,18,42,3,'Quem é este que sem conhecimento obscurece o conselho? Por isso falei do que não entendia; coisas que para mim eram demasiado maravilhosas, e que eu não conhecia.'),(262761,9,18,42,4,'Ouve, pois, e eu falarei; eu te perguntarei, e tu me responderas.'),(262762,9,18,42,5,'Com os ouvidos eu ouvira falar de ti; mas agora te veem os meus olhos.'),(262763,9,18,42,6,'Pelo que me abomino, e me arrependo no pó e na cinza.'),(262764,9,18,42,7,'Sucedeu pois que, acabando o Senhor de dizer a Jó aquelas palavras, o Senhor disse a Elifaz, o temanita: A minha ira se acendeu contra ti e contra os teus dois amigos, porque não tendes falado de mim o que era reto, como o meu servo Jó.'),(262765,9,18,42,8,'Tomai, pois, sete novilhos e sete carneiros, e ide ao meu servo Jó, e oferecei um holocausto por vós; e o meu servo Jó orará por vós; porque deveras a ele aceitarei, para que eu não vos trate conforme a vossa estultícia; porque vós não tendes falado de mim o que era reto, como o meu servo Jó.'),(262766,9,18,42,9,'Então foram Elifaz o temanita, e Bildade o suíta, e Zofar o naamatita, e fizeram como o Senhor lhes ordenara; e o Senhor aceitou a Jó.'),(262767,9,18,42,10,'O Senhor, pois, virou o cativeiro de Jó, quando este orava pelos seus amigos; e o Senhor deu a Jó o dobro do que antes possuía.'),(262768,9,18,42,11,'Então vieram ter com ele todos os seus irmãos, e todas as suas irmãs, e todos quantos dantes o conheceram, e comeram com ele pão em sua casa; condoeram-se dele, e o consolaram de todo o mal que o Senhor lhe havia enviado; e cada um deles lhe deu uma peça de dinheiro e um brinco de ouro.'),(262769,9,18,42,12,'E assim abençoou o Senhor o último estado de Jó, mais do que o primeiro; pois Jó chegou a ter catorze mil ovelhas, seis mil camelos, mil juntas de bois e mil jumentas.'),(262770,9,18,42,13,'Também teve sete filhos e três filhas.'),(262771,9,18,42,14,'E chamou o nome da primeira Jemima, e o nome da segunda Quezia, e o nome da terceira Quéren-Hapuque.'),(262772,9,18,42,15,'E em toda a terra não se acharam mulheres tão formosas como as filhas de Jó; e seu pai lhes deu herança entre seus irmãos.'),(262773,9,18,42,16,'Depois disto viveu Jó cento e quarenta anos, e viu seus filhos, e os filhos de seus filhos: até a quarta geração.'),(262774,9,18,42,17,'Então morreu Jó, velho e cheio de dias.'),(262775,9,19,1,1,'Bem-aventurado o homem que não anda segundo o conselho dos ímpios, nem se detém no caminho dos pecadores, nem se assenta na roda dos escarnecedores;'),(262776,9,19,1,2,'antes tem seu prazer na lei do Senhor, e na sua lei medita de dia e noite.'),(262777,9,19,1,3,'Pois será como a árvore plantada junto às correntes de águas, a qual dá o seu fruto na estação própria, e cuja folha não cai; e tudo quanto fizer prosperará.'),(262778,9,19,1,4,'Os ímpios não são assim; são, porém, como a palha que o vento dispersa.'),(262779,9,19,1,5,'Pelo que os ímpios não subsistirão no juízo, nem os pecadores na congregação dos justos;'),(262780,9,19,1,6,'porque o Senhor conhece o caminho dos justos, mas o caminho dos ímpios perecerá.'),(262781,9,19,2,1,'Por que se enfurecem os gentios, e o povo imagina coisas vãs?'),(262782,9,19,2,2,'Os reis da terra se levantam, e os príncipes juntos conspiram contra o Senhor e contra o seu ungido, dizendo:'),(262783,9,19,2,3,'Rompamos as suas ataduras, e sacudamos de nós as suas cordas.'),(262784,9,19,2,4,'Aquele que está sentado nos céus se rirá; o Senhor zombará deles.'),(262785,9,19,2,5,'Então lhes falará na sua ira, e no seu furor os confundirá, dizendo:'),(262786,9,19,2,6,'Eu tenho estabelecido o meu Rei sobre o meu santo monte de Sião.'),(262787,9,19,2,7,'Declararei o decreto do Senhor; ele me disse: Tu és meu Filho, hoje te gerei.'),(262788,9,19,2,8,'Pede-me, e eu te darei as nações por herança, e as extremidades da terra por possessão.'),(262789,9,19,2,9,'Tu os quebrarás com uma vara de ferro; tu os despedaçarás como a um vaso de oleiro.'),(262790,9,19,2,10,'Agora, pois, ó reis, sede prudentes; deixai-vos instruir, juízes da terra.'),(262791,9,19,2,11,'Servi ao Senhor com temor, e regozijai-vos com tremor.'),(262792,9,19,2,12,'Beijai o Filho, para que não se ire, e vós pereçais no caminho; porque em breve se inflamará a sua ira. Bem-aventurados todos aqueles que nele confiam.'),(262793,9,19,3,1,'Senhor, como se têm multiplicado os meus adversários! Muitos se levantam contra mim.'),(262794,9,19,3,2,'Muitos são os que dizem de mim: Não há socorro para ele em Deus.'),(262795,9,19,3,3,'Mas tu, Senhor, és um escudo para mim, a minha glória, e aquele que exalta a minha cabeça.'),(262796,9,19,3,4,'Com a minha voz clamo ao Senhor, e ele do seu santo monte me responde.'),(262797,9,19,3,5,'Eu me deito e durmo; acordo, pois o Senhor me sustenta.'),(262798,9,19,3,6,'Não tenho medo dos dez milhares de pessoas que se puseram contra mim ao meu redor.'),(262799,9,19,3,7,'Levanta-te, Senhor! Salva-me, Deus meu! Pois tu feres no queixo todos os meus inimigos; quebras os dentes aos ímpios.'),(262800,9,19,3,8,'A salvação vem do Senhor; sobre o teu povo seja a tua bênção.'),(262801,9,19,4,1,'Responde-me quando eu clamar, ó Deus da minha justiça! Na angústia me deste largueza; tem misericórdia de mim e ouve a minha oração.'),(262802,9,19,4,2,'Filhos dos homens, até quando convertereis a minha glória em infâmia? Até quando amareis a vaidade e buscareis a mentira?'),(262803,9,19,4,3,'Sabei que o Senhor separou para si aquele que é piedoso; o Senhor me ouve quando eu clamo a ele.'),(262804,9,19,4,4,'Irai-vos e não pequeis; consultai com o vosso coração em vosso leito, e calai-vos.'),(262805,9,19,4,5,'Oferecei sacrifícios de justiça, e confiai no Senhor.'),(262806,9,19,4,6,'Muitos dizem: Quem nos mostrará o bem? Levanta, Senhor, sobre nós a luz do teu rosto.'),(262807,9,19,4,7,'Puseste no meu coração mais alegria do que a deles no tempo em que se lhes multiplicam o trigo e o vinho.'),(262808,9,19,4,8,'Em paz me deitarei e dormirei, porque só tu, Senhor, me fazes habitar em segurança.'),(262809,9,19,5,1,'Dá ouvidos às minhas palavras, ó Senhor; atende aos meus gemidos.'),(262810,9,19,5,2,'Atende à voz do meu clamor, Rei meu e Deus meu, pois é a ti que oro.'),(262811,9,19,5,3,'Pela manhã ouves a minha voz, ó Senhor; pela manhã te apresento a minha oração, e vigio.'),(262812,9,19,5,4,'Porque tu não és um Deus que tenha prazer na iniquidade, nem contigo habitará o mal.'),(262813,9,19,5,5,'Os arrogantes não subsistirão diante dos teus olhos; detestas a todos os que praticam a maldade.'),(262814,9,19,5,6,'Destróis aqueles que proferem a mentira; ao sanguinário e ao fraudulento o Senhor abomina.'),(262815,9,19,5,7,'Mas eu, pela grandeza da tua benignidade, entrarei em tua casa; e em teu temor me inclinarei para o teu santo templo.'),(262816,9,19,5,8,'Guia-me, Senhor, na tua justiça, por causa dos meus inimigos; aplana diante de mim o teu caminho.'),(262817,9,19,5,9,'Porque não há fidelidade na boca deles; as suas entranhas são verdadeiras maldades, a sua garganta é um sepulcro aberto; lisonjeiam com a sua língua.'),(262818,9,19,5,10,'Declara-os culpados, ó Deus; que caiam por seus próprios conselhos; lança-os fora por causa da multidão de suas transgressões, pois se revoltaram contra ti.'),(262819,9,19,5,11,'Mas alegrem-se todos os que confiam em ti; exultem eternamente, porquanto tu os defendes; sim, gloriem-se em ti os que amam o teu nome.'),(262820,9,19,5,12,'Pois tu, Senhor, abençoas o justo; tu o circundas do teu favor como de um escudo.'),(262821,9,19,6,1,'Senhor, não me repreendas na tua ira, nem me castigues no teu furor.'),(262822,9,19,6,2,'Tem compaixão de mim, Senhor, porque sou fraco; sara-me, Senhor, porque os meus ossos estão perturbados.'),(262823,9,19,6,3,'Também a minha alma está muito perturbada; mas tu, Senhor, até quando?'),(262824,9,19,6,4,'Volta-te, Senhor, livra a minha alma; salva-me por tua misericórdia.'),(262825,9,19,6,5,'Pois na morte não há lembrança de ti; no sepulcro quem te louvará?'),(262826,9,19,6,6,'Estou cansado do meu gemido; toda noite faço nadar em lágrimas a minha cama, inundo com elas o meu leito.'),(262827,9,19,6,7,'Os meus olhos estão consumidos pela mágoa, e enfraquecem por causa de todos os meus inimigos.'),(262828,9,19,6,8,'Apartai-vos de mim todos os que praticais a iniquidade; porque o Senhor já ouviu a voz do meu pranto.'),(262829,9,19,6,9,'O Senhor já ouviu a minha súplica, o Senhor aceita a minha oração.'),(262830,9,19,6,10,'Serão envergonhados e grandemente perturbados todos os meus inimigos; tornarão atrás e subitamente serão envergonhados.'),(262831,9,19,7,1,'Senhor, Deus meu, em ti ponho a minha confiança; salva-me de todos os que me perseguem, e livra-me;'),(262832,9,19,7,2,'para que ele não me arrebate, qual leão, despedaçando-me, sem que haja quem acuda.'),(262833,9,19,7,3,'Senhor, Deus meu, se eu fiz isto, se há perversidade nas minhas mãos,'),(262834,9,19,7,4,'se paguei com o mal àquele que tinha paz comigo, ou se despojei o meu inimigo sem causa,'),(262835,9,19,7,5,'persiga-me o inimigo e alcance-me; calque aos pés a minha vida no chão, e deite no pó a minha glória.'),(262836,9,19,7,6,'Ergue-te, Senhor, na tua ira; levanta-te contra o furor dos meus inimigos; desperta-te, meu Deus, para o juizo que tens ordenado.'),(262837,9,19,7,7,'Assim te cercará em redor a congregação dos povos; portanto, acima deles, retorna tu do alto.'),(262838,9,19,7,8,'O Senhor julga os povos; julga-me, Senhor, de acordo com a minha justiça e conforme a integridade que há em mim.'),(262839,9,19,7,9,'Cesse a maldade dos ímpios, mas estabeleça-se o justo; pois tu, ó justo Deus, provas o coração e os rins.'),(262840,9,19,7,10,'O meu escudo está em Deus, que salva os retos de coração.'),(262841,9,19,7,11,'Deus é um juiz justo, um Deus que sente indignação todos os dias.'),(262842,9,19,7,12,'Se o homem não se arrepender, Deus afiará a sua espada; armado e teso está o seu arco;'),(262843,9,19,7,13,'já preparou armas mortíferas, fazendo suas setas inflamadas.'),(262844,9,19,7,14,'Eis que o mau está com dores de perversidade; concebeu a malvadez, e dará à luz a falsidade.'),(262845,9,19,7,15,'Abre uma cova, aprofundando-a, e cai na cova que fez.'),(262846,9,19,7,16,'A sua malvadez recairá sobre a sua cabeça, e a sua violência descerá sobre o seu crânio.'),(262847,9,19,7,17,'Eu louvarei ao Senhor segundo a sua justiça, e cantarei louvores ao nome do Senhor, o Altíssimo.'),(262848,9,19,8,1,'Ó Senhor, Senhor nosso, quão admirável é o teu nome em toda a terra, tu que puseste a tua glória acima dos céus!'),(262849,9,19,8,2,'Da boca das crianças e dos que mamam tu suscitaste força, por causa dos teus adversários para fazeres calar o inimigo e vingador.'),(262850,9,19,8,3,'Quando contemplo os teus céus, obra dos teus dedos, a lua e as estrelas que estabeleceste,'),(262851,9,19,8,4,'que é o homem, para que te lembres dele? E o filho do homem, para que o visites?'),(262852,9,19,8,5,'Contudo, pouco abaixo de Deus o fizeste; de glória e de honra o coroaste.'),(262853,9,19,8,6,'Deste-lhe domínio sobre as obras das tuas mãos; tudo puseste debaixo de seus pés:'),(262854,9,19,8,7,'todas as ovelhas e bois, assim como os animais do campo,'),(262855,9,19,8,8,'as aves do céu, e os peixes do mar, tudo o que passa pelas veredas dos mares.'),(262856,9,19,8,9,'Ó Senhor, Senhor nosso, quão admirável é o teu nome em toda a terra!'),(262857,9,19,9,1,'Eu te louvarei, Senhor, de todo o meu coração; contarei todas as tuas maravilhas.'),(262858,9,19,9,2,'Em ti me alegrarei e exultarei; cantarei louvores ao teu nome, ó Altíssimo;'),(262859,9,19,9,3,'porquanto os meus inimigos retrocedem, caem e perecem diante de ti.'),(262860,9,19,9,4,'Sustentaste o meu direito e a minha causa; tu te assentaste no tribunal, julgando justamente.'),(262861,9,19,9,5,'Repreendeste as nações, destruíste os ímpios; apagaste o seu nome para sempre e eternamente.'),(262862,9,19,9,6,'Os inimigos consumidos estão; perpétuas são as suas ruínas.'),(262863,9,19,9,7,'Mas o Senhor está entronizado para sempre; preparou o seu trono para exercer o juízo.'),(262864,9,19,9,8,'Ele mesmo julga o mundo com justiça; julga os povos com equidade.'),(262865,9,19,9,9,'O Senhor é também um alto refúgio para o oprimido, um alto refúgio em tempos de angústia.'),(262866,9,19,9,10,'Em ti confiam os que conhecem o teu nome; porque tu, Senhor, não abandonas aqueles que te buscam.'),(262867,9,19,9,11,'Cantai louvores ao Senhor, que habita em Sião; anunciai entre os povos os seus feitos.'),(262868,9,19,9,12,'Pois ele, o vingador do sangue, se lembra deles; não se esquece do clamor dos aflitos.'),(262869,9,19,9,13,'Tem misericórdia de mim, Senhor; olha a aflição que sofro daqueles que me odeiam, tu que me levantas das portas da morte,'),(262870,9,19,9,14,'para que eu conte todos os teus louvores nas portas da filha de Sião e me alegre na tua salvação.'),(262871,9,19,9,15,'Afundaram-se as nações na cova que abriram; na rede que ocultaram ficou preso o seu pé.'),(262872,9,19,9,16,'O Senhor deu-se a conhecer, executou o juízo; enlaçado ficou o ímpio nos seus próprios feitos.'),(262873,9,19,9,17,'Os ímpios irão para a cova, sim, todas as nações que se esquecem de Deus.'),(262874,9,19,9,18,'Pois o necessitado não será esquecido para sempre, nem a esperança dos pobres será frustrada perpetuamente.'),(262875,9,19,9,19,'Levanta-te, Senhor! Não prevaleça o homem; sejam julgadas as nações na tua presença!'),(262876,9,19,9,20,'Senhor, incute-lhes temor! Que as nações saibam que não passam de meros homens!'),(262877,9,19,10,1,'Por que te conservas ao longe, Senhor? Por que te escondes em tempos de angústia?'),(262878,9,19,10,2,'Os ímpios, na sua arrogância, perseguem furiosamente o pobre; sejam eles apanhados nas ciladas que maquinaram.'),(262879,9,19,10,3,'Pois o ímpio gloria-se do desejo do seu coração, e o que é dado à rapina despreza e maldiz o Senhor.'),(262880,9,19,10,4,'Por causa do seu orgulho, o ímpio não o busca; todos os seus pensamentos são: Não há Deus.'),(262881,9,19,10,5,'Os seus caminhos são sempre prósperos; os teus juízos estão acima dele, fora da sua vista; quanto a todos os seus adversários, ele os trata com desprezo.'),(262882,9,19,10,6,'Diz em seu coração: Não serei abalado; nunca me verei na adversidade.'),(262883,9,19,10,7,'A sua boca está cheia de imprecações, de enganos e de opressão; debaixo da sua língua há malícia e iniquidade.'),(262884,9,19,10,8,'Põe-se de emboscada nas aldeias; nos lugares ocultos mata o inocente; os seus olhos estão de espreita ao desamparado.'),(262885,9,19,10,9,'Qual leão no seu covil, está ele de emboscada num lugar oculto; está de emboscada para apanhar o pobre; apanha-o, colhendo-o na sua rede.'),(262886,9,19,10,10,'Abaixa-se, curva-se; assim os desamparados lhe caem nas fortes garras.'),(262887,9,19,10,11,'Diz ele em seu coração: Deus se esqueceu; cobriu o seu rosto; nunca verá isto.'),(262888,9,19,10,12,'Levanta-te, Senhor; ó Deus, levanta a tua mão; não te esqueças dos necessitados.'),(262889,9,19,10,13,'Por que despreza o ímpio a Deus, dizendo no seu coração: Tu não te importas.'),(262890,9,19,10,14,'Tu o viste, porque atentas para o trabalho e enfado, para o tomares na tua mão; a ti o desamparado se entrega; tu és o amparo do órfão.'),(262891,9,19,10,15,'Quebra tu o braço do ímpio e malvado; esquadrinha a sua maldade, até que a descubras de todo.'),(262892,9,19,10,16,'O Senhor é Rei sempre e eternamente; da sua terra perecerão as nações.'),(262893,9,19,10,17,'Tu, Senhor, ouvirás os desejos dos mansos; confortarás o seu coração; inclinarás o teu ouvido,'),(262894,9,19,10,18,'para fazeres justiça ao órfão e ao oprimido, a fim de que o homem, que é da terra, não mais inspire terror.'),(262895,9,19,11,1,'No Senhor confio. Como, pois, me dizeis: Foge para o monte, como um pássaro?'),(262896,9,19,11,2,'Pois eis que os ímpios armam o arco, põem a sua flecha na corda, para atirarem, às ocultas, aos retos de coração.'),(262897,9,19,11,3,'Quando os fundamentos são destruídos, que pode fazer o justo?'),(262898,9,19,11,4,'O Senhor está no seu santo templo, o trono do Senhor está nos céus; os seus olhos contemplam, as suas pálpebras provam os filhos dos homens.'),(262899,9,19,11,5,'O Senhor prova o justo e o ímpio; a sua alma odeia ao que ama a violência.'),(262900,9,19,11,6,'Sobre os ímpios fará chover brasas de fogo e enxofre; um vento abrasador será a porção do seu copo.'),(262901,9,19,11,7,'Porque o Senhor é justo; ele ama a justiça; os retos, pois, verão o seu rosto.'),(262902,9,19,12,1,'Salva-nos, Senhor, pois não existe mais o piedoso; os fiéis desapareceram dentre os filhos dos homens.'),(262903,9,19,12,2,'Cada um fala com falsidade ao seu próximo; falam com lábios lisonjeiros e coração dobre.'),(262904,9,19,12,3,'Corte o Senhor todos os lábios lisonjeiros e a língua que fala soberbamente,'),(262905,9,19,12,4,'os que dizem: Com a nossa língua prevaleceremos; os nossos lábios a nós nos pertecem; quem sobre nós é senhor?'),(262906,9,19,12,5,'Por causa da opressão dos pobres, e do gemido dos necessitados, levantar-me-ei agora, diz o Senhor; porei em segurança quem por ela suspira.'),(262907,9,19,12,6,'As palavras do Senhor são palavras puras, como prata refinada numa fornalha de barro, purificada sete vezes.'),(262908,9,19,12,7,'Guarda-nos, ó Senhor; desta geração defende-nos para sempre.'),(262909,9,19,12,8,'Os ímpios andam por toda parte, quando a vileza se exalta entre os filhos dos homens.'),(262910,9,19,13,1,'Até quando, ó Senhor, te esquecerás de mim? Para sempre? Até quando esconderás de mim o teu rosto?'),(262911,9,19,13,2,'Até quando encherei de cuidados a minha alma, tendo tristeza no meu coração cada dia? Até quando o meu inimigo se exaltará sobre mim?'),(262912,9,19,13,3,'Considera e responde-me, ó Senhor, Deus meu; alumia os meus olhos para que eu não durma o sono da morte;'),(262913,9,19,13,4,'para que o meu inimigo não diga: Prevaleci contra ele; e os meus adversários não se alegrem, em sendo eu abalado.'),(262914,9,19,13,5,'Mas eu confio na tua benignidade; o meu coração se regozija na tua salvação.'),(262915,9,19,13,6,'Cantarei ao Senhor, porquanto me tem feito muito bem.'),(262916,9,19,14,1,'Diz o néscio no seu coração: Não há Deus. Os homens têm-se corrompido, fazem-se abomináveis em suas obras; não há quem faça o bem.'),(262917,9,19,14,2,'O Senhor olhou do céu para os filhos dos homens, para ver se havia algum que tivesse entendimento, que buscasse a Deus.'),(262918,9,19,14,3,'Desviaram-se todos e juntamente se fizeram imundos; não há quem faça o bem, não há sequer um.'),(262919,9,19,14,4,'Acaso não tem conhecimento nem sequer um dos que praticam a iniquidade, que comem o meu povo como se comessem pão, e que não invocam o Senhor?'),(262920,9,19,14,5,'Achar-se-ão ali em grande pavor, porque Deus está na geração dos justos.'),(262921,9,19,14,6,'Vós quereis frustar o conselho dos pobres, mas o Senhor é o seu refúgio.'),(262922,9,19,14,7,'Oxalá que de Sião viesse a salvação de Israel! Quando o Senhor fizer voltar os cativos do seu povo, então se regozijará Jacó e se alegrará Israel.'),(262923,9,19,15,1,'Quem, Senhor, habitará na tua tenda? Quem morará no teu santo monte?'),(262924,9,19,15,2,'Aquele que anda irrepreensivelmente e pratica a justiça, e do coração fala a verdade;'),(262925,9,19,15,3,'que não difama com a sua língua, nem faz o mal ao seu próximo, nem contra ele aceita nenhuma afronta;'),(262926,9,19,15,4,'aquele a cujos olhos o réprobo é desprezado, mas que honra os que temem ao Senhor; aquele que, embora jure com dano seu, não muda;'),(262927,9,19,15,5,'que não empresta o seu dinheiro a juros, nem recebe peitas contra o inocente. Aquele que assim procede nunca será abalado.'),(262928,9,19,16,1,'Guarda-me, ó Deus, porque em ti me refugio.'),(262929,9,19,16,2,'Digo ao Senhor: Tu és o meu Senhor; além de ti não tenho outro bem.'),(262930,9,19,16,3,'Quanto aos santos que estão na terra, eles são os ilustres nos quais está todo o meu prazer.'),(262931,9,19,16,4,'Aqueles que escolhem a outros deuses terão as suas dores multiplicadas; eu não oferecerei as suas libações de sangue, nem tomarei os seus nomes nos meus lábios.'),(262932,9,19,16,5,'O Senhor é a porção da minha herança e do meu cálice; tu és o arrimo do meu quinhão.'),(262933,9,19,16,6,'As sortes me caíram em lugares deliciosos; sim, coube-me uma formosa herança.'),(262934,9,19,16,7,'Bendigo ao Senhor que me aconselha; até os meus rins me ensinam de noite.'),(262935,9,19,16,8,'Tenho posto o Senhor continuamente diante de mim; porquanto ele está à minha mão direita, não serei abalado.'),(262936,9,19,16,9,'Porquanto está alegre o meu coração e se regozija a minha alma; também a minha carne habitará em segurança.'),(262937,9,19,16,10,'Pois não deixarás a minha alma no sepulcro, nem permitirás que o teu Santo veja corrupção.'),(262938,9,19,16,11,'Tu me farás conhecer a vereda da vida; na tua presença há plenitude de alegria; à tua mão direita há delícias perpetuamente.'),(262939,9,19,17,1,'Ouve, Senhor, a justa causa; atende ao meu clamor; dá ouvidos à minha oração, que não procede de lábios enganosos.'),(262940,9,19,17,2,'Venha de ti a minha sentença; atendam os teus olhos à equidade.'),(262941,9,19,17,3,'Provas-me o coração, visitas-me de noite; examinas-me e não achas iniquidade; a minha boca não transgride.'),(262942,9,19,17,4,'Quanto às obras dos homens, pela palavra dos teus lábios eu me tenho guardado dos caminhos do homem violento.'),(262943,9,19,17,5,'Os meus passos apegaram-se às tuas veredas, não resvalaram os meus pés.'),(262944,9,19,17,6,'A ti, ó Deus, eu clamo, pois tu me ouvirás; inclina para mim os teus ouvidos, e ouve as minhas palavras.'),(262945,9,19,17,7,'Faze maravilhosas as tuas beneficências, ó Salvador dos que à tua destra se refugiam daqueles que se levantam contra eles.'),(262946,9,19,17,8,'Guarda-me como à menina do olho; esconde-me, à sombra das tuas asas,'),(262947,9,19,17,9,'dos ímpios que me despojam, dos meus inimigos mortais que me cercam.'),(262948,9,19,17,10,'Eles fecham o seu coração; com a boca falam soberbamente.'),(262949,9,19,17,11,'Andam agora rodeando os meus passos; fixam em mim os seus olhos para me derrubarem por terra.'),(262950,9,19,17,12,'Parecem-se com o leão que deseja arrebatar a sua presa, e com o leãozinho que espreita em esconderijos.'),(262951,9,19,17,13,'Levanta-te, Senhor, detém-nos, derruba-os; livra-me dos ímpios, pela tua espada,'),(262952,9,19,17,14,'dos homens, pela tua mão, Senhor, dos homens do mundo, cujo quinhão está nesta vida. Enche-lhes o ventre da tua ira entesourada. Fartem-se dela os seus filhos, e deem ainda os sobejos por herança aos seus pequeninos.'),(262953,9,19,17,15,'Quanto a mim, em retidão contemplarei a tua face; eu me satisfarei com a tua semelhança quando acordar.'),(262954,9,19,18,1,'Eu te amo, ó Senhor, força minha.'),(262955,9,19,18,2,'O Senhor é a minha rocha, a minha fortaleza e o meu libertador; o meu Deus, o meu rochedo, em quem me refúgio; o meu escudo, a força da minha salvação, e o meu alto refúgio.'),(262956,9,19,18,3,'Invoco o Senhor, que é digno de louvor, e sou salvo dos meus inimigos.'),(262957,9,19,18,4,'As dores da morte me cercaram, as torrentes de ímpios me atemorizaram.'),(262958,9,19,18,5,'As dores da cova me cercaram, laços de morte me envolveram.'),(262959,9,19,18,6,'Na minha angústia invoquei o Senhor, sim, clamei ao meu Deus; do seu templo ouviu ele a minha voz; o clamor que eu lhe fiz chegou aos seus ouvidos.'),(262960,9,19,18,7,'Então a terra se abalou e tremeu, e os fundamentos dos montes também se moveram e se abalaram, porquanto ele se indignou.'),(262961,9,19,18,8,'Das suas narinas subiu fumaça, e da sua boca saiu fogo devorador; dele saíram brasas ardentes.'),(262962,9,19,18,9,'Ele abaixou os céus e desceu; trevas espessas havia debaixo de seus pés.'),(262963,9,19,18,10,'Montou num querubim, e voou; sim, voou sobre as asas do vento.'),(262964,9,19,18,11,'Fez das trevas o seu retiro secreto; o pavilhão que o cercava era a escuridão das águas e as espessas nuvens do céu.'),(262965,9,19,18,12,'Do resplendor da sua presença saíram, pelas suas espessas nuvens, saraiva e brasas de fogo.'),(262966,9,19,18,13,'O Senhor trovejou a sua voz; e havia saraiva e brasas de fogo.'),(262967,9,19,18,14,'Despediu as suas setas, e os espalhou; multiplicou raios, e os perturbou.'),(262968,9,19,18,15,'Então foram vistos os leitos das águas, e foram descobertos os fundamentos do mundo, à tua repreensão, Senhor, ao sopro do vento das tuas narinas.'),(262969,9,19,18,16,'Do alto estendeu o braço e me tomou; tirou-me das muitas águas.'),(262970,9,19,18,17,'Livrou-me do meu inimigo forte e daqueles que me odiavam; pois eram mais poderosos do que eu.'),(262971,9,19,18,18,'Surpreenderam-me eles no dia da minha calamidade, mas o Senhor foi o meu amparo.'),(262972,9,19,18,19,'Trouxe-me para um lugar espaçoso; livrou-me, porque tinha prazer em mim.'),(262973,9,19,18,20,'Recompensou-me o Senhor conforme a minha justiça, retribuiu-me conforme a pureza das minhas mãos.'),(262974,9,19,18,21,'Pois tenho guardado os caminhos do Senhor, e não me apartei impiamente do meu Deus.'),(262975,9,19,18,22,'Porque todas as suas ordenanças estão diante de mim, e nunca afastei de mim os seus estatutos.'),(262976,9,19,18,23,'Também fui irrepreensível diante dele, e me guardei da iniquidade.'),(262977,9,19,18,24,'Pelo que o Senhor me recompensou conforme a minha justiça, conforme a pureza de minhas mãos perante os seus olhos.'),(262978,9,19,18,25,'Para com o benigno te mostras benigno, e para com o homem perfeito te mostras perfeito.'),(262979,9,19,18,26,'Para com o puro te mostras puro, e para com o perverso te mostras contrário.'),(262980,9,19,18,27,'Porque tu livras o povo aflito, mas os olhos altivos tu os abates.'),(262981,9,19,18,28,'Sim, tu acendes a minha candeia; o Senhor meu Deus alumia as minhas trevas.'),(262982,9,19,18,29,'Com o teu auxílio dou numa tropa; com o meu Deus salto uma muralha.'),(262983,9,19,18,30,'Quanto a Deus, o seu caminho é perfeito; a promessa do Senhor é provada; ele é um escudo para todos os que nele confiam.'),(262984,9,19,18,31,'Pois, quem é Deus senão o Senhor? E quem é rochedo senão o nosso Deus?'),(262985,9,19,18,32,'Ele é o Deus que me cinge de força e torna perfeito o meu caminho;'),(262986,9,19,18,33,'faz os meus pés como os das corças, e me coloca em segurança nos meus lugares altos.'),(262987,9,19,18,34,'Adestra as minhas mãos para a peleja, de sorte que os meus braços vergam um arco de bronze.'),(262988,9,19,18,35,'Também me deste o escudo da tua salvação; a tua mão direita me sustém, e a tua clemência me engrandece.'),(262989,9,19,18,36,'Alargas o caminho diante de mim, e os meus pés não resvalam.'),(262990,9,19,18,37,'Persigo os meus inimigos, e os alcanço; não volto senão depois de os ter consumido.'),(262991,9,19,18,38,'Atravesso-os, de modo que nunca mais se podem levantar; caem debaixo dos meus pés.'),(262992,9,19,18,39,'Pois me cinges de força para a peleja; prostras debaixo de mim aqueles que contra mim se levantam.'),(262993,9,19,18,40,'Fazes também que os meus inimigos me deem as costas; aos que me odeiam eu os destruo.'),(262994,9,19,18,41,'Clamam, porém não há libertador; clamam ao Senhor, mas ele não lhes responde.'),(262995,9,19,18,42,'Então os esmiúço como o pó diante do vento; lanço-os fora como a lama das ruas.'),(262996,9,19,18,43,'Livras-me das contendas do povo, e me fazes cabeça das nações; um povo que eu não conhecia se me sujeita.'),(262997,9,19,18,44,'Ao ouvirem de mim, logo me obedecem; com lisonja os estrangeiros se me submetem.'),(262998,9,19,18,45,'Os estrangeiros desfalecem e, tremendo, saem dos seus esconderijos.'),(262999,9,19,18,46,'Vive o Senhor; bendita seja a minha rocha, e exaltado seja o Deus da minha salvação,'),(263000,9,19,18,47,'o Deus que me dá vingança, e sujeita os povos debaixo de mim,'),(263001,9,19,18,48,'que me livra de meus inimigos; sim, tu me exaltas sobre os que se levantam contra mim; tu me livras do homem violento.'),(263002,9,19,18,49,'Pelo que, ó Senhor, te louvarei entre as nações, e entoarei louvores ao teu nome.'),(263003,9,19,18,50,'Ele dá grande livramento ao seu rei, e usa de benignidade para com o seu ungido, para com Davi e sua posteridade, para sempre.'),(263004,9,19,19,1,'Os céus proclamam a glória de Deus e o firmamento anuncia a obra das suas mãos.'),(263005,9,19,19,2,'Um dia faz declaração a outro dia, e uma noite revela conhecimento a outra noite.'),(263006,9,19,19,3,'Não há fala, nem palavras; não se lhes ouve a voz.'),(263007,9,19,19,4,'Por toda a terra estende-se a sua linha, e as suas palavras até os consfins do mundo. Neles pôs uma tenda para o sol,'),(263008,9,19,19,5,'que é qual noivo que sai do seu tálamo, e se alegra, como um herói, a correr a sua carreira.'),(263009,9,19,19,6,'A sua saída é desde uma extremidade dos céus, e o seu curso até a outra extremidade deles; e nada se esconde ao seu calor.'),(263010,9,19,19,7,'A lei do Senhor é perfeita, e refrigera a alma; o testemunho do Senhor é fiel, e dá sabedoria aos simples.'),(263011,9,19,19,8,'Os preceitos do Senhor são retos, e alegram o coração; o mandamento do Senhor é puro, e alumia os olhos.'),(263012,9,19,19,9,'O temor do Senhor é limpo, e permanece para sempre; os juízos do Senhor são verdadeiros e inteiramente justos.'),(263013,9,19,19,10,'Mais desejáveis são do que o ouro, sim, do que muito ouro fino; e mais doces do que o mel e o que goteja dos favos.'),(263014,9,19,19,11,'Também por eles o teu servo é advertido; e em os guardar há grande recompensa.'),(263015,9,19,19,12,'Quem pode discernir os próprios erros? Purifica-me tu dos que me são ocultos.'),(263016,9,19,19,13,'Também de pecados de presunção guarda o teu servo, para que não se assenhoreiem de mim; então serei perfeito, e ficarei limpo de grande transgressão.'),(263017,9,19,19,14,'Sejam agradáveis as palavras da minha boca e a meditação do meu coração perante a tua face, Senhor, Rocha minha e Redentor meu!'),(263018,9,19,20,1,'O Senhor te ouça no dia da angústia; o nome do Deus de Jacó te proteja.'),(263019,9,19,20,2,'Envie-te socorro do seu santuário, e te sustenha de Sião.'),(263020,9,19,20,3,'Lembre-se de todas as tuas ofertas, e aceite os teus holocaustos.'),(263021,9,19,20,4,'Conceda-te conforme o desejo do teu coração, e cumpra todo o teu desígnio.'),(263022,9,19,20,5,'Nós nos alegraremos pela tua salvação, e em nome do nosso Deus arvoraremos pendões; satisfaça o Senhor todas as tuas petições.'),(263023,9,19,20,6,'Agora sei que o Senhor salva o seu ungido; ele lhe responderá lá do seu santo céu, com a força salvadora da sua destra.'),(263024,9,19,20,7,'Uns confiam em carros e outros em cavalos, mas nós faremos menção do nome do Senhor nosso Deus.'),(263025,9,19,20,8,'Uns encurvam-se e caem, mas nós nos erguemos e ficamos de pé.'),(263026,9,19,20,9,'Salva-nos, Senhor; ouça-nos o Rei quando clamarmos.'),(263027,9,19,21,1,'Na tua força, ó Senhor, o rei se alegra; e na tua salvação quão grandemente se regozija!'),(263028,9,19,21,2,'Concedeste-lhe o desejo do seu coração, e não lhe negaste a petição dos seus lábios.'),(263029,9,19,21,3,'Pois o proveste de bênçãos excelentes; puseste-lhe na cabeça uma coroa de ouro fino.'),(263030,9,19,21,4,'Vida te pediu, e lha deste, longura de dias para sempre e eternamente.'),(263031,9,19,21,5,'Grande é a sua glória pelo teu socorro; de honra e de majestade o revestes.'),(263032,9,19,21,6,'Sim, tu o fazes para sempre abençoado; tu o enches de gozo na tua presença.'),(263033,9,19,21,7,'Pois o rei confia no Senhor; e pela bondade do Altíssimo permanecerá inabalável.'),(263034,9,19,21,8,'A tua mão alcançará todos os teus inimigos, a tua destra alcançará todos os que te odeiam.'),(263035,9,19,21,9,'Tu os farás qual fornalha ardente quando vieres; o Senhor os consumirá na sua indignação, e o fogo os devorará.'),(263036,9,19,21,10,'A sua prole destruirás da terra, e a sua descendência dentre os filhos dos homens.'),(263037,9,19,21,11,'Pois intentaram o mal contra ti; maquinaram um ardil, mas não prevalecerão.'),(263038,9,19,21,12,'Porque tu os porás em fuga; contra os seus rostos assestarás o teu arco.'),(263039,9,19,21,13,'Exalta-te, Senhor, na tua força; então cantaremos e louvaremos o teu poder.'),(263040,9,19,22,1,'Deus meu, Deus meu, por que me desamparaste? Por que estás longe de me auxiliar, e das palavras do meu bramido?'),(263041,9,19,22,2,'Deus meu, eu clamo de dia, porém tu não me ouves; também de noite, mas não acho sossego.'),(263042,9,19,22,3,'Contudo tu és santo, entronizado sobre os louvores de Israel.'),(263043,9,19,22,4,'Em ti confiaram nossos pais; confiaram, e tu os livraste.'),(263044,9,19,22,5,'A ti clamaram, e foram salvos; em ti confiaram, e não foram confundidos.'),(263045,9,19,22,6,'Mas eu sou verme, e não homem; opróbrio dos homens e desprezado do povo.'),(263046,9,19,22,7,'Todos os que me veem zombam de mim, arreganham os beiços e meneiam a cabeça, dizendo:'),(263047,9,19,22,8,'Confiou no Senhor; que ele o livre; que ele o salve, pois que nele tem prazer.'),(263048,9,19,22,9,'Mas tu és o que me tiraste da madre; o que me preservaste, estando eu ainda aos seios de minha mãe.'),(263049,9,19,22,10,'Nos teus braços fui lançado desde a madre; tu és o meu Deus desde o ventre de minha mãe.'),(263050,9,19,22,11,'Não te afastes de mim, pois a angústia está perto, e não há quem acuda.'),(263051,9,19,22,12,'Muitos touros me cercam; fortes touros de Basã me rodeiam.'),(263052,9,19,22,13,'Abrem contra mim sua boca, como um leão que despedaça e que ruge.'),(263053,9,19,22,14,'Como água me derramei, e todos os meus ossos se desconjuntaram; o meu coração é como cera, derreteu-se no meio das minhas entranhas.'),(263054,9,19,22,15,'A minha força secou-se como um caco e a língua se me apega ao céu da boca; tu me puseste no pó da morte.'),(263055,9,19,22,16,'Pois cães me rodeiam; o ajuntamento de ímpios me cerca; transpassaram-me as mãos e os pés.'),(263056,9,19,22,17,'Posso contar todos os meus ossos. Eles me olham e ficam me encarando.'),(263057,9,19,22,18,'Repartem entre si as minhas vestes, e sobre a minha túnica deitam sortes.'),(263058,9,19,22,19,'Mas tu, Senhor, não te afastes de mim; força minha, apressa-te em socorrer-me.'),(263059,9,19,22,20,'Livra-me da espada, e a minha vida do poder do cão.'),(263060,9,19,22,21,'Salva-me da boca do leão, sim, livra-me dos chifres do boi selvagem.'),(263061,9,19,22,22,'Então anunciarei o teu nome aos meus irmãos; louvar-te-ei no meio da congregação.'),(263062,9,19,22,23,'Vós, que temeis ao Senhor, louvai-o; todos vós, filhos de Jacó, glorificai-o; temei-o todos vós, descendência de Israel.'),(263063,9,19,22,24,'Porque não desprezou nem abominou a aflição do aflito, nem dele escondeu o seu rosto; antes, quando ele clamou, o ouviu.'),(263064,9,19,22,25,'De ti vem o meu louvor na grande congregação; pagarei os meus votos perante os que o temem.'),(263065,9,19,22,26,'Os mansos comerão e se fartarão; louvarão ao Senhor os que o buscam. Vosso coração viverá eternamente!'),(263066,9,19,22,27,'Todos os confins da terra se lembrarão e se converterão ao Senhor, e diante dele adorarão todas as famílias das nações.'),(263067,9,19,22,28,'Porque o reino é do Senhor, e ele governa sobre as nações.'),(263068,9,19,22,29,'Todos os opulentos da terra comerão e adorarão: todos os que descem ao pó se prostrarão perante ele; até aquele que não pode preservar a própria vida.'),(263069,9,19,22,30,'A posteridade o servirá; será contada pelo Senhor como geração.'),(263070,9,19,22,31,'Virão e anunciarão a justiça dele a um povo que há de nascer, que ele o fez.'),(263071,9,19,23,1,'O Senhor é o meu pastor; nada me faltará.'),(263072,9,19,23,2,'Deitar-me faz em pastos verdejantes; guia-me mansamente a águas tranquilas.'),(263073,9,19,23,3,'Refrigera a minha alma; guia-me nas veredas da justiça por amor do seu nome.'),(263074,9,19,23,4,'Ainda que eu ande pelo vale da sombra da morte, não temerei mal algum, porque tu estás comigo; a tua vara e o teu cajado me consolam.'),(263075,9,19,23,5,'Preparas uma mesa perante mim na presença dos meus inimigos; unges com óleo a minha cabeça, o meu cálice transborda.'),(263076,9,19,23,6,'Certamente que a bondade e a misericórdia me seguirão todos os dias da minha vida, e habitarei na casa do Senhor por longos dias.'),(263077,9,19,24,1,'Do Senhor é a terra e a sua plenitude; o mundo e aqueles que nele habitam.'),(263078,9,19,24,2,'Porque ele a fundou sobre os mares, e a firmou sobre os rios.'),(263079,9,19,24,3,'Quem subirá ao monte do Senhor, ou quem estará no seu lugar santo?'),(263080,9,19,24,4,'Aquele que é limpo de mãos e puro de coração; que não entrega a sua alma à vaidade, nem jura enganosamente.'),(263081,9,19,24,5,'Este receberá do Senhor uma bênção, e a justiça do Deus da sua salvação.'),(263082,9,19,24,6,'Tal é a geração daqueles que o buscam, daqueles que buscam a tua face, ó Deus de Jacó.'),(263083,9,19,24,7,'Levantai, ó portas, as vossas cabeças; levantai-vos, ó entradas eternas, e entrará o Rei da Glória.'),(263084,9,19,24,8,'Quem é o Rei da Glória? O Senhor forte e poderoso, o Senhor poderoso na batalha.'),(263085,9,19,24,9,'Levantai, ó portas, as vossas cabeças; levantai-vos, ó entradas eternas, e entrará o Rei da Glória.'),(263086,9,19,24,10,'Quem é esse Rei da Glória? O Senhor dos exércitos; ele é o Rei da Glória.'),(263087,9,19,25,1,'A ti, Senhor, elevo a minha alma.'),(263088,9,19,25,2,'Deus meu, em ti confio; não seja eu envergonhado; não triunfem sobre mim os meus inimigos.'),(263089,9,19,25,3,'Não seja envergonhado nenhum dos que em ti esperam; envergonhados sejam os que sem causa procedem traiçoeiramente.'),(263090,9,19,25,4,'Faze-me saber os teus caminhos, Senhor; ensina-me as tuas veredas.'),(263091,9,19,25,5,'Guia-me na tua verdade, e ensina-me; pois tu és o Deus da minha salvação; por ti espero o dia todo.'),(263092,9,19,25,6,'Lembra-te, Senhor, da tua compaixão e da tua benignidade, porque elas são eternas.'),(263093,9,19,25,7,'Não te lembres dos pecado da minha mocidade, nem das minhas transgressões; mas, segundo a tua misericórdia, lembra-te de mim, pela tua bondade, ó Senhor.'),(263094,9,19,25,8,'Bom e reto é o Senhor; pelo que ensina o caminho aos pecadores.'),(263095,9,19,25,9,'Guia os mansos no que é reto, e lhes ensina o seu caminho.'),(263096,9,19,25,10,'Todas as veredas do Senhor são misericórdia e verdade para aqueles que guardam o seu pacto e os seus testemunhos.'),(263097,9,19,25,11,'Por amor do teu nome, Senhor, perdoa a minha iniquidade, pois é grande.'),(263098,9,19,25,12,'Qual é o homem que teme ao Senhor? Este lhe ensinará o caminho que deve escolher.'),(263099,9,19,25,13,'Ele permanecerá em prosperidade, e a sua descendência herdará a terra.'),(263100,9,19,25,14,'O conselho do Senhor é para aqueles que o temem, e ele lhes faz saber o seu pacto.'),(263101,9,19,25,15,'Os meus olhos estão postos continuamente no Senhor, pois ele tirará do laço os meus pés.'),(263102,9,19,25,16,'Olha para mim, e tem misericórdia de mim, porque estou desamparado e aflito.'),(263103,9,19,25,17,'Alivia as tribulações do meu coração; tira-me das minhas angústias.'),(263104,9,19,25,18,'Olha para a minha aflição e para a minha dor, e perdoa todos os meus pecados.'),(263105,9,19,25,19,'Olha para os meus inimigos, porque são muitos e me odeiam com ódio cruel.'),(263106,9,19,25,20,'Guarda a minha alma, e livra-me; não seja eu envergonhado, porque em ti me refúgio.'),(263107,9,19,25,21,'A integridade e a retidão me protejam, porque em ti espero.'),(263108,9,19,25,22,'Redime, ó Deus, a Israel de todas as suas angústias.'),(263109,9,19,26,1,'Julga-me, ó Senhor, pois tenho andado na minha integridade; no Senhor tenho confiado sem vacilar.'),(263110,9,19,26,2,'Examina-me, Senhor, e prova-me; esquadrinha o meu coração e a minha mente.'),(263111,9,19,26,3,'Pois a tua benignidade está diante dos meus olhos, e tenho andado na tua verdade.'),(263112,9,19,26,4,'Não me tenho assentado com homens falsos, nem associo com dissimuladores.'),(263113,9,19,26,5,'Odeio o ajuntamento de malfeitores; não me sentarei com os ímpios.'),(263114,9,19,26,6,'Lavo as minhas mãos na inocência; e assim, ó Senhor, me acerco do teu altar,'),(263115,9,19,26,7,'para fazer ouvir a voz de louvor, e contar todas as tuas maravilhas.'),(263116,9,19,26,8,'Ó Senhor, eu amo o recinto da tua casa e o lugar onde permanece a tua glória.'),(263117,9,19,26,9,'Não colhas a minha alma com a dos pecadores, nem a minha vida a dos homens sanguinolentos,'),(263118,9,19,26,10,'em cujas mãos há malefício, e cuja destra está cheia de subornos.'),(263119,9,19,26,11,'Quanto a mim, porém, ando na minha integridade; resgata-me e tem compaixão de mim.'),(263120,9,19,26,12,'O meu pé está firme em terreno plano; nas congregações bendirei ao Senhor.'),(263121,9,19,27,1,'O Senhor é a minha luz e a minha salvação; a quem temerei? O Senhor é a força da minha vida; de quem me recearei?'),(263122,9,19,27,2,'Quando os malvados investiram contra mim, para comerem as minhas carnes, eles, meus adversários e meus inimigos, tropeçaram e caíram.'),(263123,9,19,27,3,'Ainda que um exército se acampe contra mim, o meu coração não temerá; ainda que a guerra se levante contra mim, conservarei a minha confiança.'),(263124,9,19,27,4,'Uma coisa pedi ao Senhor, e a buscarei: que possa morar na casa do Senhor todos os dias da minha vida, para contemplar a formosura do Senhor, e inquirir no seu templo.'),(263125,9,19,27,5,'Pois no dia da adversidade me esconderá no seu pavilhão; no recôndito do seu tabernáculo me esconderá; sobre uma rocha me elevará.'),(263126,9,19,27,6,'E agora será exaltada a minha cabeça acima dos meus inimigos que estão ao redor de mim; e no seu tabernáculo oferecerei sacrifícios de júbilo; cantarei, sim, cantarei louvores ao Senhor.'),(263127,9,19,27,7,'Ouve, ó Senhor, a minha voz quando clamo; compadece-te de mim e responde-me.'),(263128,9,19,27,8,'Quando disseste: Buscai o meu rosto; o meu coração te disse a ti: O teu rosto, Senhor, buscarei.'),(263129,9,19,27,9,'Não escondas de mim o teu rosto, não rejeites com ira o teu servo, tu que tens sido a minha ajuda. Não me enjeites nem me desampares, ó Deus da minha salvação.'),(263130,9,19,27,10,'Se meu pai e minha mãe me abandonarem, então o Senhor me acolherá.'),(263131,9,19,27,11,'Ensina-me, ó Senhor, o teu caminho, e guia-me por uma vereda plana, por causa dos que me espreitam.'),(263132,9,19,27,12,'Não me entregues à vontade dos meus adversários; pois contra mim se levantaram falsas testemunhas e os que repiram violência.'),(263133,9,19,27,13,'Creio que hei de ver a bondade do Senhor na terra dos viventes.'),(263134,9,19,27,14,'Espera tu pelo Senhor; anima-te, e fortalece o teu coração; espera, pois, pelo Senhor.'),(263135,9,19,28,1,'A ti clamo, ó Senhor; rocha minha, não emudeças para comigo; não suceda que, calando-te a meu respeito, eu me torne semelhante aos que descem à cova.'),(263136,9,19,28,2,'Ouve a voz das minhas súplicas, quando a ti clamo, quando levanto as minhas mãos para o teu santo templo.'),(263137,9,19,28,3,'Não me arrastes juntamente com os ímpios e com os que praticam a iniquidade, que falam de paz ao seu próximo, mas têm o mal no seu coração.'),(263138,9,19,28,4,'Retribui-lhes segundo as suas obras e segundo a malícia dos seus feitos; dá-lhes conforme o que fizeram as suas mãos; retribui-lhes o que eles merecem.'),(263139,9,19,28,5,'Porquanto eles não atentam para as obras do Senhor, nem para o que as suas mãos têm feito, ele os derrubará e não os reedificará'),(263140,9,19,28,6,'Bendito seja o Senhor, porque ouviu a voz das minhas súplicas.'),(263141,9,19,28,7,'O Senhor é a minha força e o meu escudo; nele confiou o meu coração, e fui socorrido; pelo que o meu coração salta de prazer, e com o meu cântico o louvarei.'),(263142,9,19,28,8,'O Senhor é a força do seu povo; ele é a fortaleza salvadora para o seu ungido.'),(263143,9,19,28,9,'Salva o teu povo, e abençoa a tua herança; apascenta-os e exalta-os para sempre.'),(263144,9,19,29,1,'Tributai ao Senhor, ó filhos dos poderosos, tributai ao Senhor glória e força.'),(263145,9,19,29,2,'Tributai ao Senhor a glória devida ao seu nome; adorai o Senhor vestidos de trajes santos.'),(263146,9,19,29,3,'A voz do Senhor ouve-se sobre as águas; o Deus da glória troveja; o Senhor está sobre as muitas águas.'),(263147,9,19,29,4,'A voz do Senhor é poderosa; a voz do Senhor é cheia de majestade.'),(263148,9,19,29,5,'A voz do Senhor quebra os cedros; sim, o Senhor quebra os cedros do Líbano.'),(263149,9,19,29,6,'Ele faz o Líbano saltar como um bezerro; e Siriom, como um filhote de boi selvagem.'),(263150,9,19,29,7,'A voz do Senhor lança labaredas de fogo.'),(263151,9,19,29,8,'A voz do Senhor faz tremer o deserto; o Senhor faz tremer o deserto de Cades.'),(263152,9,19,29,9,'A voz do Senhor faz as corças dar à luz, e desnuda as florestas; e no seu templo todos dizem: Glória!'),(263153,9,19,29,10,'O Senhor está entronizado sobre o dilúvio; o Senhor se assenta como rei, perpetuamente.'),(263154,9,19,29,11,'O Senhor dará força ao seu povo; o Senhor abençoará o seu povo com paz.'),(263155,9,19,30,1,'Exaltar-te-ei, ó Senhor, porque tu me levantaste, e não permitiste que meus inimigos se alegrassem sobre mim.'),(263156,9,19,30,2,'Ó Senhor, Deus meu, a ti clamei, e tu me curaste.'),(263157,9,19,30,3,'Senhor, fizeste subir a minha alma do sepulcro; conservaste-me a vida, para que eu não descesse à cova.'),(263158,9,19,30,4,'Cantai louvores ao Senhor, vós que sois seus santos, e louvai o seu santo nome.'),(263159,9,19,30,5,'Porque a sua ira dura só um momento; no seu favor está a vida. O choro pode durar uma noite; mas, a alegria vem pela manhã.'),(263160,9,19,30,6,'Quanto a mim, dizia eu na minha prosperidade: Jamais serei abalado.'),(263161,9,19,30,7,'Tu, Senhor, pelo teu favor fizeste que a minha montanha permanecesse forte; ocultaste o teu rosto, e fiquei conturbado.'),(263162,9,19,30,8,'A ti, Senhor, clamei, e ao Senhor supliquei:'),(263163,9,19,30,9,'Que proveito haverá no meu sangue, se eu descer à cova? Porventura te louvará o pó? Anunciará ele a tua verdade?'),(263164,9,19,30,10,'Ouve, Senhor, e tem compaixão de mim! Ó Senhor, sê o meu ajudador!'),(263165,9,19,30,11,'Tornaste o meu pranto em regozijo, tiraste o meu cilício, e me cingiste de alegria;'),(263166,9,19,30,12,'para que a minha alma te cante louvores, e não se cale. Senhor, Deus meu, eu te louvarei para sempre.'),(263167,9,19,31,1,'Em ti, Senhor, me refugio; nunca seja eu envergonhado; livra-me pela tua justiça!'),(263168,9,19,31,2,'Inclina para mim os teus ouvidos, livra-me depressa! Sê para mim uma rocha de refúgio, uma casa de defesa que me salve!'),(263169,9,19,31,3,'Porque tu és a minha rocha e a minha fortaleza; pelo que, por amor do teu nome, guia-me e encaminha-me.'),(263170,9,19,31,4,'Tira-me do laço que me armaram, pois tu és o meu refúgio.'),(263171,9,19,31,5,'Nas tuas mãos entrego o meu espírito; tu me remiste, ó Senhor, Deus da verdade.'),(263172,9,19,31,6,'Odeias aqueles que atentam para ídolos vãos; eu, porém, confio no Senhor.'),(263173,9,19,31,7,'Eu me alegrarei e regozijarei na tua benignidade, pois tens visto a minha aflição. Tens conhecido as minhas angústias,'),(263174,9,19,31,8,'e não me entregaste nas mãos do inimigo; puseste os meus pés num lugar espaçoso.'),(263175,9,19,31,9,'Tem compaixão de mim, ó Senhor, porque estou angustiado; consumidos estão de tristeza os meus olhos, a minha alma e o meu corpo.'),(263176,9,19,31,10,'Pois a minha vida está gasta de tristeza, e os meus anos de suspiros; a minha força desfalece por causa da minha iniquidade, e os meus ossos se consomem.'),(263177,9,19,31,11,'Por causa de todos os meus adversários tornei-me em opróbrio, sim, sobremodo o sou para os meus vizinhos, e horror para os meus conhecidos; os que me veem na rua fogem de mim.'),(263178,9,19,31,12,'Sou esquecido como um morto de quem não há memória; sou como um vaso quebrado.'),(263179,9,19,31,13,'Pois tenho ouvido a difamação de muitos, terror por todos os lados; enquanto juntamente conspiravam contra mim, maquinaram tirar-me a vida.'),(263180,9,19,31,14,'Mas eu confio em ti, ó Senhor; e digo: Tu és o meu Deus.'),(263181,9,19,31,15,'Os meus dias estão nas tuas mãos; livra-me das mãos dos meus inimigos e dos que me perseguem.'),(263182,9,19,31,16,'Faze resplandecer o teu rosto sobre o teu servo; salva-me por tua bondade.'),(263183,9,19,31,17,'Não seja eu envergonhado, ó Senhor, porque te invoco; envergonhados sejam os ímpios, emudeçam na cova.'),(263184,9,19,31,18,'Emudeçam os lábios mentirosos, que falam insolentemente contra o justo, com arrogância e com desprezo.'),(263185,9,19,31,19,'Oh! Quão grande é a tua bondade, que guardaste para os que te temem, a qual na presença dos filhos dos homens preparaste para aqueles que em ti se refugiam!'),(263186,9,19,31,20,'No abrigo da tua presença tu os escondes das intrigas dos homens; em um pavilhão os ocultas da contenda das línguas.'),(263187,9,19,31,21,'Bendito seja o Senhor, pois fez maravilhosa a sua bondade para comigo numa cidade sitiada.'),(263188,9,19,31,22,'Eu dizia no meu espanto: Estou cortado de diante dos teus olhos; não obstante, tu ouviste as minhas súplicas quando eu a ti clamei.'),(263189,9,19,31,23,'Amai ao Senhor, vós todos os que sois seus santos; o Senhor guarda os fiéis, e retribui abundantemente ao que usa de soberba.'),(263190,9,19,31,24,'Esforçai-vos, e fortaleça-se o vosso coração, vós todos os que esperais no Senhor.'),(263191,9,19,32,1,'Bem-aventurado aquele cuja transgressão é perdoada, e cujo pecado é coberto.'),(263192,9,19,32,2,'Bem-aventurado o homem a quem o Senhor não atribui a iniquidade, e em cujo espírito não há dolo.'),(263193,9,19,32,3,'Enquanto guardei silêncio, consumiram-se os meus ossos pelo meu bramido durante o dia todo.'),(263194,9,19,32,4,'Porque de dia e de noite a tua mão pesava sobre mim; o meu humor se tornou em sequidão de estio.'),(263195,9,19,32,5,'Confessei-te o meu pecado, e a minha iniquidade não encobri. Disse eu: Confessarei ao Senhor as minhas transgressões; e tu perdoaste a culpa do meu pecado.'),(263196,9,19,32,6,'Pelo que todo aquele é piedoso ore a ti, a tempo de te poder achar; no transbordar de muitas águas, estas e ele não chegarão.'),(263197,9,19,32,7,'Tu és o meu esconderijo; preservas-me da angústia; de alegres cânticos de livramento me cercas.'),(263198,9,19,32,8,'Instruir-te-ei, e ensinar-te-ei o caminho que deves seguir; aconselhar-te-ei, tendo-te sob a minha vista.'),(263199,9,19,32,9,'Não sejais como o cavalo, nem como a mula, que não têm entendimento, cuja boca precisa de cabresto e freio; de outra forma não se sujeitarão.'),(263200,9,19,32,10,'O ímpio tem muitas dores, mas aquele que confia no Senhor, a misericórdia o cerca.'),(263201,9,19,32,11,'Alegrai-vos no Senhor, e regozijai-vos, vós justos; e cantai de júbilo, todos vós que sois retos de coração.'),(263202,9,19,33,1,'Regozijai-vos no Senhor, vós justos, pois aos retos fica bem o louvor.'),(263203,9,19,33,2,'Louvai ao Senhor com harpa, cantai-lhe louvores com saltério de dez cordas.'),(263204,9,19,33,3,'Cantai-lhe um cântico novo; tocai bem e com júbilo.'),(263205,9,19,33,4,'Porque a palavra do Senhor é reta; e todas as suas obras são feitas com fidelidade.'),(263206,9,19,33,5,'Ele ama a retidão e a justiça; a terra está cheia da benignidade do Senhor.'),(263207,9,19,33,6,'Pela palavra do Senhor foram feitos os céus, e todo o exército deles pelo sopro da sua boca.'),(263208,9,19,33,7,'Ele ajunta as águas do mar como num montão; põe em tesouros os abismos.'),(263209,9,19,33,8,'Tema ao Senhor a terra toda; temam-no todos os moradores do mundo.'),(263210,9,19,33,9,'Pois ele falou, e tudo se fez; ele mandou, e logo tudo apareceu.'),(263211,9,19,33,10,'O Senhor desfaz o conselho das nações, anula os intentos dos povos.'),(263212,9,19,33,11,'O conselho do Senhor permanece para sempre, e os intentos do seu coração por todas as gerações.'),(263213,9,19,33,12,'Bem-aventurada é a nação cujo Deus é o Senhor, o povo que ele escolheu para sua herança.'),(263214,9,19,33,13,'O Senhor olha lá do céu; vê todos os filhos dos homens;'),(263215,9,19,33,14,'da sua morada observa todos os moradores da terra,'),(263216,9,19,33,15,'aquele que forma o coração de todos eles, que contempla todas as suas obras.'),(263217,9,19,33,16,'Um rei não se salva pela multidão do seu exército; nem o homem valente se livra pela muita força.'),(263218,9,19,33,17,'O cavalo é vã esperança para a vitória; não pode livrar ninguém pela sua grande força.'),(263219,9,19,33,18,'Eis que os olhos do Senhor estão sobre os que o temem, sobre os que esperam na sua benignidade,'),(263220,9,19,33,19,'para os livrar da morte, e para os conservar vivos na fome.'),(263221,9,19,33,20,'A nossa alma espera no Senhor; ele é o nosso auxílio e o nosso escudo.'),(263222,9,19,33,21,'Pois nele se alegra o nosso coração, porquanto temos confiado no seu santo nome.'),(263223,9,19,33,22,'Seja a tua benignidade, Senhor, sobre nós, assim como em ti esperamos.'),(263224,9,19,34,1,'Bendirei ao Senhor em todo o tempo; o seu louvor estará continuamente na minha boca.'),(263225,9,19,34,2,'No Senhor se gloria a minha alma; ouçam-no os mansos e se alegrem.'),(263226,9,19,34,3,'Engrandeci ao Senhor comigo, e juntos exaltemos o seu nome.'),(263227,9,19,34,4,'Busquei ao Senhor, e ele me respondeu, e de todos os meus temores me livrou.'),(263228,9,19,34,5,'Olhai para ele, e sede iluminados; e os vossos rostos jamais serão confundidos.'),(263229,9,19,34,6,'Clamou este pobre, e o Senhor o ouviu, e o livrou de todas as suas angústias.'),(263230,9,19,34,7,'O anjo do Senhor acampa-se ao redor dos que o temem, e os livra.'),(263231,9,19,34,8,'Provai, e vede que o Senhor é bom; bem-aventurado o homem que nele se refugia.'),(263232,9,19,34,9,'Temei ao Senhor, vós, seus santos, porque nada falta aos que o temem.'),(263233,9,19,34,10,'Os leõezinhos necessitam e sofrem fome, mas àqueles que buscam ao Senhor, bem algum lhes faltará.'),(263234,9,19,34,11,'Vinde, filhos, ouvi-me; eu vos ensinarei o temor do Senhor.'),(263235,9,19,34,12,'Quem é o homem que deseja a vida, e quer longos dias para ver o bem?'),(263236,9,19,34,13,'Guarda a tua língua do mal, e os teus lábios de falarem dolosamente.'),(263237,9,19,34,14,'Aparta-te do mal, e faze o bem: busca a paz, e segue-a.'),(263238,9,19,34,15,'Os olhos do Senhor estão sobre os justos, e os seus ouvidos atentos ao seu clamor.'),(263239,9,19,34,16,'A face do Senhor está contra os que fazem o mal, para desarraigar da terra a memória deles.'),(263240,9,19,34,17,'Os justos clama, e o Senhor os ouve, e os livra de todas as suas angústias.'),(263241,9,19,34,18,'Perto está o Senhor dos que têm o coração quebrantado, e salva os contritos de espírito.'),(263242,9,19,34,19,'Muitas são as aflições do justo, mas de todas elas o Senhor o livra.'),(263243,9,19,34,20,'Ele lhe preserva todos os ossos; nem sequer um deles se quebra.'),(263244,9,19,34,21,'A malícia matará o ímpio, e os que odeiam o justo serão condenados.'),(263245,9,19,34,22,'O Senhor resgata a alma dos seus servos, e nenhum dos que nele se refugiam será condenado.'),(263246,9,19,35,1,'Contende, Senhor, com aqueles que contendem comigo; combate contra os que me combatem.'),(263247,9,19,35,2,'Pega do escudo e do pavês, e levanta-te em meu socorro.'),(263248,9,19,35,3,'Tira da lança e do dardo contra os que me perseguem. Dize à minha alma: Eu sou a tua salvação.'),(263249,9,19,35,4,'Sejam envergonhados e confundidos os que buscam a minha vida; voltem atrás e se confudam os que contra mim intentam o mal.'),(263250,9,19,35,5,'Sejam como a moinha diante do vento, e o anjo do Senhor os faça fugir.'),(263251,9,19,35,6,'Seja o seu caminho tenebroso e escorregadio, e o anjo do Senhor os persiga.'),(263252,9,19,35,7,'Pois sem causa me armaram ocultamente um laço; sem razão cavaram uma cova para a minha vida.'),(263253,9,19,35,8,'Sobrevenha-lhes inesperadamente a destruição, e prenda-os o laço que ocultaram; caiam eles nessa mesma destruição.'),(263254,9,19,35,9,'Então minha alma se regozijará no Senhor; exultará na sua salvação.'),(263255,9,19,35,10,'Todos os meus ossos dirão: Ó Senhor, quem é como tu, que livras o fraco daquele que é mais forte do que ele? Sim, o pobre e o necessitado, daquele que o rouba.'),(263256,9,19,35,11,'Levantam-se testemunhas maliciosas; interrogam-me sobre coisas que eu ignoro.'),(263257,9,19,35,12,'Tornam-me o mal pelo bem, causando-me luto na alma.'),(263258,9,19,35,13,'Mas, quanto a mim, estando eles enfermos, vestia-me de cilício, humilhava-me com o jejum, e orava de cabeça sobre o peito.'),(263259,9,19,35,14,'Portava-me como o faria por meu amigo ou meu irmão; eu andava encurvado e lamentando-me, como quem chora por sua mãe.'),(263260,9,19,35,15,'Mas, quando eu tropeçava, eles se alegravam e se congregavam; congregavam-se contra mim, homens miseráveis que eu não conhecia; difamavam-me sem cessar.'),(263261,9,19,35,16,'Como hipócritas zombadores nas festas, rangiam os dentes contra mim.'),(263262,9,19,35,17,'Ó Senhor, até quando contemplarás isto? Livra-me das suas violências; salva a minha vida dos leões!'),(263263,9,19,35,18,'Então te darei graças na grande assembleia; entre muitíssimo povo te louvarei.'),(263264,9,19,35,19,'Não se alegrem sobre mim os que são meus inimigos sem razão, nem pisquem os olhos aqueles que me odeiam sem causa.'),(263265,9,19,35,20,'Pois não falaram de paz, antes inventam contra os quietos da terra palavras enganosas.'),(263266,9,19,35,21,'Escancararam contra mim a sua boca, e dizem: Ah! Ah! Os nossos olhos o viram.'),(263267,9,19,35,22,'Tu, Senhor, o viste, não te cales; Senhor, não te alongues de mim.'),(263268,9,19,35,23,'Acorda e desperta para o meu julgamento, para a minha causa, Deus meu, e Senhor meu.'),(263269,9,19,35,24,'Justifica-me segundo a tua justiça, Senhor Deus meu, e não se regozijem eles sobre mim.'),(263270,9,19,35,25,'Não digam em seu coração: Eia! Cumpriu-se o nosso desejo! Não digam: Nós o havemos devorado.'),(263271,9,19,35,26,'Envergonhem-se e confundam-se à uma os que se alegram com o meu mal; vistam-se de vergonha e de confusão os que se engrandecem contra mim.'),(263272,9,19,35,27,'Bradem de júbilo e se alegrem os que desejam a minha justificação, e digam a minha justificação, e digam continuamente: Seja engrandecido o Senhor, que se deleita na prosperidade do seu servo.'),(263273,9,19,35,28,'Então a minha língua falará da tua justiça e do teu louvor o dia todo.'),(263274,9,19,36,1,'A transgressão fala ao ímpio no íntimo do seu coração; não há temor de Deus perante os seus olhos.'),(263275,9,19,36,2,'Porque em seus próprios olhos se lisonjeia, cuidando que a sua iniquidade não será descoberta e detestada.'),(263276,9,19,36,3,'As palavras da sua boca são malícia e engano; deixou de ser prudente e de fazer o bem.'),(263277,9,19,36,4,'Maquina o mal na sua cama; põe-se em caminho que não é bom; não odeia o mal.'),(263278,9,19,36,5,'A tua benignidade, Senhor, chega até os céus, e a tua fidelidade até as nuvens.'),(263279,9,19,36,6,'A tua justiça é como os montes de Deus, os teus juízos são como o abismo profundo. Tu, Senhor, preservas os homens e os animais.'),(263280,9,19,36,7,'Quão preciosa é, ó Deus, a tua benignidade! Os filhos dos homens se refugiam à sombra das tuas asas.'),(263281,9,19,36,8,'Eles se fartarão da gordura da tua casa, e os farás beber da corrente das tuas delícias;'),(263282,9,19,36,9,'pois em ti está o manancial da vida; na tua luz vemos a luz.'),(263283,9,19,36,10,'Continua a tua benignidade aos que te conhecem, e a tua justiça aos retos de coração.'),(263284,9,19,36,11,'Não venha sobre mim o pé da soberba, e não me mova a mão dos ímpios.'),(263285,9,19,36,12,'Ali caídos estão os que praticavam a iniquidade; estão derrubados, e não se podem levantar.'),(263286,9,19,37,1,'Não te enfades por causa dos malfeitores, nem tenhas inveja dos que praticam a iniquidade.'),(263287,9,19,37,2,'Pois em breve murcharão como a relva, e secarão como a erva verde.'),(263288,9,19,37,3,'Confia no Senhor e faze o bem; assim habitarás na terra, e te alimentarás em segurança.'),(263289,9,19,37,4,'Deleita-te também no Senhor, e ele te concederá o que deseja o teu coração.'),(263290,9,19,37,5,'Entrega o teu caminho ao Senhor; confia nele, e ele tudo fará.'),(263291,9,19,37,6,'E ele fará sobressair a tua justiça como a luz, e o teu direito como o meio-dia.'),(263292,9,19,37,7,'Descansa no Senhor, e espera nele; não te enfades por causa daquele que prospera em seu caminho, por causa do homem que executa maus desígnios.'),(263293,9,19,37,8,'Deixa a ira, e abandona o furor; não te enfades, pois isso só leva à prática do mal.'),(263294,9,19,37,9,'Porque os malfeitores serão exterminados, mas aqueles que esperam no Senhor herdarão a terra.'),(263295,9,19,37,10,'Pois ainda um pouco, e o ímpio não existirá; atentarás para o seu lugar, e ele ali não estará.'),(263296,9,19,37,11,'Mas os mansos herdarão a terra, e se deleitarão na abundância de paz.'),(263297,9,19,37,12,'O ímpio maquina contra o justo, e contra ele range os dentes,'),(263298,9,19,37,13,'mas o Senhor se ri do ímpio, pois vê que vem chegando o seu dia.'),(263299,9,19,37,14,'Os ímpios têm puxado da espada e têm entesado o arco, para derrubarem o poder e necessitado, e para matarem os que são retos no seu caminho.'),(263300,9,19,37,15,'Mas a sua espada lhes entrará no coração, e os seus arcos quebrados.'),(263301,9,19,37,16,'Mais vale o pouco que o justo tem, do que as riquezas de muitos ímpios.'),(263302,9,19,37,17,'Pois os braços dos ímpios serão quebrados, mas o Senhor sustém os justos.'),(263303,9,19,37,18,'O Senhor conhece os dias dos íntegros, e a herança deles permanecerá para sempre.'),(263304,9,19,37,19,'Não serão envergonhados no dia do mal, e nos dias da fome se fartarão.'),(263305,9,19,37,20,'Mas os ímpios perecerão, e os inimigos do Senhor serão como a beleza das pastagens; desaparecerão, em fumaça se desfarão.'),(263306,9,19,37,21,'O ímpio toma emprestado, e não paga; mas o justo se compadece e dá.'),(263307,9,19,37,22,'Pois aqueles que são abençoados pelo Senhor herdarão a terra, mas aqueles que são por ele amaldiçoados serão exterminados.'),(263308,9,19,37,23,'Confirmados pelo Senhor são os passos do homem em cujo caminho ele se deleita;'),(263309,9,19,37,24,'ainda que caia, não ficará prostrado, pois o Senhor lhe segura a mão.'),(263310,9,19,37,25,'Fui moço, e agora sou velho; mas nunca vi desamparado o justo, nem a sua descendência a mendigar o pão.'),(263311,9,19,37,26,'Ele é sempre generoso, e empresta, e a sua descendência é abençoada.'),(263312,9,19,37,27,'Aparta-te do mal e faze o bem; e terás morada permanente.'),(263313,9,19,37,28,'Pois o Senhor ama a justiça e não desampara os seus santos. Eles serão preservados para sempre, mas a descendência dos ímpios será exterminada.'),(263314,9,19,37,29,'Os justos herdarão a terra e nela habitarão para sempre.'),(263315,9,19,37,30,'A boca do justo profere sabedoria; a sua língua fala o que é reto.'),(263316,9,19,37,31,'A lei do seu Deus está em seu coração; não resvalarão os seus passos.'),(263317,9,19,37,32,'O ímpio espreita o justo, e procura matá-lo.'),(263318,9,19,37,33,'O Senhor não o deixará nas mãos dele, nem o condenará quando for julgado.'),(263319,9,19,37,34,'Espera no Senhor, e segue o seu caminho, e ele te exaltará para herdares a terra; tu o verás quando os ímpios forem exterminados.'),(263320,9,19,37,35,'Vi um ímpio cheio de prepotência, e a espalhar-se como a árvore verde na terra natal.'),(263321,9,19,37,36,'Mas eu passei, e ele já não era; procurei-o, mas não pôde ser encontrado.'),(263322,9,19,37,37,'Nota o homem íntegro, e considera o reto, porque há para o homem de paz um porvir feliz.'),(263323,9,19,37,38,'Quanto aos transgressores, serão à uma destruídos, e a posteridade dos ímpios será exterminada.'),(263324,9,19,37,39,'Mas a salvação dos justos vem do Senhor; ele é a sua fortaleza no tempo da angústia.'),(263325,9,19,37,40,'E o Senhor os ajuda e os livra; ele os livra dos ímpios e os salva, porquanto nele se refugiam.'),(263326,9,19,38,1,'Ó Senhor, não me repreendas na tua ira, nem me castigues no teu furor.'),(263327,9,19,38,2,'Porque as tuas flechas se cravaram em mim, e sobre mim a tua mão pesou.'),(263328,9,19,38,3,'Não há coisa sã na minha carne, por causa da tua cólera; nem há saúde nos meus ossos, por causa do meu pecado.'),(263329,9,19,38,4,'Pois já as minhas iniquidades submergem a minha cabeça; como carga pesada excedem as minhas forças.'),(263330,9,19,38,5,'As minhas chagas se tornam fétidas e purulentas, por causa da minha loucura.'),(263331,9,19,38,6,'Estou encurvado, estou muito abatido, ando lamentando o dia todo.'),(263332,9,19,38,7,'Pois os meus lombos estão cheios de ardor, e não há coisa sã na minha carne.'),(263333,9,19,38,8,'Estou gasto e muito esmagado; dou rugidos por causa do desassossego do meu coração.'),(263334,9,19,38,9,'Senhor, diante de ti está todo o meu desejo, e o meu suspirar não te é oculto.'),(263335,9,19,38,10,'O meu coração está agitado; a minha força me falta; quanto à luz dos meus olhos, até essa me deixou.'),(263336,9,19,38,11,'Os meus amigos e os meus companheiros afastaram-se da minha chaga; e os meus parentes se põem à distância.'),(263337,9,19,38,12,'Também os que buscam a minha vida me armam laços, e os que procuram o meu mal dizem coisas perniciosas.'),(263338,9,19,38,13,'Mas eu, como um surdo, não ouço; e sou qual um mudo que não abre a boca.'),(263339,9,19,38,14,'Assim eu sou como homem que não ouve, e em cujos lábios não há réplica.'),(263340,9,19,38,15,'Mas por ti, Senhor, espero; tu, Senhor meu Deus, responderás.'),(263341,9,19,38,16,'Pois eu disse: Ouve-me, para que eles não se regozijem sobre mim e não se engrandeçam contra mim quando resvala o meu pé.'),(263342,9,19,38,17,'Pois estou prestes a tropeçar; a minha dor está sempre comigo.'),(263343,9,19,38,18,'Confesso a minha iniquidade; entristeço-me por causa do meu pecado.'),(263344,9,19,38,19,'Mas os meus inimigos são cheios de vida e são fortes, e muitos são os que sem causa me odeiam.'),(263345,9,19,38,20,'Os que tornam o mal pelo bem são meus adversários, porque eu sigo o que é bom.'),(263346,9,19,38,21,'Não me desampares, ó Senhor; Deus meu, não te alongues de mim.'),(263347,9,19,38,22,'Apressa-te em meu auxílio, Senhor, minha salvação.'),(263348,9,19,39,1,'Disse eu: Guardarei os meus caminhos para não pecar com a minha língua; guardarei a minha boca com uma mordaça, enquanto o ímpio estiver diante de mim.'),(263349,9,19,39,2,'Com silêncio fiquei qual um mundo; calava-me mesmo acerca do bem; mas a minha dor se agravou.'),(263350,9,19,39,3,'Escandesceu-se dentro de mim o meu coração; enquanto eu meditava acendeu-se o fogo; então com a minha língua, dizendo;'),(263351,9,19,39,4,'Faze-me conhecer, ó Senhor, o meu fim, e qual a medida dos meus dias, para que eu saiba quão frágil sou.'),(263352,9,19,39,5,'Eis que mediste os meus dias a palmos; o tempo da minha vida é como que nada diante de ti. Na verdade, todo homem, por mais firme que esteja, é totalmente vaidade.'),(263353,9,19,39,6,'Na verdade, todo homem anda qual uma sombra; na verdade, em vão se inquieta, amontoa riquezas, e não sabe quem as levará.'),(263354,9,19,39,7,'Agora, pois, Senhor, que espero eu? A minha esperança está em ti.'),(263355,9,19,39,8,'Livra-me de todas as minhas transgressões; não me faças o opróbrio do insensato.'),(263356,9,19,39,9,'Emudecido estou, não abro a minha boca; pois tu és que agiste,'),(263357,9,19,39,10,'Tira de sobre mim o teu flagelo; estou desfalecido pelo golpe da tua mão.'),(263358,9,19,39,11,'Quando com repreensões castigas o homem por causa da iniquidade, destróis, como traça, o que ele tem de precioso; na verdade todo homem é vaidade.'),(263359,9,19,39,12,'Ouve, Senhor, a minha oração, e inclina os teus ouvidos ao meu clamor; não te cales perante as minhas lágrimas, porque sou para contigo como um estranho, um peregrino como todos os meus pais.'),(263360,9,19,39,13,'Desvia de mim o teu olhar, para que eu tome alento, antes que me vá e não exista mais.'),(263361,9,19,40,1,'Esperei com paciência pelo Senhor, e ele se inclinou para mim e ouviu o meu clamor.'),(263362,9,19,40,2,'Também me tirou duma cova de destruição, dum charco de lodo; pôs os meus pés sobre uma rocha, firmou os meus passos.'),(263363,9,19,40,3,'Pôs na minha boca um cântico novo, um hino ao nosso Deus; muitos verão isso e temerão, e confiarão no Senhor.'),(263364,9,19,40,4,'Bem-aventurado o homem que faz do Senhor a sua confiança, e que não atenta para os soberbos nem para os apóstatas mentirosos.'),(263365,9,19,40,5,'Muitas são, Senhor, Deus meu, as maravilhas que tens operado e os teus pensamentos para conosco; ninguém há que se possa comparar a ti; eu quisera anunciá-los, e manifestá-los, mas são mais do que se podem contar.'),(263366,9,19,40,6,'Sacrifício e oferta não desejas; abriste-me os ouvidos; holocauto e oferta de expiação pelo pecado não reclamaste.'),(263367,9,19,40,7,'Então disse eu: Eis aqui venho; no rolo do livro está escrito a meu respeito:'),(263368,9,19,40,8,'Deleito-me em fazer a tua vontade, ó Deus meu; sim, a tua lei está dentro do meu coração.'),(263369,9,19,40,9,'Tenho proclamado boas-novas de justiça na grande congregação; eis que não retive os meus lábios;'),(263370,9,19,40,10,'Não ocultei dentro do meu coração a tua justiça; apregoei a tua fidelidade e a tua salvação; não escondi da grande congregação a tua benignidade e a tua verdade.'),(263371,9,19,40,11,'Não detenhas para comigo, Senhor a tua compaixão; a tua benignidade e a tua fidelidade sempre me guardem.'),(263372,9,19,40,12,'Pois males sem número me têm rodeado; as minhas iniquidades me têm alcançado, de modo que não posso ver; são mais numerosas do que os cabelos da minha cabeça, pelo que desfalece o meu coração.'),(263373,9,19,40,13,'Digna-te, Senhor, livra-me; Senhor, apressa-te em meu auxílio.'),(263374,9,19,40,14,'Sejam à uma envergonhados e confundidos os que buscam a minha vida para destruí-la; tornem atrás e confundam-se os que me desejam o mal.'),(263375,9,19,40,15,'Desolados sejam em razão da sua afronta os que me dizem: Ah! Ah!'),(263376,9,19,40,16,'Regozijem-se e alegrem-se em ti todos os que te buscam. Digam continuamente os que amam a tua salvação: Engrandecido seja o Senhor.'),(263377,9,19,40,17,'Eu, na verdade, sou pobre e necessitado, mas o Senhor cuida de mim. Tu és o meu auxílio e o meu libertador; não te detenhas, ó Deus meu.'),(263378,9,19,41,1,'Bem-aventurado é aquele que considera o pobre; o Senhor o livrará no dia do mal.'),(263379,9,19,41,2,'O Senhor o guardará, e o conservará em vida; será abençoado na terra; tu, Senhor não o entregarás à vontade dos seus inimigos.'),(263380,9,19,41,3,'O Senhor o sustentará no leito da enfermidade; tu lhe amaciarás a cama na sua doença.'),(263381,9,19,41,4,'Disse eu da minha parte: Senhor, compadece-te de mim, sara a minha alma, pois pequei contra ti.'),(263382,9,19,41,5,'Os meus inimigos falam mal de mim, dizendo: Quando morrerá ele, e perecerá o seu nome?'),(263383,9,19,41,6,'E, se algum deles vem ver-me, diz falsidades; no seu coração amontoa a maldade; e quando ele sai, é disso que fala.'),(263384,9,19,41,7,'Todos os que me odeiam cochicham entre si contra mim; contra mim maquinam o mal, dizendo:'),(263385,9,19,41,8,'Alguma coisa ruim se lhe apega; e agora que está deitado, não se levantará mais.'),(263386,9,19,41,9,'Até o meu próprio amigo íntimo em quem eu tanto confiava, e que comia do meu pão, levantou contra mim o seu calcanhar.'),(263387,9,19,41,10,'Mas tu, Senhor, compadece-te de mim e levanta-me, para que eu lhes retribua.'),(263388,9,19,41,11,'Por isso conheço eu que te deleitas em mim, por não triunfar de mim o meu inimigo'),(263389,9,19,41,12,'Quanto a mim, tu me sustentas na minha integridade, e me colocas diante da tua face para sempre.'),(263390,9,19,41,13,'Bendito seja o Senhor Deus de Israel de eternidade a eternidade. Amém e amém.'),(263391,9,19,42,1,'Como o cervo anseia pelas correntes das águas, assim a minha alma anseia por ti, ó Deus!'),(263392,9,19,42,2,'A minha alma tem sede de Deus, do Deus vivo; quando entrarei e verei a face de Deus?'),(263393,9,19,42,3,'As minhas lágrimas têm sido o meu alimento de dia e de noite, porquanto se me diz constantemente: Onde está o teu Deus?'),(263394,9,19,42,4,'Dentro de mim derramo a minha alma ao lembrar-me de como eu ia com a multidão, guiando-a em procissão à casa de Deus, com brados de júbilo e louvor, uma multidão que festejava.'),(263395,9,19,42,5,'Por que estás abatida, ó minha alma, e por que te perturbas dentro de mim? Espera em Deus, pois ainda o louvarei pela salvação que há na sua presença.'),(263396,9,19,42,6,'Ó Deus meu, dentro de mim a minha alma está abatida; porquanto me lembrarei de ti desde a terra do Jordão, e desde o Hermom, desde o monte Mizar.'),(263397,9,19,42,7,'Um abismo chama outro abismo ao ruído das tuas catadupas; todas as tuas tuas ondas e vagas têm passado sobre mim.'),(263398,9,19,42,8,'Contudo, de dia o Senhor ordena a sua bondade, e de noite a sua canção está comigo, uma oração ao Deus da minha vida.'),(263399,9,19,42,9,'A Deus, a minha rocha, digo: Por que te esqueceste de mim? Por que ando em pranto por causa da opressão do inimigo?'),(263400,9,19,42,10,'Como com ferida mortal nos meus ossos me afrontam os meus adversários, dizendo-me continuamente: Onde está o teu Deus?'),(263401,9,19,42,11,'Por que estás abatida, ó minha alma, e por que te perturbas dentro de mim? Espera em Deus, pois ainda o louvarei, a ele que é o meu socorro, e o meu Deus.'),(263402,9,19,43,1,'Faze-me justiça, ó Deus, e pleiteia a minha causa contra uma nação ímpia; livra-me do homem fraudulento e iníquo.'),(263403,9,19,43,2,'Pois tu és o Deus da minha fortaleza; por que me rejeitaste? Por que ando em pranto por causa da opressão do inimigo?'),(263404,9,19,43,3,'Envia a tua luz e a tua verdade, para que me guiem; levem-me elas ao teu santo monte, e à tua habitação.'),(263405,9,19,43,4,'Então irei ao altar de Deus, a Deus, que é a minha grande alegria; e ao som da harpa te louvarei, ó Deus, Deus meu.'),(263406,9,19,43,5,'Por que estás abatida, ó minha alma? E por que te perturbas dentro de mim? Espera em Deus, pois ainda o louvarei, a ele que é o meu socorro, e o meu Deus.'),(263407,9,19,44,1,'Ó Deus, nós ouvimos com os nossos ouvidos, nossos pais nos têm contado os feitos que realizaste em seus dias, nos tempos da antiguidade.'),(263408,9,19,44,2,'Tu expeliste as nações com a tua mão, mas a eles plantaste; afligiste os povos, mas a eles estendes-te largamente.'),(263409,9,19,44,3,'Pois não foi pela sua espada que conquistaram a terra, nem foi o seu braço que os salvou, mas a tua destra e o teu braço, e a luz do teu rosto, porquanto te agradaste deles.'),(263410,9,19,44,4,'Tu és o meu Rei, ó Deus; ordena livramento para Jacó.'),(263411,9,19,44,5,'Por ti derrubamos os nossos adversários; pelo teu nome pisamos os que se levantam contra nós.'),(263412,9,19,44,6,'Pois não confio no meu arco, nem a minha espada me pode salvar.'),(263413,9,19,44,7,'Mas tu nos salvaste dos nossos adversários, e confundiste os que nos odeiam.'),(263414,9,19,44,8,'Em Deus é que nos temos gloriado o dia todo, e sempre louvaremos o teu nome.'),(263415,9,19,44,9,'Mas agora nos rejeitaste e nos humilhaste, e não sais com os nossos exércitos.'),(263416,9,19,44,10,'Fizeste-nos voltar as costas ao inimigo e aqueles que nos odeiam nos despojam à vontade.'),(263417,9,19,44,11,'Entregaste-nos como ovelhas para alimento, e nos espalhaste entre as nações.'),(263418,9,19,44,12,'Vendeste por nada o teu povo, e não lucraste com o seu preço.'),(263419,9,19,44,13,'Puseste-nos por opróbrio aos nossos vizinhos, por escárnio e zombaria àqueles que estão à roda de nós.'),(263420,9,19,44,14,'Puseste-nos por provérbio entre as nações, por ludíbrio entre os povos.'),(263421,9,19,44,15,'A minha ignomínia está sempre diante de mim, e a vergonha do meu rosto me cobre,'),(263422,9,19,44,16,'à voz daquele que afronta e blasfema, à vista do inimigo e do vingador.'),(263423,9,19,44,17,'Tudo isto nos sobreveio; todavia não nos esquecemos de ti, nem nos houvemos falsamente contra o teu pacto.'),(263424,9,19,44,18,'O nosso coração não voltou atrás, nem os nossos passos se desviaram das tuas veredas,'),(263425,9,19,44,19,'para nos teres esmagado onde habitam os chacais, e nos teres coberto de trevas profundas.'),(263426,9,19,44,20,'Se nos tivéssemos esquecido do nome do nosso Deus, e estendido as nossas mãos para um deus estranho,'),(263427,9,19,44,21,'porventura Deus não haveria de esquadrinhar isso? Pois ele conhece os segredos do coração.'),(263428,9,19,44,22,'Mas por amor de ti somos entregues à morte o dia todo; somos considerados como ovelhas para o matadouro.'),(263429,9,19,44,23,'Desperta! Por que dormes, Senhor? Acorda! Não nos rejeites para sempre.'),(263430,9,19,44,24,'Por que escondes o teu rosto, e te esqueces da nossa tribulação e da nossa angústia?'),(263431,9,19,44,25,'Pois a nossa alma está abatida até o pó; o nosso corpo pegado ao chão.'),(263432,9,19,44,26,'Levanta-te em nosso auxílio, e resgata-nos por tua benignidade.'),(263433,9,19,45,1,'O meu coração trasborda de boas palavras; dirijo os meus versos ao rei; a minha língua é qual pena de um hábil escriba.'),(263434,9,19,45,2,'Tu és o mais formoso dos filhos dos homens; a graça se derramou nos teus lábios; por isso Deus te abençoou para sempre.'),(263435,9,19,45,3,'Cinge a tua espada à coxa, ó valente, na tua glória e majestade.'),(263436,9,19,45,4,'E em tua majestade cavalga vitoriosamente pela causa da verdade, da mansidão e da justiça, e a tua destra te ensina coisas terríveis.'),(263437,9,19,45,5,'As tuas flechas são agudas no coração dos inimigos do rei; os povos caem debaixo de ti.'),(263438,9,19,45,6,'O teu trono, ó Deus, subsiste pelos séculos dos séculos; cetro de equidade é o cetro do teu reino.'),(263439,9,19,45,7,'Amaste a justiça e odiaste a iniquidade; por isso Deus, o teu Deus, te ungiu com óleo de alegria, mais do que a teus companheiros.'),(263440,9,19,45,8,'Todas as tuas vestes cheiram a mirra a aloés e a cássia; dos palácios de marfim os instrumentos de cordas e te alegram.'),(263441,9,19,45,9,'Filhas de reis estão entre as tuas ilustres donzelas; à tua mão direita está a rainha, ornada de ouro de Ofir.'),(263442,9,19,45,10,'Ouve, filha, e olha, e inclina teus ouvidos; esquece-te do teu povo e da casa de teu pai.'),(263443,9,19,45,11,'Então o rei se afeiçoará à tua formosura. Ele é teu senhor, presta-lhe, pois, homenagem.'),(263444,9,19,45,12,'A filha de Tiro estará ali com presentes; os ricos do povo suplicarão o teu favor.'),(263445,9,19,45,13,'A filha do rei está esplendente lá dentro do palácio; as suas vestes são entretecidas de ouro.'),(263446,9,19,45,14,'Em vestidos de cores brilhantes será conduzida ao rei; as virgens, suas companheiras que a seguem, serão trazidas à tua presença.'),(263447,9,19,45,15,'Com alegria e regozijo serão trazidas; elas entrarão no palácio do rei.'),(263448,9,19,45,16,'Em lugar de teus pais estarão teus filhos; tu os farás príncipes sobre toda a terra.'),(263449,9,19,45,17,'Farei lembrado o teu nome de geração em geração; pelo que os povos te louvarão eternamente.'),(263450,9,19,46,1,'Deus é o nosso refúgio e fortaleza, socorro bem presente na angústia.'),(263451,9,19,46,2,'Pelo que não temeremos, ainda que a terra se mude, e ainda que os montes se projetem para o meio dos mares;'),(263452,9,19,46,3,'ainda que as águas rujam e espumem, ainda que os montes se abalem pela sua braveza.'),(263453,9,19,46,4,'Há um rio cujas correntes alegram a cidade de Deus, o lugar santo das moradas do Altíssimo.'),(263454,9,19,46,5,'Deus está no meio dela; não será abalada; Deus a ajudará desde o raiar da alva.'),(263455,9,19,46,6,'Bramam nações, reinos se abalam; ele levanta a sua voz, e a terra se derrete.'),(263456,9,19,46,7,'O Senhor dos exércitos está conosco; o Deus de Jacó é o nosso refúgio.'),(263457,9,19,46,8,'Vinde contemplai as obras do Senhor, as desolações que tem feito na terra.'),(263458,9,19,46,9,'Ele faz cessar as guerras até os confins da terra; quebra o arco e corta a lança; queima os carros no fogo.'),(263459,9,19,46,10,'Aquietai-vos, e sabei que eu sou Deus; sou exaltado entre as nações, sou exaltado na terra.'),(263460,9,19,46,11,'O Senhor dos exércitos está conosco; o Deus de Jacó é o nosso refúgio.'),(263461,9,19,47,1,'Batei palmas, todos os povos; aclamai a Deus com voz de júbilo.'),(263462,9,19,47,2,'Porque o Senhor Altíssimo é tremendo; é grande Rei sobre toda a terra.'),(263463,9,19,47,3,'Ele nos sujeitou povos e nações sob os nossos pés.'),(263464,9,19,47,4,'Escolheu para nós a nossa herança, a glória de Jacó, a quem amou.'),(263465,9,19,47,5,'Deus subiu entre aplausos, o Senhor subiu ao som de trombeta.'),(263466,9,19,47,6,'Cantai louvores a Deus, cantai louvores; cantai louvores ao nosso Rei, cantai louvores.'),(263467,9,19,47,7,'Pois Deus é o Rei de toda a terra; cantai louvores com salmo.'),(263468,9,19,47,8,'Deus reina sobre as nações; Deus está sentado sobre o seu santo trono.'),(263469,9,19,47,9,'Os príncipes dos povos se reúnem como povo do Deus de Abraão, porque a Deus pertencem os escudos da terra; ele é sumamente exaltado.'),(263470,9,19,48,1,'Grande é o Senhor e mui digno de ser louvado, na cidade do nosso Deus, no seu monte santo.'),(263471,9,19,48,2,'De bela e alta situação, alegria de toda terra é o monte Sião aos lados do norte, a cidade do grande Rei.'),(263472,9,19,48,3,'Nos palácios dela Deus se fez conhecer como alto refúgio.'),(263473,9,19,48,4,'Pois eis que os reis conspiraram; juntos vieram chegando.'),(263474,9,19,48,5,'Viram-na, e então ficaram maravilhados; ficaram assombrados e se apressaram em fugir.'),(263475,9,19,48,6,'Aí se apoderou deles o tremor, sentiram dores como as de uma parturiente.'),(263476,9,19,48,7,'Com um vento oriental quebraste as naus de Társis.'),(263477,9,19,48,8,'Como temos ouvido, assim vimos na cidade do Senhor dos exércitos, na cidade do nosso Deus; Deus a estabelece para sempre.'),(263478,9,19,48,9,'Temos meditado, ó Deus, na tua benignidade no meio do teu templo.'),(263479,9,19,48,10,'Como é o teu nome, ó Deus, assim é o teu louvor até os confins da terra; de retidão está cheia a tua destra.'),(263480,9,19,48,11,'Alegre-se o monte Sião, regozijem-se as filhas de Judá, por causa dos teus juízos.'),(263481,9,19,48,12,'Dai voltas a Sião, ide ao redor dela; contai as suas torres.'),(263482,9,19,48,13,'Notai bem os seus antemuros, percorrei os seus palácios, para que tudo narreis à geração seguinte.'),(263483,9,19,48,14,'Porque este Deus é o nosso Deus para todo o sempre; ele será nosso guia até a morte.'),(263484,9,19,49,1,'Ouvi isto, vós todos os povos; inclinai os ouvidos, todos os habitantes do mundo,'),(263485,9,19,49,2,'quer humildes quer grandes, tanto ricos como pobres.'),(263486,9,19,49,3,'A minha boca falará a sabedoria, e a meditação do meu coração será de entendimento.'),(263487,9,19,49,4,'Inclinarei os meus ouvidos a uma parábola; decifrarei o meu enigma ao som da harpa.'),(263488,9,19,49,5,'Por que temeria eu nos dias da adversidade, ao cercar-me a iniquidade dos meus perseguidores,'),(263489,9,19,49,6,'dos que confiam nos seus bens e se gloriam na multidão das suas riquezas?'),(263490,9,19,49,7,'Nenhum deles de modo algum pode remir a seu irmão, nem por ele dar um resgate a Deus,'),(263491,9,19,49,8,'(pois a redenção da sua vida é caríssima, de sorte que os seus recursos não dariam;)'),(263492,9,19,49,9,'para que continuasse a viver para sempre, e não visse a cova.'),(263493,9,19,49,10,'Sim, ele verá que até os sábios morrem, que perecem igualmente o néscio e o estúpido, e deixam a outros os seus bens.'),(263494,9,19,49,11,'O pensamento íntimo deles é que as suas casas são perpétuas e as suas habitações de geração em geração; dão às suas terras os seus próprios nomes.'),(263495,9,19,49,12,'Mas o homem, embora esteja em honra, não permanece; antes é como os animais que perecem.'),(263496,9,19,49,13,'Este é o destino dos que confiam em si mesmos; o fim dos que se satisfazem com as suas próprias palavras.'),(263497,9,19,49,14,'Como ovelhas são postos na cova; a morte os pastoreia; ao romper do dia os retos terão domínio sobre eles; e a sua formosura se consumirá na sepultura, que lhes será por habitação.'),(263498,9,19,49,15,'Mas Deus remirá a minha alma do poder do sepulcro, pois me receberá.'),(263499,9,19,49,16,'Não temas quando alguém se enriquece, quando a glória da sua casa aumenta.'),(263500,9,19,49,17,'Pois, quando morrer, nada levará consigo; a sua glória não descerá após ele.'),(263501,9,19,49,18,'Ainda que ele, enquanto vivo, se considera feliz e os homens o louvam quando faz o bem a si mesmo,'),(263502,9,19,49,19,'ele irá ter com a geração de seus pais; eles nunca mais verão a luz'),(263503,9,19,49,20,'Mas o homem, embora esteja em honra, não permanece; antes é como os animais que perecem.'),(263504,9,19,50,1,'O Poderoso, o Senhor Deus, fala e convoca a terra desde o nascer do sol até o seu ocaso.'),(263505,9,19,50,2,'Desde Sião, a perfeição da formosura. Deus resplandece.'),(263506,9,19,50,3,'O nosso Deus vem, e não guarda silêncio; diante dele há um fogo devorador, e grande tormenta ao seu redor.'),(263507,9,19,50,4,'Ele intima os altos céus e a terra, para o julgamento do seu povo:'),(263508,9,19,50,5,'Congregai os meus santos, aqueles que fizeram comigo um pacto por meio de sacrifícios.'),(263509,9,19,50,6,'Os céus proclamam a justiça dele, pois Deus mesmo é Juiz.'),(263510,9,19,50,7,'Ouve, povo meu, e eu falarei; ouve, ó Israel, e eu te protestarei: Eu sou Deus, o teu Deus.'),(263511,9,19,50,8,'Não te repreendo pelos teus sacrifícios, pois os teus holocaustos estão de contínuo perante mim.'),(263512,9,19,50,9,'Da tua casa não aceitarei novilho, nem bodes dos teus currais.'),(263513,9,19,50,10,'Porque meu é todo animal da selva, e o gado sobre milhares de outeiros.'),(263514,9,19,50,11,'Conheço todas as aves dos montes, e tudo o que se move no campo é meu.'),(263515,9,19,50,12,'Se eu tivesse fome, não to diria pois meu é o mundo e a sua plenitude.'),(263516,9,19,50,13,'Comerei eu carne de touros? Ou beberei sangue de bodes?'),(263517,9,19,50,14,'Oferece a Deus por sacrifício ações de graças, e paga ao Altíssimo os teus votos;'),(263518,9,19,50,15,'e invoca-me no dia da angústia; eu te livrarei, e tu me glorificarás.'),(263519,9,19,50,16,'Mas ao ímpio diz Deus: Que fazes tu em recitares os meus estatutos, e em tomares o meu pacto na tua boca,'),(263520,9,19,50,17,'visto que aborreces a correção, e lanças as minhas palavras para trás de ti?'),(263521,9,19,50,18,'Quando vês um ladrão, tu te comprazes nele; e tens parte com os adúlteros.'),(263522,9,19,50,19,'Soltas a tua boca para o mal, e a tua língua trama enganos.'),(263523,9,19,50,20,'Tu te sentas a falar contra teu irmão; difamas o filho de tua mãe.'),(263524,9,19,50,21,'Estas coisas tens feito, e eu me calei; pensavas que na verdade eu era como tu; mas eu te arguirei, e tudo te porei à vista.'),(263525,9,19,50,22,'Considerai pois isto, vós que vos esqueceis de Deus, para que eu não vos despedace, sem que haja quem vos livre.'),(263526,9,19,50,23,'Aquele que oferece por sacrifício ações de graças me glorifica; e àquele que bem ordena o seu caminho eu mostrarei a salvação de Deus.'),(263527,9,19,51,1,'Compadece-te de mim, ó Deus, segundo a tua benignidade; apaga as minhas tansgressões, segundo a multidão das tuas misericórdias.'),(263528,9,19,51,2,'Lava-me completamente da minha iniquidade, e purifica-me do meu pecado.'),(263529,9,19,51,3,'Pois eu conheço as minhas transgressões, e o meu pecado está sempre diante de mim.'),(263530,9,19,51,4,'Contra ti, contra ti somente, pequei, e fiz o que é mau diante dos teus olhos; de sorte que és justificado em falares, e inculpável em julgares.'),(263531,9,19,51,5,'Eis que eu nasci em iniquidade, e em pecado me concedeu minha mãe.'),(263532,9,19,51,6,'Eis que desejas que a verdade esteja no íntimo; faze-me, pois, conhecer a sabedoria no secreto da minha alma.'),(263533,9,19,51,7,'Purifica-me com hissopo, e ficarei limpo; lava-me, e ficarei mais alvo do que a neve.'),(263534,9,19,51,8,'Faze-me ouvir júbilo e alegria, para que se regozijem os ossos que esmagaste.'),(263535,9,19,51,9,'Esconde o teu rosto dos meus pecados, e apaga todas as minhas iniquidades.'),(263536,9,19,51,10,'Cria em mim, ó Deus, um coração puro, e renova em mim um espírito estável.'),(263537,9,19,51,11,'Não me lances fora da tua presença, e não retire de mim o teu santo Espírito.'),(263538,9,19,51,12,'Restitui-me a alegria da tua salvação, e sustém-me com um espírito voluntário.'),(263539,9,19,51,13,'Então ensinarei aos transgressores os teus caminhos, e pecadores se converterão a ti.'),(263540,9,19,51,14,'Livra-me dos crimes de sangue, ó Deus, Deus da minha salvação, e a minha língua cantará alegremente a tua justiça.'),(263541,9,19,51,15,'Abre, Senhor, os meus lábios, e a minha boca proclamará o teu louvor.'),(263542,9,19,51,16,'Pois tu não te comprazes em sacrifícios; se eu te oferecesse holocaustos, tu não te deleitarias.'),(263543,9,19,51,17,'O sacrifício aceitável a Deus é o espírito quebrantado; ao coração quebrantado e contrito não desprezarás, ó Deus.'),(263544,9,19,51,18,'Faze o bem a Sião, segundo a tua boa vontade; edifica os muros de Jerusalém.'),(263545,9,19,51,19,'Então te agradarás de sacrifícios de justiça dos holocaustos e das ofertas queimadas; então serão oferecidos novilhos sobre o teu altar.'),(263546,9,19,52,1,'Por que te glorias na malícia, ó homem poderoso? Pois a bondade de Deus subsiste em todo o tempo.'),(263547,9,19,52,2,'A tua língua maquina planos de destruição, como uma navalha afiada, ó tu que usas de dolo.'),(263548,9,19,52,3,'Tu amas antes o mal do que o bem, e o mentir do que o falar a verdade.'),(263549,9,19,52,4,'Amas todas as palavras devoradoras, ó língua fraudulenta.'),(263550,9,19,52,5,'Também Deus te esmagará para sempre; arrebatar-te-á e arrancar-te-á da tua habitação, e desarraigar-te-á da terra dos viventes.'),(263551,9,19,52,6,'Os justos o verão e temerão; e se rirão dele, dizendo:'),(263552,9,19,52,7,'Eis aqui o homem que não tomou a Deus por sua fortaleza; antes confiava na abundância das suas riquezas, e se fortalecia na sua perversidade.'),(263553,9,19,52,8,'Mas eu sou qual oliveira verde na casa de Deus; confio na bondade de Deus para sempre e eternamente.'),(263554,9,19,52,9,'Para sempre te louvarei, porque tu isso fizeste, e proclamarei o teu nome, porque é bom diante de teus santos.'),(263555,9,19,53,1,'Diz o néscio no seu coração: Não há Deus. Corromperam-se e cometeram abominável iniquidade; não há quem faça o bem.'),(263556,9,19,53,2,'Deus olha lá dos céus para os filhos dos homens, para ver se há algum que tenha entendimento, que busque a Deus.'),(263557,9,19,53,3,'Desviaram-se todos, e juntamente se fizeram imundos; não há quem faça o bem, não há sequer um.'),(263558,9,19,53,4,'Acaso não têm conhecimento os que praticam a iniquidade, os quais comem o meu povo como se comessem pão, e não invocam a Deus?'),(263559,9,19,53,5,'Eis que eles se acham em grande pavor onde não há motivo de pavor, porque Deus espalhará os ossos daqueles que se acampam contra ti; tu os confundirás, porque Deus os rejeitou.'),(263560,9,19,53,6,'Oxalá que de Sião viesse a salvação de Israel! Quando Deus fizer voltar os cativos do seu povo, então se regozijará Jacó e se alegrará Israel.'),(263561,9,19,54,1,'Salva-me, ó Deus, pelo teu nome, e faze-me justiça pelo teu poder.'),(263562,9,19,54,2,'Ó Deus, ouve a minha oração, dá ouvidos às palavras da minha boca.'),(263563,9,19,54,3,'Porque homens insolentes se levantam contra mim, e violentos procuram a minha vida; eles não põem a Deus diante de si.'),(263564,9,19,54,4,'Eis que Deus é o meu ajudador; o Senhor é quem sustenta a minha vida.'),(263565,9,19,54,5,'Faze recair o mal sobre os meus inimigos; destrói-os por tua verdade.'),(263566,9,19,54,6,'De livre vontade te oferecerei sacrifícios; louvarei o teu nome, ó Senhor, porque é bom.'),(263567,9,19,54,7,'Porque tu me livraste de toda a angústia; e os meus olhos viram a ruína dos meus inimigos.'),(263568,9,19,55,1,'Dá ouvidos, ó Deus, à minha oração, e não te escondas da minha súplica.'),(263569,9,19,55,2,'Atende-me, e ouve-me; agitado estou, e ando perplexo,'),(263570,9,19,55,3,'por causa do clamor do inimigo e da opressão do ímpio; pois lançam sobre mim iniquidade, e com furor me perseguem.'),(263571,9,19,55,4,'O meu coração confrange-se dentro de mim, e terrores de morte sobre mim caíram.'),(263572,9,19,55,5,'Temor e tremor me sobrevêm, e o horror me envolveu.'),(263573,9,19,55,6,'Pelo que eu disse: Ah! Quem me dera asas como de pomba! Então voaria, e encontraria descanso.'),(263574,9,19,55,7,'Eis que eu fugiria para longe, e pernoitaria no deserto.'),(263575,9,19,55,8,'Apressar-me-ia a abrigar-me da fúria do vento e da tempestade.'),(263576,9,19,55,9,'Destrói, Senhor, confunde as suas línguas, pois vejo violência e contenda na cidade.'),(263577,9,19,55,10,'Dia e noite andam ao redor dela, sobre os seus muros; também iniquidade e malícia estão no meio dela.'),(263578,9,19,55,11,'Há destruição lá dentro; opressão e fraude não se apartam das suas ruas.'),(263579,9,19,55,12,'Pois não é um inimigo que me afronta, então eu poderia suportá-lo; nem é um adversário que se exalta contra mim, porque dele poderia esconder-me;'),(263580,9,19,55,13,'mas és tu, homem meu igual, meu companheiro e meu amigo íntimo.'),(263581,9,19,55,14,'Conservávamos juntos tranquilamente, e em companhia andávamos na casa de Deus.'),(263582,9,19,55,15,'A morte os assalte, e vivos desçam à cova; porque há maldade na sua morada, no seu próprio íntimo.'),(263583,9,19,55,16,'Mas eu invocarei a Deus, e o Senhor me salvará.'),(263584,9,19,55,17,'De tarde, de manhã e ao meio-dia me queixarei e me lamentarei; e ele ouvirá a minha voz.'),(263585,9,19,55,18,'Livrará em paz a minha vida, de modo que ninguém se aproxime de mim; pois há muitos que contendem contra mim.'),(263586,9,19,55,19,'Deus ouvirá; e lhes responderá aquele que está entronizado desde a antiguidade; porque não há neles nenhuma mudança, e tampouco temem a Deus.'),(263587,9,19,55,20,'Aquele meu companheiro estendeu a sua mão contra os que tinham paz com ele; violou o seu pacto.'),(263588,9,19,55,21,'A sua fala era macia como manteiga, mas no seu coração havia guerra; as suas palavras eram mais brandas do que o azeite, todavia eram espadas desembainhadas.'),(263589,9,19,55,22,'Lança o teu fardo sobre o Senhor, e ele te susterá; nunca permitirá que o justo seja abalado.'),(263590,9,19,55,23,'Mas tu, ó Deus, os farás descer ao poço da perdição; homens de sangue e de traição não viverão metade dos seus dias; mas eu em ti confiarei.'),(263591,9,19,56,1,'Compadece-te de mim, ó Deus, pois homens me calcam aos pés e, pelejando, me aflingem o dia todo.'),(263592,9,19,56,2,'Os meus inimigos me calcam aos pés o dia todo, pois são muitos os que insolentemente pelejam contra mim.'),(263593,9,19,56,3,'No dia em que eu temer, hei de confiar em ti.'),(263594,9,19,56,4,'Em Deus, cuja palavra eu lovo, em Deus ponho a minha confiança e não terei medo;'),(263595,9,19,56,5,'Todos os dias torcem as minhas palavras; todos os seus pensamentos são contra mim para o mal.'),(263596,9,19,56,6,'Ajuntam-se, escondem-se, espiam os meus passos, como que aguardando a minha morte.'),(263597,9,19,56,7,'Escaparão eles por meio da sua iniquidade? Ó Deus, derruba os povos na tua ira!'),(263598,9,19,56,8,'Tu contaste as minhas aflições; põe as minhas lágrimas no teu odre; não estão elas no teu livro?'),(263599,9,19,56,9,'No dia em que eu te invocar retrocederão os meus inimigos; isto eu sei, que Deus está comigo.'),(263600,9,19,56,10,'Em Deus, cuja palavra eu louvo, no Senhor, cuja palavra eu louvo,'),(263601,9,19,56,11,'em Deus ponho a minha confiança, e não terei medo; que me pode fazer o homem?'),(263602,9,19,56,12,'Sobre mim estão os votos que te fiz, ó Deus; eu te oferecerei ações de graças;'),(263603,9,19,56,13,'pois tu livraste a minha alma da morte. Não livraste também os meus pés de tropeçarem, para que eu ande diante de Deus na luz da vida?'),(263604,9,19,57,1,'Compadece-te de mim, ó Deus, compadece-te de mim, pois minha alma em ti confia; sim, à sombra das tuas asas me refugiarei, até que passem as calamidades.'),(263605,9,19,57,2,'Clamarei ao Deus altíssimo, ao Deus que por mim tudo executa.'),(263606,9,19,57,3,'Do céu, enviará seu auxílio e me salvará; ele repreende quem me quer devorar. Selá. Deus enviará a sua misericórdia e a sua verdade.'),(263607,9,19,57,4,'Estou em meio a leões; deito-me em meio às chamas, os filhos dos homens, cujos dentes são lanças e flechas, e cuja língua é espada afiada.'),(263608,9,19,57,5,'Sê exaltado, ó Deus, acima dos céus; seja a tua glória sobre toda a terra.'),(263609,9,19,57,6,'Armaram um laço para os meus passos, a minha alma ficou abatida; cavaram uma cova diante de mim, mas foram eles que nela caíram.'),(263610,9,19,57,7,'Resoluto está o meu coração, ó Deus, resoluto está o meu coração; cantarei, sim, cantarei louvores.'),(263611,9,19,57,8,'Desperta, minha alma; despertai, alaúde e harpa; eu mesmo despertarei a aurora.'),(263612,9,19,57,9,'Louvar-te-ei, Senhor, entre os povos; cantar-te-ei louvores entre as nações.'),(263613,9,19,57,10,'Pois a tua benignidade é grande até os céus, e a tua verdade até as nuvens.'),(263614,9,19,57,11,'Sê exaltado, ó Deus, acima dos céus; e seja a tua glória sobre a terra.'),(263615,9,19,58,1,'Falais deveras o que é reto, vós os poderosos? Julgais retamente, ó filhos dos homens?'),(263616,9,19,58,2,'Não, antes no coração forjais iniquidade; sobre a terra fazeis pesar a violência das vossas mãos.'),(263617,9,19,58,3,'Alienam-se os ímpios desde a madre; andam errados desde que nasceram, proferindo mentiras.'),(263618,9,19,58,4,'Têm veneno semelhante ao veneno da serpente; são como a víbora surda, que tapa os seus ouvidos,'),(263619,9,19,58,5,'de sorte que não ouve a voz dos encantadores, nem mesmo do encantador perito em encantamento.'),(263620,9,19,58,6,'Ó Deus, quebra-lhes os dentes na sua boca; arranca, Senhor, os caninos aos filhos dos leões.'),(263621,9,19,58,7,'Sumam-se como águas que se escoam; sejam pisados e murcham como a relva macia.'),(263622,9,19,58,8,'Sejam como a lesma que se derrete e se vai; como o aborto de mulher, que nunca viu o sol.'),(263623,9,19,58,9,'Que ele arrebate os espinheiros antes que cheguem a aquecer as vossas panelas, assim os verdes, como os que estão ardendo.'),(263624,9,19,58,10,'O justo se alegrará quando vir a vingança; lavará os seus pés no sangue do ímpio.'),(263625,9,19,58,11,'Então dirão os homens: Deveras há uma recompensa para o justo; deveras há um Deus que julga na terra.'),(263626,9,19,59,1,'Livra-me, Deus meu, dos meus inimigos; protege-me daqueles que se levantam contra mim.'),(263627,9,19,59,2,'Livra-me do que praticam a iniquidade, e salva-me dos homens sanguinários.'),(263628,9,19,59,3,'Pois eis que armam ciladas à minha alma; os fortes se ajuntam contra mim, não por transgressão minha nem por pecado meu, ó Senhor.'),(263629,9,19,59,4,'Eles correm, e se preparam, sem culpa minha; desperta para me ajudares, e olha.'),(263630,9,19,59,5,'Tu, ó Senhor, Deus dos exércitos, Deus de Israel, desperta para punir todas as nações; não tenhas misericórdia de nenhum dos pérfidos que praticam a iniquidade.'),(263631,9,19,59,6,'Eles voltam à tarde, uivam como cães, e andam rodeando a cidade.'),(263632,9,19,59,7,'Eis que eles soltam gritos; espadas estão nos seus lábios; porque (pensam eles), quem ouve?'),(263633,9,19,59,8,'Mas tu, Senhor, te rirás deles; zombarás de todas as nações.'),(263634,9,19,59,9,'Em ti, força minha, esperarei; pois Deus é o meu alto refúgio.'),(263635,9,19,59,10,'O meu Deus com a sua benignidade virá ao meu encontro; Deus me fará ver o meu desejo sobre os meus inimigos.'),(263636,9,19,59,11,'Não os mates, para que meu povo não se esqueça; espalha-os pelo teu poder, e abate-os ó Senhor, escudo nosso.'),(263637,9,19,59,12,'Pelo pecado da sua boca e pelas palavras dos seus lábios fiquem presos na sua soberba. Pelas maldições e pelas mentiras que proferem,'),(263638,9,19,59,13,'consome-os na tua indignação; consome-os, de modo que não existem mais; para que saibam que Deus reina sobre Jacó, até os confins da terra.'),(263639,9,19,59,14,'Eles tornam a vir à tarde, uivam como cães, e andam rodeando a cidade;'),(263640,9,19,59,15,'vagueiam buscando o que comer, e resmungam se não se fartarem.'),(263641,9,19,59,16,'Eu, porém, cantarei a tua força; pela manhã louvarei com alegria a tua benignidade, porquanto tens sido para mim uma fortaleza, e refúgio no dia da minha angústia.'),(263642,9,19,59,17,'A ti, ó força minha, cantarei louvores; porque Deus é a minha fortaleza, é o Deus que me mostra benignidade.'),(263643,9,19,60,1,'Ó Deus, tu nos rejeitaste, tu nos esmagaste, tu tens estado indignado; oh, restabelece-nos.'),(263644,9,19,60,2,'Abalaste a terra, e a fendeste; sara as suas fendas, pois ela treme.'),(263645,9,19,60,3,'Ao teu povo fizeste ver duras coisas; fizeste-nos beber o vinho de aturdimento.'),(263646,9,19,60,4,'Deste um estandarte aos que te temem, para o qual possam fugir de diante do arco.'),(263647,9,19,60,5,'Para que os teus amados sejam livres, salva-nos com a tua destra, e responde-nos.'),(263648,9,19,60,6,'Deus falou na sua santidade: Eu exultarei; repartirei Siquém e medirei o vale de Sucote.'),(263649,9,19,60,7,'Meu é Gileade, e meu é Manassés; Efraim é o meu capacete; Judá é o meu cetro.'),(263650,9,19,60,8,'Moabe é a minha bacia de lavar; sobre Edom lançarei o meu sapato; sobre a Filístia darei o brado de vitória.'),(263651,9,19,60,9,'Quem me conduzirá à cidade forte? Quem me guiará até Edom?'),(263652,9,19,60,10,'Não nos rejeitaste, ó Deus? E tu, ó Deus, não deixaste de sair com os nossos exércitos?'),(263653,9,19,60,11,'Dá-nos auxílio contra o adversário, pois vão é o socorro da parte do homem.'),(263654,9,19,60,12,'Em Deus faremos proezas; porque é ele quem calcará aos pés os nossos inimigos.'),(263655,9,19,61,1,'Ouve, ó Deus, o meu clamor; atende à minha oração.'),(263656,9,19,61,2,'Desde a extremidade da terra clamo a ti, estando abatido o meu coração; leva-me para a rocha que é mais alta do que eu.'),(263657,9,19,61,3,'Pois tu és o meu refúgio, uma torre forte contra o inimigo.'),(263658,9,19,61,4,'Deixa-me habitar no teu tabernáculo para sempre; dá que me abrigue no esconderijo das tuas asas.'),(263659,9,19,61,5,'Pois tu, ó Deus, ouviste os meus votos; deste-me a herança dos que temem o teu nome.'),(263660,9,19,61,6,'Prolongarás os dias do rei; e os seus anos serão como muitas gerações.'),(263661,9,19,61,7,'Ele permanecerá no trono diante de Deus para sempre; faze que a benignidade e a fidelidade o preservem.'),(263662,9,19,61,8,'Assim cantarei louvores ao teu nome perpetuamente, para pagar os meus votos de dia em dia.'),(263663,9,19,62,1,'Somente em Deus espera silenciosa a minha alma; dele vem a minha salvação.'),(263664,9,19,62,2,'Só ele é a minha rocha e a minha salvação; é ele a minha fortaleza; não serei grandemente abalado.'),(263665,9,19,62,3,'Até quando acometereis um homem, todos vós, para o derrubardes, como a um muro pendido, uma cerca prestes a cair?'),(263666,9,19,62,4,'Eles somente consultam como derrubá-lo da sua alta posição; deleitam-se em mentiras; com a boca bendizem, mas no íntimo maldizem.'),(263667,9,19,62,5,'Ó minha alma, espera silenciosa somente em Deus, porque dele vem a minha esperança.'),(263668,9,19,62,6,'Só ele é a minha rocha e a minha salvação; é a minha fortaleza; não serei abalado.'),(263669,9,19,62,7,'Em Deus está a minha salvação e a minha glória; Deus é o meu forte rochedo e o meu refúgio.'),(263670,9,19,62,8,'Confiai nele, ó povo, em todo o tempo; derramai perante ele o vosso coração; Deus é o nosso refúgio.'),(263671,9,19,62,9,'Certamente que os filhos de Adão são vaidade, e os filhos dos homens são desilusão; postos na balança, subiriam; todos juntos são mais leves do que um sopro.'),(263672,9,19,62,10,'Não confieis na opressão, nem vos vanglorieis na rapina; se as vossas riquezas aumentarem, não ponhais nelas o coração.'),(263673,9,19,62,11,'Uma vez falou Deus, duas vezes tenho ouvido isto: que o poder pertence a Deus.'),(263674,9,19,62,12,'A ti também, Senhor, pertence a benignidade; pois retribuis a cada um segundo a sua obra.'),(263675,9,19,63,1,'Ó Deus, tu és o meu Deus; ansiosamente te busco. A minha alma tem sede de ti; a minha carne te deseja muito em uma terra seca e cansada, onde não há água.'),(263676,9,19,63,2,'Assim no santuário te contemplo, para ver o teu poder e a tua glória.'),(263677,9,19,63,3,'Porquanto a tua benignidade é melhor do que a vida, os meus lábios te louvarão.'),(263678,9,19,63,4,'Assim eu te bendirei enquanto viver; em teu nome levantarei as minhas mãos.'),(263679,9,19,63,5,'A minha alma se farta, como de tutano e de gordura; e a minha boca te louva com alegres lábios,'),(263680,9,19,63,6,'quando me lembro de ti no meu leito, e medito em ti nas vigílias da noite,'),(263681,9,19,63,7,'pois tu tens sido o meu auxílio; de júbilo canto à sombra das tuas asas.'),(263682,9,19,63,8,'A minha alma se apega a ti; a tua destra me sustenta.'),(263683,9,19,63,9,'Mas aqueles que procuram a minha vida para a destruírem, irão para as profundezas da terra.'),(263684,9,19,63,10,'Serão entregues ao poder da espada, servidão de pasto aos chacais.'),(263685,9,19,63,11,'Mas o rei se regozijará em Deus; todo o que por ele jura se gloriará, porque será tapada a boca aos que falam a mentira.'),(263686,9,19,64,1,'Ouve, ó Deus, a minha voz na minha queixa; preserva a minha voz na minha queixa; preserva a minha vida do horror do inimigo.'),(263687,9,19,64,2,'Esconde-me do secreto conselho dos maus, e do ajuntamento dos que praticam a iniquidade,'),(263688,9,19,64,3,'os quais afiaram a sua língua como espada, e armaram por suas flechas palavras amargas.'),(263689,9,19,64,4,'Para em lugares ocultos atirarem sobre o íntegro; disparam sobre ele repentinamente, e não temem.'),(263690,9,19,64,5,'Firmam-se em mau intento; falam de armar laços secretamente, e dizem: Quem nos verá?'),(263691,9,19,64,6,'Planejam iniquidades; ocultam planos bem traçados; pois o íntimo e o coração do homem são inescrutáveis.'),(263692,9,19,64,7,'Mas Deus disparará sobre eles uma seta, e de repente ficarão feridos.'),(263693,9,19,64,8,'Assim serão levados a tropeçar, por causa das suas próprias línguas; todos aqueles que os virem fugirão.'),(263694,9,19,64,9,'E todos os homens temerão, e anunciarão a obra de Deus, e considerarão a obra de Deus, e considerarão prudentemente os seus feitos.'),(263695,9,19,64,10,'O justo se alegrará no Senhor e confiará nele, e todos os de coração reto cantarão louvores.'),(263696,9,19,65,1,'A ti, ó Deus, é devido o louvor em Sião; e a ti se pagará o voto.'),(263697,9,19,65,2,'Ó tu que ouves a oração! A ti virá toda a carne.'),(263698,9,19,65,3,'Prevalecem as iniquidades contra mim; mas as nossas transgressões, tu as perdoarás.'),(263699,9,19,65,4,'Bem-aventurado aquele a quem tu escolhes, e fazes chegar a ti, para habitar em teus átrios! Nós seremos satisfeitos com a bondade da tua casa, do teu santo templo.'),(263700,9,19,65,5,'Com prodígios nos respondes em justiça, ó Deus da nossa salvação, a esperança de todas as extremidades da terra, e do mais remoto mar;'),(263701,9,19,65,6,'tu que pela tua força consolidas os montes, cingido de poder;'),(263702,9,19,65,7,'que aplacas o ruído dos mares, o ruído das suas ondas, e o tumulto dos povos.'),(263703,9,19,65,8,'Os que habitam os confins da terra são tomados de medo à vista dos teus sinais; tu fazes exultar de júbilo as saídas da manhã e da tarde.'),(263704,9,19,65,9,'Tu visitas a terra, e a regas; grandemente e enriqueces; o rio de Deus está cheio d\'água; tu lhe dás o trigo quando assim a tens preparado;'),(263705,9,19,65,10,'enches d\'água os seus sulcos, aplanando-lhes as leivas, amolecendo-a com a chuva, e abençoando as suas novidades.'),(263706,9,19,65,11,'Coroas o ano com a tua bondade, e as tuas veredas destilam gordura;'),(263707,9,19,65,12,'destilam sobre as pastagens do deserto, e os outeiros se cingem de alegria.'),(263708,9,19,65,13,'As pastagens revestem-se de rebanhos, e os vales se cobrem de trigo; por isso eles se regozijam, por isso eles cantam.'),(263709,9,19,66,1,'Louvai a Deus com brados de júbilo, todas as terras.'),(263710,9,19,66,2,'Cantai a glória do seu nome, dai glória em seu louvor.'),(263711,9,19,66,3,'Dizei a Deus: Quão tremendas são as tuas obras! Pela grandeza do teu poder te lisonjeiam os teus inimigos.'),(263712,9,19,66,4,'Toda a terra te adorará e te cantará louvores; eles cantarão o teu nome.'),(263713,9,19,66,5,'Vinde, e vede as obras de Deus; ele é tremendo nos seus feitos para com os filhos dos homens.'),(263714,9,19,66,6,'Converteu o mar em terra seca; passaram o rio a pé; ali nos alegramos nele.'),(263715,9,19,66,7,'Ele governa eternamente pelo seu poder; os seus olhos estão sobre as nações; não se exaltem os rebeldes.'),(263716,9,19,66,8,'Bendizei, povos, ao nosso Deus, e fazei ouvir a voz do seu louvor;'),(263717,9,19,66,9,'ao que nos conserva em vida, e não consente que resvalem os nossos pés.'),(263718,9,19,66,10,'Pois tu, ó Deus, nos tens provado; tens nos refinado como se refina a prata.'),(263719,9,19,66,11,'Fizeste-nos entrar no laço; pesada carga puseste sobre os nossos lombos.'),(263720,9,19,66,12,'Fizeste com que os homens cavalgassem sobre as nossas cabeças; passamos pelo fogo e pela água, mas nos trouxeste a um lugar de abundância.'),(263721,9,19,66,13,'Entregarei em tua casa com holocaustos; pagar-te-ei os meus votos,'),(263722,9,19,66,14,'votos que os meus lábios pronunciaram e a minha boca prometeu, quando eu estava na angústia.'),(263723,9,19,66,15,'Oferecer-te-ei holocausto de animais nédios, com incenso de carneiros; prepararei novilhos com cabritos.'),(263724,9,19,66,16,'Vinde, e ouvi, todos os que temeis a Deus, e eu contarei o que ele tem feito por mim.'),(263725,9,19,66,17,'A ele clamei com a minha boca, e ele foi exaltado pela minha língua.'),(263726,9,19,66,18,'Se eu tivesse guardado iniquidade no meu coração, o Senhor não me teria ouvido;'),(263727,9,19,66,19,'mas, na verdade, Deus me ouviu; tem atendido à voz da minha oração.'),(263728,9,19,66,20,'Bendito seja Deus, que não rejeitou a minha oração, nem retirou de mim a sua benignidade.'),(263729,9,19,67,1,'Deus se compadeça de nós e nos abençoe, e faça resplandecer o seu rosto sobre nós,'),(263730,9,19,67,2,'para que se conheça na terra o seu caminho e entre todas as nações a sua salvação.'),(263731,9,19,67,3,'Louvem-te, ó Deus, os povos; louvem-te os povos todos.'),(263732,9,19,67,4,'Alegrem-se e regozijem-se as nações, pois julgas os povos com equidade, e guias as nações sobre a terra.'),(263733,9,19,67,5,'Louvem-te, ó Deus, os povos; louvem os povos todos.'),(263734,9,19,67,6,'A terra tem produzido o seu fruto; e Deus, o nosso Deus, tem nos abençoado.'),(263735,9,19,67,7,'Deus nos tem abençoado; temam-no todas as extremidades da terra!'),(263736,9,19,68,1,'Levanta-se Deus! Sejam dispersos os seus inimigos; fujam de diante dele os que o odeiam!'),(263737,9,19,68,2,'Como é impelida a fumaça, assim tu os impeles; como a cera se derrete diante do fogo, assim pereçam os ímpios diante de Deus.'),(263738,9,19,68,3,'Mas alegrem-se os justos, e se regozijem na presença de Deus, e se encham de júbilo.'),(263739,9,19,68,4,'Cantai a Deus, cantai louvores ao seu nome; louvai aquele que cavalga sobre as nuvens, pois o seu nome é Já; exultai diante dele.'),(263740,9,19,68,5,'Pai de órfãos e juiz de viúvas é Deus na sua santa morada.'),(263741,9,19,68,6,'Deus faz que o solitário viva em família; liberta os presos e os faz prosperar; mas os rebeldes habitam em terra árida.'),(263742,9,19,68,7,'Ó Deus! Quando saías à frente do teu povo, quando caminhavas pelo deserto,'),(263743,9,19,68,8,'a terra se abalava e os céus gotejavam perante a face de Deus; o próprio Sinai tremeu na presença de Deus, do Deus de Israel.'),(263744,9,19,68,9,'Tu, ó Deus, mandaste copiosa chuva; restauraste a tua herança, quando estava cansada.'),(263745,9,19,68,10,'Nela habitava o teu rebanho; da tua bondade, ó Deus, proveste o pobre.'),(263746,9,19,68,11,'O Senhor proclama a palavra; grande é a companhia dos que anunciam as boas-novas.'),(263747,9,19,68,12,'Reis de exércitos fogem, sim, fogem; as mulheres em casa repartem os despojos.'),(263748,9,19,68,13,'Deitados entre redis, sois como as asas da pomba cobertas de prata, com as suas penas de ouro amarelo.'),(263749,9,19,68,14,'Quando o Todo-Poderoso ali dispersou os reis, caiu neve em Zalmom.'),(263750,9,19,68,15,'Monte grandíssimo é o monte de Basã; monte de cimos numerosos é o monte de Basã!'),(263751,9,19,68,16,'Por que estás, ó monte de cimos numerosos, olhando com inveja o monte que Deus desejou para sua habitação? Na verdade o Senhor habitará nele eternamente.'),(263752,9,19,68,17,'Os carros de Deus são miríades, milhares de milhares. O Senhor está no meio deles, como em Sinai no santuário.'),(263753,9,19,68,18,'Tu subiste ao alto, levando os teus cativos; recebeste dons dentre os homens, e até dentre os rebeldes, para que o Senhor Deus habitasse entre eles.'),(263754,9,19,68,19,'Bendito seja o Senhor, que diariamente leva a nossa carga, o Deus que é a nossa salvação.'),(263755,9,19,68,20,'Deus é para nós um Deus de libertação; a Jeová, o Senhor, pertence o livramento da morte.'),(263756,9,19,68,21,'Mas Deus esmagará a cabeça de seus inimigos, o crânio cabeludo daquele que prossegue em suas culpas.'),(263757,9,19,68,22,'Disse o Senhor: Eu os farei voltar de Basã; fá-los-ei voltar das profundezas do mar;'),(263758,9,19,68,23,'para que mergulhes o teu pé em sangue, e para que a língua dos teus cães tenha dos inimigos o seu quinhão.'),(263759,9,19,68,24,'Viu-se, ó Deus, a tua entrada, a entrada do meu Deus, meu Rei, no santuário.'),(263760,9,19,68,25,'Iam na frente os cantores, atrás os tocadores de instrumentos, no meio as donzelas que tocavam adufes.'),(263761,9,19,68,26,'Bendizei a Deus nas congregações, ao Senhor, vós que sois da fonte de Israel.'),(263762,9,19,68,27,'Ali está Benjamim, o menor deles, na frente; os chefes de Judá com o seu ajuntamento; os chefes de Judá com o seu ajuntamento; os chefes de Zebulom e os chefes de Naftali.'),(263763,9,19,68,28,'Ordena, ó Deus, a tua força; confirma, ó Deus, o que já fizeste por nós.'),(263764,9,19,68,29,'Por amor do teu templo em Jerusalém, os reis te trarão presentes.'),(263765,9,19,68,30,'Repreende as feras dos caniçais, a multidão dos touros, com os bezerros dos povos. Calca aos pés as suas peças de prata; dissípa os povos que se deleitam na guerra.'),(263766,9,19,68,31,'Venham embaixadores do Egito; estenda a Etiópia ansiosamente as mãos para Deus.'),(263767,9,19,68,32,'Reinos da terra, cantai a Deus, cantai louvores ao Senhor,'),(263768,9,19,68,33,'àquele que vai montado sobre os céus dos céus, que são desde a antiguidade; eis que faz ouvir a sua voz, voz veemente.'),(263769,9,19,68,34,'Atribuí a Deus força; sobre Israel está a sua excelência, e a sua força nos firmamento.'),(263770,9,19,68,35,'Ó Deus, tu és tremendo desde o teu santuário; o Deus de Israel, ele dá força e poder ao seu povo. Bendito seja Deus!'),(263771,9,19,69,1,'Salva-me, ó Deus, pois as águas me sobem até o pescoço.'),(263772,9,19,69,2,'Atolei-me em profundo lamaçal, onde não se pode firmar o pé; entrei na profundeza das águas, onde a corrente me submerge.'),(263773,9,19,69,3,'Estou cansado de clamar; secou-se-me a garganta; os meus olhos desfalecem de esperar por meu Deus.'),(263774,9,19,69,4,'Aqueles que me odeiam sem causa são mais do que os cabelos da minha cabeça; poderosos são aqueles que procuram destruir-me, que me atacam com mentiras; por isso tenho de restituir o que não extorqui.'),(263775,9,19,69,5,'Tu, ó Deus, bem conheces a minha estultícia, e as minhas culpas não são ocultas.'),(263776,9,19,69,6,'Não sejam envergonhados por minha causa aqueles que esperam em ti, ó Senhor Deus dos exércitos; não sejam confundidos por minha causa aqueles que te buscam, ó Deus de Israel.'),(263777,9,19,69,7,'Porque por amor de ti tenho suportado afrontas; a confusão me cobriu o rosto.'),(263778,9,19,69,8,'Tornei-me como um estranho para os meus irmãos, e um desconhecido para os filhos de minha mãe.'),(263779,9,19,69,9,'Pois o zelo da tua casa me devorou, e as afrontas dos que te afrontam caíram sobre mim.'),(263780,9,19,69,10,'Quando chorei e castiguei com jejum a minha alma, isto se me tornou em afrontas.'),(263781,9,19,69,11,'Quando me vesti de cilício, fiz-me para eles um provérbio.'),(263782,9,19,69,12,'Aqueles que se sentem à porta falam de mim; e sou objeto das cantigas dos bêbedos.'),(263783,9,19,69,13,'Eu, porém, faço a minha oração a ti, ó Senhor, em tempo aceitável; ouve-me, ó Deus, segundo a grandeza da tua benignidade, segundo a fidelidade da tua salvação.'),(263784,9,19,69,14,'Tira-me do lamaçal, e não me deixes afundar; seja eu salvo dos meus inimigos, e das profundezas das águas.'),(263785,9,19,69,15,'Não me submerja a corrente das águas e não me trague o abismo, nem cerre a cova a sua boca sobre mim.'),(263786,9,19,69,16,'Ouve-me, Senhor, pois grande é a tua benignidade; volta-te para mim segundo a tua muitíssima compaixão.'),(263787,9,19,69,17,'Não escondas o teu rosto do teu servo; ouve-me depressa, pois estou angustiado.'),(263788,9,19,69,18,'Aproxima-te da minha alma, e redime-a; resgata-me por causa dos meus inimigos.'),(263789,9,19,69,19,'Tu conheces o meu opróbrio, a minha vergonha, e a minha ignomínia; diante de ti estão todos os meus adversários.'),(263790,9,19,69,20,'Afrontas quebrantaram-me o coração, e estou debilitado. Esperei por alguém que tivesse compaixão, mas não houve nenhum; e por consoladores, mas não os achei.'),(263791,9,19,69,21,'Deram-me fel por mantimento, e na minha sede me deram a beber vinagre.'),(263792,9,19,69,22,'Torne-se a sua mesa diante deles em laço, e sejam-lhes as suas ofertas pacíficas uma armadilha.'),(263793,9,19,69,23,'Obscureçam-se-lhes os olhos, para que não vejam, e faze com que os seus lombos tremam constantemente.'),(263794,9,19,69,24,'Derrama sobre eles a tua indignação, e apanhe-os o ardor da tua ira.'),(263795,9,19,69,25,'Fique desolada a sua habitação, e não haja quem habite nas suas tendas.'),(263796,9,19,69,26,'Pois perseguem a quem afligiste, e aumentam a dor daqueles a quem feriste.'),(263797,9,19,69,27,'Acrescenta iniquidade à iniquidade deles, e não encontrem eles absolvição na tua justiça.'),(263798,9,19,69,28,'Sejam riscados do livro da vida, e não sejam inscritos com os justos.'),(263799,9,19,69,29,'Eu, porém, estou aflito e triste; a tua salvação, ó Deus, me ponha num alto retiro.'),(263800,9,19,69,30,'Louvarei o nome de Deus com um cântico, e engrandecê-lo-ei com ação de graças.'),(263801,9,19,69,31,'Isto será mais agradável ao Senhor do que um boi, ou um novilho que tem pontas e unhas.'),(263802,9,19,69,32,'Vejam isto os mansos, e se alegrem; vós que buscais a Deus reviva o vosso coração.'),(263803,9,19,69,33,'Porque o Senhor ouve os necessitados, e não despreza os seus, embora sejam prisioneiros.'),(263804,9,19,69,34,'Louvem-no os céus e a terra, os mares e tudo quanto neles se move.'),(263805,9,19,69,35,'Porque Deus salvará a Sião, e edificará as cidades de Judá, e ali habitarão os seus servos e a possuirão.'),(263806,9,19,69,36,'E herdá-la-á a descendência de seus servos, e os que amam o seu nome habitarão nela.'),(263807,9,19,70,1,'Apressa-te, ó Deus, em me livrar; Senhor, apressa-te em socorrer-me.'),(263808,9,19,70,2,'Fiquem envergonhados e confundidos os que procuram tirar-me a vida; tornem atrás e confundam-se os que me desejam o mal.'),(263809,9,19,70,3,'Sejam cobertos de vergonha os que dizem: Ah! Ah!'),(263810,9,19,70,4,'Folguem e alegrem-se em ti todos os que te buscam; e aqueles que amam a tua salvação digam continuamente: engrandecido seja Deus.'),(263811,9,19,70,5,'Eu, porém, estou aflito e necessitado; apressa-te em me valer, ó Deus. Tu és o meu amparo e o meu libertador; Senhor, não te detenhas.'),(263812,9,19,71,1,'Em ti, Senhor, me refugio; nunca seja eu confundido.'),(263813,9,19,71,2,'Na tua justiça socorre-me e livra-me; inclina os teus ouvidos para mim, e salva-me.'),(263814,9,19,71,3,'Sê tu para mim uma rocha de refúgio a que sempre me acolha; deste ordem para que eu seja salvo, pois tu és a minha rocha e a minha fortaleza.'),(263815,9,19,71,4,'Livra-me, Deus meu, da mão do ímpio, do poder do homem injusto e cruel,'),(263816,9,19,71,5,'Pois tu és a minha esperança, Senhor Deus; tu és a minha confiança desde a minha mocidade.'),(263817,9,19,71,6,'Em ti me tenho apoiado desde que nasci; tu és aquele que me tiraste das entranhas de minha mãe. O meu louvor será teu constantemente.'),(263818,9,19,71,7,'Sou para muitos um assombro, mas tu és o meu refúgio forte.'),(263819,9,19,71,8,'A minha boca se enche do teu louvor e da tua glória continuamente.'),(263820,9,19,71,9,'Não me enjeites no tempo da velhice; não me desampares, quando se forem acabando as minhas forças.'),(263821,9,19,71,10,'Porque os meus inimigos falam de mim, e os que espreitam a minha vida consultam juntos,'),(263822,9,19,71,11,'dizendo: Deus o desamparou; persegui-o e prendei-o, pois não há quem o livre.'),(263823,9,19,71,12,'Ó Deus, não te alongues de mim; meu Deus, apressa-te em socorrer-me.'),(263824,9,19,71,13,'Sejam envergonhados e consumidos os meus adversários; cubram-se de opróbrio e de confusão aqueles que procuram o meu mal.'),(263825,9,19,71,14,'Mas eu esperarei continuamente, e te louvarei cada vez mais.'),(263826,9,19,71,15,'A minha boca falará da tua justiça e da tua salvação todo o dia, posto que não conheça a sua grandeza.'),(263827,9,19,71,16,'Virei na força do Senhor Deus; farei menção da tua justiça, da tua tão somente.'),(263828,9,19,71,17,'Ensinaste-me, ó Deus, desde a minha mocidade; e até aqui tenho anunciado as tuas maravilhas.'),(263829,9,19,71,18,'Agora, quando estou velho e de cabelos brancos, não me desampares, ó Deus, até que tenha anunciado a tua força a esta geração, e o teu poder a todos os vindouros.'),(263830,9,19,71,19,'A tua justiça, ó Deus, atinge os altos céus; tu tens feito grandes coisas; ó Deus, quem é semelhante a ti?'),(263831,9,19,71,20,'Tu, que me fizeste ver muitas e penosas tribulações, de novo me restituirás a vida, e de novo me tirarás dos abismos da terra.'),(263832,9,19,71,21,'Aumentarás a minha grandeza, e de novo me consolarás.'),(263833,9,19,71,22,'Também eu te louvarei ao som do saltério, pela tua fidelidade, ó meu Deus; cantar-te-ei ao som da harpa, ó Santo de Israel.'),(263834,9,19,71,23,'Os meus lábios exultarão quando eu cantar os teus louvores, assim como a minha alma, que tu remiste.'),(263835,9,19,71,24,'Também a minha língua falará da tua justiça o dia todo; pois estão envergonhados e confundidos aqueles que procuram o meu mal.'),(263836,9,19,72,1,'Ó Deus, dá ao rei os teus juízes, e a tua justiça ao filho do rei.'),(263837,9,19,72,2,'Julgue ele o teu povo com justiça, e os teus pobres com equidade.'),(263838,9,19,72,3,'Que os montes tragam paz ao povo, como também os outeiros, com justiça.'),(263839,9,19,72,4,'Julgue ele os aflitos do povo, salve os filhos do necessitado, e esmague o opressor.'),(263840,9,19,72,5,'Viva ele enquanto existir o sol, e enquanto durar a lua, por todas as gerações.'),(263841,9,19,72,6,'Desça como a chuva sobre o prado, como os chuveiros que regam a terra.'),(263842,9,19,72,7,'Nos seus dias floreça a justiça, e haja abundância de paz enquanto durar a lua.'),(263843,9,19,72,8,'Domine de mar a mar, e desde o Rio até as extremidades da terra.'),(263844,9,19,72,9,'Inclinem-se diante dele os seus adversários, e os seus inimigos lambam o pó.'),(263845,9,19,72,10,'Paguem-lhe tributo os reis de Társis e das ilhas; os reis de Sabá e de Sebá ofereçam-lhe dons.'),(263846,9,19,72,11,'Todos os reis se prostrem perante ele; todas as nações o sirvam.'),(263847,9,19,72,12,'Porque ele livra ao necessitado quando clama, como também ao aflito e ao que não tem quem o ajude.'),(263848,9,19,72,13,'Compadece-se do pobre e do necessitado, e a vida dos necessitados ele salva.'),(263849,9,19,72,14,'Ele os liberta da opressão e da violência, e precioso aos seus olhos é o sangue deles.'),(263850,9,19,72,15,'Viva, pois, ele; e se lhe dê do ouro de Sabá; e continuamente se faça por ele oração, e o bendigam em todo o tempo.'),(263851,9,19,72,16,'Haja abundância de trigo na terra sobre os cumes dos montes; ondule o seu fruto como o Líbano, e das cidades floresçam homens como a erva da terra.'),(263852,9,19,72,17,'Permaneça o seu nome eternamente; continue a sua fama enquanto o sol durar, e os homens sejam abençoados nele; todas as nações o chamem bem-aventurado.'),(263853,9,19,72,18,'Bendito seja o Senhor Deus, o Deus de Israel, o único que faz maravilhas.'),(263854,9,19,72,19,'Bendito seja para sempre o seu nome glorioso, e encha-se da sua glória toda a terra. Amém e amém.'),(263855,9,19,72,20,'Findam aqui as orações de Davi, filho de Jessé.'),(263856,9,19,73,1,'Verdadeiramente bom é Deus para com Israel, para com os limpos de coração.'),(263857,9,19,73,2,'Quanto a mim, os meus pés quase resvalaram; pouco faltou para que os meus passos escorregassem.'),(263858,9,19,73,3,'Pois eu tinha inveja dos soberbos, ao ver a prosperidade dos ímpios.'),(263859,9,19,73,4,'Porque eles não sofrem dores; são e robusto é o seu corpo.'),(263860,9,19,73,5,'Não se acham em tribulações como outra gente, nem são afligidos como os demais homens.'),(263861,9,19,73,6,'Pelo que a soberba lhes cinge o pescoço como um colar; a violência os cobre como um vestido.'),(263862,9,19,73,7,'Os olhos deles estão inchados de gordura; trasbordam as fantasias do seu coração.'),(263863,9,19,73,8,'Motejam e falam maliciosamente; falam arrogantemente da opressão.'),(263864,9,19,73,9,'Põem a sua boca contra os céus, e a sua língua percorre a terra.'),(263865,9,19,73,10,'Pelo que o povo volta para eles e não acha neles falta alguma.'),(263866,9,19,73,11,'E dizem: Como o sabe Deus? E: Há conhecimento no Altíssimo?'),(263867,9,19,73,12,'Eis que estes são os ímpios, os quais prosperam no mundo; eles aumentam em riquezas.'),(263868,9,19,73,13,'Na verdade que em vão tenho purificado o meu coração e lavado as minhas mãos na inocência,'),(263869,9,19,73,14,'pois todo o dia tenho sido afligido, e castigado cada manhã.'),(263870,9,19,73,15,'Se eu tivesse dito: Também falarei assim; eis que me teria havido traiçoeiramente para com a geração de teus filhos.'),(263871,9,19,73,16,'Quando me esforçava para compreender isto, achei que era tarefa difícil para mim,'),(263872,9,19,73,17,'até que entrei no santuário de Deus; então percebi o fim deles.'),(263873,9,19,73,18,'Certamente tu os pões em lugares escorregadios, tu os lanças para a ruína.'),(263874,9,19,73,19,'Como caem na desolação num momento! Ficam totalmente consumidos de terrores.'),(263875,9,19,73,20,'Como faz com um sonho o que acorda, assim, ó Senhor, quando acordares, desprezarás as suas fantasias.'),(263876,9,19,73,21,'Quando o meu espírito se amargurava, e sentia picadas no meu coração,'),(263877,9,19,73,22,'estava embrutecido, e nada sabia; era como animal diante de ti.'),(263878,9,19,73,23,'Todavia estou sempre contigo; tu me seguras a mão direita.'),(263879,9,19,73,24,'Tu me guias com o teu conselho, e depois me receberás em glória.'),(263880,9,19,73,25,'A quem tenho eu no céu senão a ti? E na terra não há quem eu deseje além de ti.'),(263881,9,19,73,26,'A minha carne e o meu coração desfalecem; porém, Deus é a fortaleza de meu coração e a minha porção para sempre.'),(263882,9,19,73,27,'Pois os que estão longe de ti perecerão; tu destruíste todos aqueles que se prostituem contra ti.'),(263883,9,19,73,28,'Mas para mim, bom é aproximar-me de Deus; tenho posto minha confiança no Senhor Deus, para poder anunciar todas as tuas obras.'),(263884,9,19,74,1,'Ó Deus, por que nos rejeitaste para sempre? Por que se acende a tua ira contra o rebanho do teu pasto?'),(263885,9,19,74,2,'Lembra-te da tua congregação, que compraste desde a antiguidade, que remiste para ser a tribo da tua herança, e do monte Sião, em que tens habitado.'),(263886,9,19,74,3,'Dirige os teus passos para as perpétuas ruínas, para todo o mal que o inimigo tem feito no santuário.'),(263887,9,19,74,4,'Os teus inimigos bramam no meio da tua assembleia; põem nela as suas insígnias por sinais.'),(263888,9,19,74,5,'A entrada superior cortaram com machados a grade de madeira.'),(263889,9,19,74,6,'Eis que toda obra entalhada, eles a despedaçaram a machados e martelos.'),(263890,9,19,74,7,'Lançaram fogo ao teu santuário; profanaram, derrubando-a até o chão, a morada do teu nome.'),(263891,9,19,74,8,'Disseram no seu coração: Despojemo-la duma vez. Queimaram todas as sinagogas de Deus na terra.'),(263892,9,19,74,9,'Não vemos mais as nossas insígnias, não há mais profeta; nem há entre nós alguém que saiba até quando isto durará.'),(263893,9,19,74,10,'Até quando, ó Deus, o adversário afrontará? O inimigo ultrajará o teu nome para sempre?'),(263894,9,19,74,11,'Por que reténs a tua mão, sim, a tua destra? Tira-a do teu seio, e consome-os.'),(263895,9,19,74,12,'Todavia, Deus é o meu Rei desde a antiguidade, operando a salvação no meio da terra.'),(263896,9,19,74,13,'Tu dividiste o mar pela tua força; esmigalhaste a cabeça dos monstros marinhos sobre as águas.'),(263897,9,19,74,14,'Tu esmagaste as cabeças do leviatã, e o deste por mantimento aos habitantes do deserto.'),(263898,9,19,74,15,'Tu abriste fontes e ribeiros; tu secaste os rios perenes.'),(263899,9,19,74,16,'Teu é o dia e tua é a noite: tu preparaste a luz e o sol.'),(263900,9,19,74,17,'Tu estabeleceste todos os limites da terra; verão e inverno, tu os fizeste.'),(263901,9,19,74,18,'Lembra-te disto: que o inimigo te afrontou, ó Senhor, e que um povo insensato ultrajou o teu nome.'),(263902,9,19,74,19,'Não entregues às feras a alma da tua rola; não te esqueça para sempre da vida dos teus aflitos.'),(263903,9,19,74,20,'Atenta para o teu pacto, pois os lugares tenebrosos da terra estão cheios das moradas de violência.'),(263904,9,19,74,21,'Não volte envergonhado o oprimido; louvem o teu nome o aflito e o necessitado.'),(263905,9,19,74,22,'Levanta-te, ó Deus, pleiteia a tua própria causa; lembra-te da afronta que o insensato te faz continuamente.'),(263906,9,19,74,23,'Não te esqueças da gritaria dos teus adversários; o tumulto daqueles que se levantam contra ti sobe continuamente.'),(263907,9,19,75,1,'Damos-te graças, ó Deus, damos-te graças, pois o teu nome está perto; os que invocam o teu nome anunciam as tuas maravilhas.'),(263908,9,19,75,2,'Quando chegar o tempo determinado, julgarei retamente.'),(263909,9,19,75,3,'Dissolve-se a terra e todos os seus moradores, mas eu lhe fortaleci as colunas.'),(263910,9,19,75,4,'Digo eu aos arrogantes: Não sejais arrogantes; e aos ímpios: Não levanteis a fronte;'),(263911,9,19,75,5,'não levanteis ao alto a vossa fronte, nem faleis com arrogância.'),(263912,9,19,75,6,'Porque nem do oriente, nem do ocidente, nem do deserto vem a exaltação.'),(263913,9,19,75,7,'Mas Deus é o que julga; a um abate, e a outro exalta.'),(263914,9,19,75,8,'Porque na mão do Senhor há um cálice, cujo vinho espuma, cheio de mistura, do qual ele dá a beber; certamente todos os ímpios da terra sorverão e beberão as suas fezes.'),(263915,9,19,75,9,'Mas, quanto a mim, exultarei para sempre, cantarei louvores ao Deus de Jacó.'),(263916,9,19,75,10,'E quebrantarei todas as forças dos ímpios, mas as forças dos justos serão exaltadas.'),(263917,9,19,76,1,'Conhecido é Deus em Judá, grande é o seu nome em Israel.'),(263918,9,19,76,2,'Em Salém está a sua tenda, e a sua morada em Sião.'),(263919,9,19,76,3,'Ali quebrou ele as flechas do arco, o escudo, a espada, e a guerra.'),(263920,9,19,76,4,'Glorioso és tu, mais majestoso do que os montes eternos.'),(263921,9,19,76,5,'Os ousados de coração foram despojados; dormiram o seu último sono; nenhum dos homens de força pôde usar as mãos.'),(263922,9,19,76,6,'À tua repreensão, ó Deus de Jacó, cavaleiros e cavalos ficaram estirados sem sentidos.'),(263923,9,19,76,7,'Tu, sim, tu és tremendo; e quem subsistirá à tua vista, quando te irares?'),(263924,9,19,76,8,'Desde o céu fizeste ouvir o teu juízo; a terra tremeu e se aquietou,'),(263925,9,19,76,9,'quando Deus se levantou para julgar, para salvar a todos os mansos da terra.'),(263926,9,19,76,10,'Na verdade a cólera do homem redundará em teu louvor, e do restante da cólera tu te cingirás.'),(263927,9,19,76,11,'Fazei votos, e pagai-os ao Senhor, vosso Deus; tragam presentes, os que estão em redor dele, àquele que deve ser temido.'),(263928,9,19,76,12,'Ele ceifará o espírito dos príncipes; é tremendo para com os reis da terra.'),(263929,9,19,77,1,'Levanto a Deus a minha voz; a Deus levanto a minha voz, para que ele me ouça.'),(263930,9,19,77,2,'No dia da minha angústia busco ao Senhor; de noite a minha mão fica estendida e não se cansa; a minha alma recusa ser consolada.'),(263931,9,19,77,3,'Lembro-me de Deus, e me lamento; queixo-me, e o meu espírito desfalece.'),(263932,9,19,77,4,'Conservas vigilantes os meus olhos; estou tão perturbado que não posso falar.'),(263933,9,19,77,5,'Considero os dias da antiguidade, os anos dos tempos passados.'),(263934,9,19,77,6,'De noite lembro-me do meu cântico; consulto com o meu coração, e examino o meu espírito.'),(263935,9,19,77,7,'Rejeitará o Senhor para sempre e não tornará a ser favorável?'),(263936,9,19,77,8,'Cessou para sempre a sua benignidade? Acabou-se a sua promessa para todas as gerações'),(263937,9,19,77,9,'Esqueceu-se Deus de ser compassivo? Ou na sua ira encerrou ele as suas ternas misericórdias?'),(263938,9,19,77,10,'E eu digo: Isto é minha enfermidade; acaso se mudou a destra do Altíssimo?'),(263939,9,19,77,11,'Recordarei os feitos do Senhor; sim, me lembrarei das tuas maravilhas da antiguidade.'),(263940,9,19,77,12,'Meditarei também em todas as tuas obras, e ponderarei os teus feitos poderosos'),(263941,9,19,77,13,'O teu caminho, ó Deus, é em santidade; que deus é grande como o nosso Deus?'),(263942,9,19,77,14,'Tu és o Deus que fazes maravilhas; tu tens feito notória a tua força entre os povos.'),(263943,9,19,77,15,'Com o teu braço remiste o teu povo, os filhos de Jacó e de José.'),(263944,9,19,77,16,'As águas te viram, ó Deus, as águas te viram, e tremeram; os abismos também se abalaram.'),(263945,9,19,77,17,'As nuvens desfizeram-se em água; os céus retumbaram; as tuas flechas também correram de uma para outra parte.'),(263946,9,19,77,18,'A voz do teu trovão estava no redemoinho; os relâmpagos alumiaram o mundo; a terra se abalou e tremeu.'),(263947,9,19,77,19,'Pelo mar foi teu caminho, e tuas veredas pelas grandes águas; e as tuas pegadas não foram conhecidas.'),(263948,9,19,77,20,'Guiaste o teu povo, como a um rebanho, pela mão de Moisés e de Arão.'),(263949,9,19,78,1,'Escutai o meu ensino, povo meu; inclinai os vossos ouvidos às palavras da minha boca.'),(263950,9,19,78,2,'Abrirei a minha boca numa parábola; proporei enigmas da antiguidade,'),(263951,9,19,78,3,'coisas que temos ouvido e sabido, e que nossos pais nos têm contado.'),(263952,9,19,78,4,'Não os encobriremos aos seus filhos, cantaremos às gerações vindouras os louvores do Senhor, assim como a sua força e as maravilhas que tem feito.'),(263953,9,19,78,5,'Porque ele estabeleceu um testemunho em Jacó, e instituiu uma lei em Israel, as quais coisas ordenou aos nossos pais que as ensinassem a seus filhos;'),(263954,9,19,78,6,'para que as soubesse a geração vindoura, os filhos que houvesse de nascer, os quais se levantassem e as contassem a seus filhos,'),(263955,9,19,78,7,'a fim de que pusessem em Deus a sua esperança, e não se esquecessem das obras de Deus, mas guardassem os seus mandamentos;'),(263956,9,19,78,8,'e que não fossem como seus pais, geração contumaz e rebelde, geração de coração instável, cujo espírito não foi fiel para com Deus.'),(263957,9,19,78,9,'Os filhos de Efraim, armados de arcos, retrocederam no dia da peleja.'),(263958,9,19,78,10,'Não guardaram o pacto de Deus, e recusaram andar na sua lei;'),(263959,9,19,78,11,'esqueceram-se das suas obras e das maravilhas que lhes fizera ver.'),(263960,9,19,78,12,'Maravilhas fez ele à vista de seus pais na terra do Egito, no campo de Zoá.'),(263961,9,19,78,13,'Dividiu o mar, e os fez passar por ele; fez com que as águas parassem como um montão.'),(263962,9,19,78,14,'Também os guiou de dia por uma nuvem, e a noite toda por um clarão de fogo.'),(263963,9,19,78,15,'Fendeu rochas no deserto, e deu-lhes de beber abundantemente como de grandes abismos.'),(263964,9,19,78,16,'Da penha fez sair fontes, e fez correr águas como rios.'),(263965,9,19,78,17,'Todavia ainda prosseguiram em pecar contra ele, rebelando-se contra o Altíssimo no deserto.'),(263966,9,19,78,18,'E tentaram a Deus nos seus corações, pedindo comida segundo o seu apetite.'),(263967,9,19,78,19,'Também falaram contra Deus, dizendo: Poderá Deus porventura preparar uma mesa no deserto? Acaso fornecerá carne para o seu povo?'),(263968,9,19,78,20,'Com efeito, feriu ele a rocha, e dela manaram águas, transbordaram caudais. Pode ele dar-nos pão também? Ou fornecer carne para o seu povo?'),(263969,9,19,78,21,'Pelo que o Senhor, quando os ouviu, se indignou; e acendeu um fogo contra Jacó, e a sua ira subiu contra Israel;'),(263970,9,19,78,22,'porque não creram em Deus nem confiaram na sua salvação.'),(263971,9,19,78,23,'Contudo ele ordenou às nuvens lá em cima, e abriu as portas dos céus;'),(263972,9,19,78,24,'fez chover sobre eles maná para comerem, e deu-lhes do trigo dos céus.'),(263973,9,19,78,25,'Cada um comeu o pão dos poderosos; ele lhes mandou comida em abundância.'),(263974,9,19,78,26,'Fez soprar nos céus o vento do oriente, e pelo seu poder trouxe o vento sul.'),(263975,9,19,78,27,'Sobre eles fez também chover carne como poeira, e aves de asas como a areia do mar;'),(263976,9,19,78,28,'e as fez cair no meio do arraial deles, ao redor de suas habitações.'),(263977,9,19,78,29,'Então comeram e se fartaram bem, pois ele lhes trouxe o que cobiçavam.'),(263978,9,19,78,30,'Não refrearam a sua cobiça. Ainda lhes estava a comida na boca,'),(263979,9,19,78,31,'quando a ira de Deus se levantou contra eles, e matou os mais fortes deles, e prostrou os escolhidos de Israel.'),(263980,9,19,78,32,'Com tudo isso ainda pecaram, e não creram nas suas maravilhas.'),(263981,9,19,78,33,'Pelo que consumiu os seus dias como um sopo, e os seus anos em repentino terror.'),(263982,9,19,78,34,'Quando ele os fazia morrer, então o procuravam; arrependiam-se, e de madrugada buscavam a Deus.'),(263983,9,19,78,35,'Lembravam-se de que Deus era a sua rocha, e o Deus Altíssimo o seu Redentor.'),(263984,9,19,78,36,'Todavia lisonjeavam-no com a boca, e com a língua lhe mentiam.'),(263985,9,19,78,37,'Pois o coração deles não era constante para com ele, nem foram eles fiéis ao seu pacto.'),(263986,9,19,78,38,'Mas ele, sendo compassivo, perdoou a sua iniquidade, e não os destruiu; antes muitas vezes desviou deles a sua cólera, e não acendeu todo o seu furor.'),(263987,9,19,78,39,'Porque se lembrou de que eram carne, um vento que passa e não volta.'),(263988,9,19,78,40,'Quantas vezes se rebelaram contra ele no deserto, e o ofenderam no ermo!'),(263989,9,19,78,41,'Voltaram atrás, e tentaram a Deus; e provocaram o Santo de Israel.'),(263990,9,19,78,42,'Não se lembraram do seu poder, nem do dia em que os remiu do adversário,'),(263991,9,19,78,43,'nem de como operou os seus sinais no Egito, e as suas maravilhas no campo de Zoã,'),(263992,9,19,78,44,'convertendo em sangue os seus rios, para que não pudessem beber das suas correntes.'),(263993,9,19,78,45,'Também lhes mandou enxames de moscas que os consumiram, e rãs que os destruíram.'),(263994,9,19,78,46,'Entregou às lagartas as novidades deles, e o fruto do seu trabalho aos gafanhotos.'),(263995,9,19,78,47,'Destruiu as suas vinhas com saraiva, e os seus sicômoros com chuva de pedra.'),(263996,9,19,78,48,'Também entregou à saraiva o gado deles, e aos coriscos os seus rebanhos.'),(263997,9,19,78,49,'E atirou sobre eles o ardor da sua ira, o furor, a indignação, e a angústia, qual companhia de anjos destruidores.'),(263998,9,19,78,50,'Deu livre curso à sua ira; não os poupou da morte, mas entregou a vida deles à pestilência.'),(263999,9,19,78,51,'Feriu todo primogênito no Egito, primícias da força deles nas tendas de Cão.'),(264000,9,19,78,52,'Mas fez sair o seu povo como ovelhas, e os guiou pelo deserto como a um rebanho.'),(264001,9,19,78,53,'Guiou-os com segurança, de sorte que eles não temeram; mas aos seus inimigos, o mar os submergiu.'),(264002,9,19,78,54,'Sim, conduziu-os até a sua fronteira santa, até o monte que a sua destra adquirira.'),(264003,9,19,78,55,'Expulsou as nações de diante deles; e dividindo suas terras por herança, fez habitar em suas tendas as tribos de Israel.'),(264004,9,19,78,56,'Contudo tentaram e provocaram o Deus Altíssimo, e não guardaram os seus testemunhos.'),(264005,9,19,78,57,'Mas tornaram atrás, e portaram-se aleivosamente como seus pais; desviaram-se como um arco traiçoeiro.'),(264006,9,19,78,58,'Pois o provocaram à ira com os seus altos, e o incitaram a zelos com as suas imagens esculpidas.'),(264007,9,19,78,59,'Ao ouvir isso, Deus se indignou, e sobremodo abominou a Israel.'),(264008,9,19,78,60,'Pelo que desamparou o tabernáculo em Siló, a tenda da sua morada entre os homens,'),(264009,9,19,78,61,'dando a sua força ao cativeiro, e a sua glória à mão do inimigo.'),(264010,9,19,78,62,'Entregou o seu povo à espada, e encolerizou-se contra a sua herança.'),(264011,9,19,78,63,'Aos seus mancebos o fogo devorou, e suas donzelas não tiveram cântico nupcial.'),(264012,9,19,78,64,'Os seus sacerdotes caíram à espada, e suas viúvas não fizeram pranto.'),(264013,9,19,78,65,'Então o Senhor despertou como dum sono, como um valente que o vinho excitasse.'),(264014,9,19,78,66,'E fez recuar a golpes os seus adversários; infligiu-lhes eterna ignomínia.'),(264015,9,19,78,67,'Além disso, rejeitou a tenda de José, e não escolheu a tribo de Efraim;'),(264016,9,19,78,68,'antes escolheu a tribo de Judá, o monte Sião, que ele amava.'),(264017,9,19,78,69,'Edificou o seu santuário como os lugares elevados, como a terra que fundou para sempre.'),(264018,9,19,78,70,'Também escolheu a Davi, seu servo, e o tirou dos apriscos das ovelhas;'),(264019,9,19,78,71,'de após as ovelhas e suas crias o trouxe, para apascentar a Jacó, seu povo, e a Israel, sua herança.'),(264020,9,19,78,72,'E ele os apascentou, segundo a integridade do seu coração, e os guiou com a perícia de suas mãos.'),(264021,9,19,79,1,'Ó Deus, as nações invadiram a tua herança; contaminaram o teu santo templo; reduziram Jerusalém a ruínas.'),(264022,9,19,79,2,'Deram os cadáveres dos teus servos como pastos às aves dos céus, e a carne dos teus santos aos animais da terra.'),(264023,9,19,79,3,'Derramaram o sangue deles como água ao redor de Jerusalém, e não houve quem os sepultasse.'),(264024,9,19,79,4,'Somos feitos o opróbrio dos nossos vizinhos, o escárnio e a zombaria dos que estão em redor de nós.'),(264025,9,19,79,5,'Até quando, Senhor? Indignar-te-ás para sempre? Arderá o teu zelo como fogo?'),(264026,9,19,79,6,'Derrama o teu furor sobre as nações que não te conhecem, e sobre os reinos que não invocam o teu nome;'),(264027,9,19,79,7,'porque eles devoraram a Jacó, e assolaram a sua morada.'),(264028,9,19,79,8,'Não te lembres contra nós das iniquidades de nossos pais; venha depressa ao nosso encontro a tua compaixão, pois estamos muito abatidos.'),(264029,9,19,79,9,'Ajuda-nos, ó Deus da nossa salvação, pela glória do teu nome; livra-nos, e perdoa os nossos pecados, por amor do teu nome.'),(264030,9,19,79,10,'Por que diriam as nações: Onde está o seu Deus? Torne-se manifesta entre as nações, à nossa vista, a vingança do sangue derramado dos teus servos.'),(264031,9,19,79,11,'Chegue à tua presença o gemido dos presos; segundo a grandeza do teu braço, preserva aqueles que estão condenados à morte.'),(264032,9,19,79,12,'E aos nossos vizinhos, deita-lhes no regaço, setuplicadamente, a injúria com que te injuriaram, Senhor.'),(264033,9,19,79,13,'Assim nós, teu povo ovelhas de teu pasto, te louvaremos eternamente; de geração em geração publicaremos os teus louvores.'),(264034,9,19,80,1,'Ó pastor de Israel, dá ouvidos; tu, que guias a José como a um rebanho, que estás entronizado sobre os querubins, resplandece.'),(264035,9,19,80,2,'Perante Efraim, Benjamim e Manassés, desperta o teu poder, e vem salvar-nos.'),(264036,9,19,80,3,'Reabilita-nos, ó Deus; faze resplandecer o teu rosto, para que sejamos salvos.'),(264037,9,19,80,4,'Ó Senhor Deus dos exércitos, até quando te indignarás contra a oração do teu povo?'),(264038,9,19,80,5,'Tu os alimentaste com pão de lágrimas, e lhes deste a beber lágrimas em abundância.'),(264039,9,19,80,6,'Tu nos fazes objeto de escárnio entre os nossos vizinhos; e os nossos inimigos zombam de nós entre si.'),(264040,9,19,80,7,'Reabilita-nos, ó Deus dos exércitos; faze resplandecer o teu rosto, para que sejamos salvos.'),(264041,9,19,80,8,'Trouxeste do Egito uma videira; lançaste fora as nações, e a plantaste.'),(264042,9,19,80,9,'Preparaste-lhe lugar; e ela deitou profundas raízes, e encheu a terra.'),(264043,9,19,80,10,'Os montes cobriram-se com a sua sombra, e os cedros de Deus com os seus ramos.'),(264044,9,19,80,11,'Ela estendeu a sua ramagem até o mar, e os seus rebentos até o Rio.'),(264045,9,19,80,12,'Por que lhe derrubaste as cercas, de modo que a vindimam todos os que passam pelo caminho?'),(264046,9,19,80,13,'O javali da selva a devasta, e as feras do campo alimentam-se dela.'),(264047,9,19,80,14,'Ó Deus dos exércitos, volta-te, nós te rogamos; atende do céu, e vê, e visita esta videira,'),(264048,9,19,80,15,'a videira que a tua destra plantou, e o sarmento que fortificaste para ti.'),(264049,9,19,80,16,'Está queimada pelo fogo, está cortada; eles perecem pela repreensão do teu rosto.'),(264050,9,19,80,17,'Seja a tua mão sobre o varão da tua destra, sobre o filho do homem que fortificaste para ti.'),(264051,9,19,80,18,'E não nos afastaremos de ti; vivifica-nos, e nós invocaremos o teu nome.'),(264052,9,19,80,19,'Reabilita-nos, Senhor Deus dos exércitos; faze resplandecer o teu rosto, para que sejamos salvos.'),(264053,9,19,81,1,'Cantai alegremente a Deus, nossa fortaleza; erguei alegres vozes ao Deus de Jacó.'),(264054,9,19,81,2,'Entoai um salmo, e fazei soar o adufe, a suave harpa e o saltério.'),(264055,9,19,81,3,'Tocai a trombeta pela lua nova, pela lua cheia, no dia da nossa festa.'),(264056,9,19,81,4,'Pois isso é um estatuto para Israel, e uma ordenança do Deus de Jacó.'),(264057,9,19,81,5,'Ordenou-o por decreto em José, quando saiu contra a terra do Egito. Ouvi uma voz que não conhecia, dizendo:'),(264058,9,19,81,6,'Livrei da carga o seu ombro; as suas mãos ficaram livres dos cestos.'),(264059,9,19,81,7,'Na angústia clamaste e te livrei; respondi-te no lugar oculto dos trovões; provei-te junto às águas de Meribá.'),(264060,9,19,81,8,'Ouve-me, povo meu, e eu te admoestarei; ó Israel, se me escutasses!'),(264061,9,19,81,9,'Não haverá em ti deus estranho, nem te prostrarás ante um deus estrangeiro.'),(264062,9,19,81,10,'Eu sou o Senhor teu Deus, que te tirei da terra do Egito; abre bem a tua boca, e eu a encherei.'),(264063,9,19,81,11,'Mas o meu povo não ouviu a minha voz, e Israel não me quis.'),(264064,9,19,81,12,'Pelo que eu os entreguei à obstinação dos seus corações, para que andassem segundo os seus próprios conselhos.'),(264065,9,19,81,13,'Oxalá me escutasse o meu povo! Oxalá Israel andasse nos meus caminhos!'),(264066,9,19,81,14,'Em breve eu abateria os seus inimigos, e voltaria a minha mão contra os seus adversários.'),(264067,9,19,81,15,'Os que odeiam ao Senhor o adulariam, e a sorte deles seria eterna.'),(264068,9,19,81,16,'E eu te sustentaria com o trigo mais fino; e com o mel saído da rocha eu te saciaria.'),(264069,9,19,82,1,'Deus está na assembleia divina; julga no meio dos deuses:'),(264070,9,19,82,2,'Até quando julgareis injustamente, e tereis respeito às pessoas dos ímpios?'),(264071,9,19,82,3,'Fazei justiça ao pobre e ao órfão; procedei retamente com o aflito e o desamparado.'),(264072,9,19,82,4,'Livrai o pobre e o necessitado, livrai-os das mãos dos ímpios.'),(264073,9,19,82,5,'Eles nada sabem, nem entendem; andam vagueando às escuras; abalam-se todos os fundamentos da terra.'),(264074,9,19,82,6,'Eu disse: Vós sois deuses, e filhos do Altíssimo, todos vós.'),(264075,9,19,82,7,'Todavia, como homens, haveis de morrer e, como qualquer dos príncipes, haveis de cair.'),(264076,9,19,82,8,'Levanta-te, ó Deus, julga a terra; pois a ti pertencem todas as nações.'),(264077,9,19,83,1,'Ó Deus, não guardes silêncio; não te cales nem fiques impassível, ó Deus.'),(264078,9,19,83,2,'Pois eis que teus inimigos se alvoroçam, e os que te odeiam levantam a cabeça.');
INSERT INTO `versiculos` VALUES (264079,9,19,83,3,'Astutamente formam conselho contra o teu povo, e conspiram contra os teus protegidos.'),(264080,9,19,83,4,'Dizem eles: Vinde, e apaguemo-los para que não sejam nação, nem seja lembrado mais o nome de Israel.'),(264081,9,19,83,5,'Pois à uma se conluiam; aliam-se contra ti'),(264082,9,19,83,6,'as tendas de Edom e os ismaelitas, Moabe e os hagarenos,'),(264083,9,19,83,7,'Gebal, Amom e Amaleque, e a Filístia com os habitantes de tiro.'),(264084,9,19,83,8,'Também a Assíria se ligou a eles; eles são o braço forte dos filhos de Ló.'),(264085,9,19,83,9,'Faze-lhes como fizeste a Midiã, como a Sísera, como a Jabim junto ao rio Quisom,'),(264086,9,19,83,10,'os quais foram destruídos em En-Dor; tornaram-se esterco para a terra.'),(264087,9,19,83,11,'Faze aos seus nobres como a Orebe e a Zeebe; e a todos os seus príncipes como a Zebá e a Zalmuna,'),(264088,9,19,83,12,'que disseram: Tomemos para nós as pastagens de Deus.'),(264089,9,19,83,13,'Deus meu, faze-os como um turbilhão de pó, como a palha diante do vento.'),(264090,9,19,83,14,'Como o fogo queima um bosque, e como a chama incedeia as montanhas,'),(264091,9,19,83,15,'assim persegue-os com a tua tempestade, e assombra-os com o teu furacão.'),(264092,9,19,83,16,'Cobre-lhes o rosto de confusão, de modo que busquem o teu nome, Senhor.'),(264093,9,19,83,17,'Sejam envergonhados e conturbados perpetuamente; sejam confundidos, e pereçam,'),(264094,9,19,83,18,'para que saibam que só tu, cujo nome é o Senhor, és o Altíssimo sobre toda a terra.'),(264095,9,19,84,1,'Quão amáveis são os teus tabernáculos, ó Senhor dos exércitos!'),(264096,9,19,84,2,'A minha alma suspira! Sim, desfalece pelos átrios do Senhor; o meu coração e a minha carne clamam pelo Deus vivo.'),(264097,9,19,84,3,'Até o pardal encontrou casa, e a andorinha ninho para si, onde crie os seus filhotes, junto aos teus altares, ó Senhor dos exércitos, Rei meu e Deus meu.'),(264098,9,19,84,4,'Bem-aventurados os que habitam em tua casa; louvar-te-ão continuamente.'),(264099,9,19,84,5,'Bem-aventurados os homens cuja força está em ti, em cujo coração os caminhos altos.'),(264100,9,19,84,6,'Passando pelo vale de Baca, fazem dele um lugar de fontes; e a primeira chuva o cobre de bênçãos.'),(264101,9,19,84,7,'Vão sempre aumentando de força; cada um deles aparece perante Deus em Sião.'),(264102,9,19,84,8,'Senhor Deus dos exércitos, escuta a minha oração; inclina os ouvidos, ó Deus de Jacó!'),(264103,9,19,84,9,'Olha, ó Deus, escudo nosso, e contempla o rosto do teu ungido.'),(264104,9,19,84,10,'Porque vale mais um dia nos teus átrios do que em outra parte mil. Preferiria estar à porta da casa do meu Deus, a habitar nas tendas da perversidade.'),(264105,9,19,84,11,'Porquanto o Senhor Deus é sol e escudo; o Senhor dará graça e glória; não negará bem algum aos que andam na retidão.'),(264106,9,19,84,12,'Ó Senhor dos exércitos, bem-aventurado o homem que em ti põe a sua confiança.'),(264107,9,19,85,1,'Mostraste favor, Senhor, à tua terra; fizeste regressar os cativos de Jacó.'),(264108,9,19,85,2,'Perdoaste a iniquidade do teu povo; cobriste todos os seus pecados.'),(264109,9,19,85,3,'Retraíste toda a tua cólera; refreaste o ardor da tua ira.'),(264110,9,19,85,4,'Restabelece-nos, ó Deus da nossa salvação, e faze cessar a tua indignação contra nós.'),(264111,9,19,85,5,'Estarás para sempre irado contra nós? Estenderás a tua ira a todas as gerações?'),(264112,9,19,85,6,'Não tornarás a vivificar-nos, para que o teu povo se regozije em ti?'),(264113,9,19,85,7,'Mostra-nos, Senhor, a tua benignidade, e concede-nos a tua salvação.'),(264114,9,19,85,8,'Escutarei o que Deus, o Senhor, disser; porque falará de paz ao seu povo, e aos seus santos, contanto que não voltem à insensatez.'),(264115,9,19,85,9,'Certamente que a sua salvação está perto aqueles que o temem, para que a glória habite em nossa terra.'),(264116,9,19,85,10,'A benignidade e a fidelidade se encontraram; a justiça e a paz se beijaram.'),(264117,9,19,85,11,'A fidelidade brota da terra, e a justiça olha desde o céu.'),(264118,9,19,85,12,'O Senhor dará o que é bom, e a nossa terra produzirá o seu fruto.'),(264119,9,19,85,13,'A justiça irá adiante dele, marcando o caminho com as suas pegadas.'),(264120,9,19,86,1,'Inclina, Senhor, os teus ouvidos, e ouve-me, porque sou pobre e necessitado.'),(264121,9,19,86,2,'Preserva a minha vida, pois sou santo. Ó Deus meu, salva a teu servo, que em ti confia.'),(264122,9,19,86,3,'Compadece-te de mim, ó Senhor, pois a ti clamo o dia todo.'),(264123,9,19,86,4,'Alegra a alma do teu servo, pois a ti, Senhor, elevo a minha alma.'),(264124,9,19,86,5,'Porque tu, Senhor, és bom, e pronto a perdoar, e abundante em benignidade para com todos os que te invocam.'),(264125,9,19,86,6,'Dá ouvidos, Senhor, à minha oração, e atende à voz das minhas súplicas.'),(264126,9,19,86,7,'No dia da minha angústia clamo a ti, porque tu me respondes.'),(264127,9,19,86,8,'Entre os deuses nenhum há semelhante a ti, Senhor, nem há obras como as tuas.'),(264128,9,19,86,9,'Todas as nações que fizeste virão e se prostrarão diante de ti, Senhor, e glorificarão o teu nome.'),(264129,9,19,86,10,'Pois tu és grande e operas maravilhas; só tu és Deus!'),(264130,9,19,86,11,'Ensina-me, Senhor, o teu caminho, e andarei na tua verdade; dispõe o meu coração para temer o teu nome.'),(264131,9,19,86,12,'Louvar-te-ei, Senhor Deus meu, de todo o meu coração, e glorificarei o teu nome para sempre.'),(264132,9,19,86,13,'Pois grande é a tua benignidade para comigo, e livraste a minha alma das profundezas da cova.'),(264133,9,19,86,14,'Ó Deus, os soberbos têm-se levantado contra mim, e um bando de homens violentos procura tirar-me a vida; eles não te puseram diante dos seus olhos.'),(264134,9,19,86,15,'Mas tu, Senhor, és um Deus compassivo e benigno, longânimo, e abundante em graça e em fidelidade.'),(264135,9,19,86,16,'Volta-te para mim, e compadece-te de mim; dá a tua força ao teu servo, e a salva o filho da tua serva.'),(264136,9,19,86,17,'Mostra-me um sinal do teu favor, para que o vejam aqueles que me odeiam, e sejam envergonhados, por me haveres tu, Senhor, ajuntado e confortado.'),(264137,9,19,87,1,'O fundamento dela está nos montes santos.'),(264138,9,19,87,2,'O Senhor ama as portas de Sião mais do que todas as habitações de Jacó.'),(264139,9,19,87,3,'Coisas gloriosas se dizem de ti, ó cidade de Deus.'),(264140,9,19,87,4,'Farei menção de Raabe e de Babilônia dentre os que me conhecem; eis que da Filístia, e de Tiro, e da Etiópia, se dirá: Este nasceu ali.'),(264141,9,19,87,5,'Sim, de Sião se dirá: Este e aquele nasceram ali; e o próprio Altíssimo a estabelecerá.'),(264142,9,19,87,6,'O Senhor, ao registrar os povos, dirá: Este nasceu ali.'),(264143,9,19,87,7,'Tanto os cantores como os que tocam instrumentos dirão: Todas as minhas fontes estão em ti.'),(264144,9,19,88,1,'Ó Senhor, Deus da minha salvação, dia e noite clamo diante de ti.'),(264145,9,19,88,2,'Chegue à tua presença a minha oração, inclina os teus ouvidos ao meu clamor;'),(264146,9,19,88,3,'porque a minha alma está cheia de angústias, e a minha vida se aproxima do sepulcro.'),(264147,9,19,88,4,'Já estou contado com os que descem à cova; estou como homem sem forças,'),(264148,9,19,88,5,'atirado entre os finados; como os mortos que jazem na sepultura, dos quais já não te lembras, e que são desamparados da tua mão.'),(264149,9,19,88,6,'Puseste-me na cova mais profunda, em lugares escuros, nas profundezas.'),(264150,9,19,88,7,'Sobre mim pesa a tua cólera; tu me esmagaste com todas as tuas ondas.'),(264151,9,19,88,8,'Apartaste de mim os meus conhecidos, fizeste-me abominável para eles; estou encerrado e não posso sair.'),(264152,9,19,88,9,'Os meus olhos desfalecem por causa da aflição. Clamo a ti todo dia, Senhor, estendendo-te as minhas mãos.'),(264153,9,19,88,10,'Mostrarás tu maravilhas aos mortos? Ou levantam-se os mortos para te louvar?'),(264154,9,19,88,11,'Será anunciada a tua benignidade na sepultura, ou a tua fidelidade no Abadom?'),(264155,9,19,88,12,'Serão conhecidas nas trevas as tuas maravilhas, e a tua justiça na terra do esquecimento?'),(264156,9,19,88,13,'Eu, porém, Senhor, clamo a ti; de madrugada a minha oração chega à tua presença.'),(264157,9,19,88,14,'Senhor, por que me rejeitas? Por que escondes de mim a tua face?'),(264158,9,19,88,15,'Estou aflito, e prestes a morrer desde a minha mocidade; sofro os teus terrores, estou desamparado.'),(264159,9,19,88,16,'Sobre mim tem passado a tua ardente indignação; os teus terrores deram cabo de mim.'),(264160,9,19,88,17,'Como águas me rodeiam todo o dia; cercam-me todos juntos.'),(264161,9,19,88,18,'Aparte de mim amigos e companheiros; os meus conhecidos se acham nas trevas.'),(264162,9,19,89,1,'Cantarei para sempre as benignidades do Senhor; com a minha boca proclamarei a todas as gerações a tua fidelidade.'),(264163,9,19,89,2,'Digo, pois: A tua benignidade será renovada para sempre; tu confirmarás a tua fidelidade até nos céus, dizendo:'),(264164,9,19,89,3,'Fiz um pacto com o meu escolhido; jurei ao meu servo Davi:'),(264165,9,19,89,4,'Estabelecerei para sempre a tua descendência, e firmarei o teu trono por todas as gerações.'),(264166,9,19,89,5,'Os céus louvarão as tuas maravilhas, ó Senhor, e a tua fidelidade na assembleia dos santos.'),(264167,9,19,89,6,'Pois quem no firmamento se pode igualar ao Senhor? Quem entre os filhos de Deus é semelhante ao Senhor,'),(264168,9,19,89,7,'um Deus sobremodo tremendo na assembleia dos santos, e temível mais do que todos os que estão ao seu redor?'),(264169,9,19,89,8,'Ó Senhor, Deus dos exércitos, quem é poderoso como tu, Senhor, com a tua fidelidade ao redor de ti?'),(264170,9,19,89,9,'Tu dominas o ímpio do mar; quando as suas ondas se levantam tu as fazes aquietar.'),(264171,9,19,89,10,'Tu abateste a Raabe como se fora ferida de morte; com o teu braço poderoso espalhaste os teus inimigos.'),(264172,9,19,89,11,'São teus os céus, e tua é a terra; o mundo e a sua plenitude, tu os fundaste.'),(264173,9,19,89,12,'O norte e o sul, tu os criaste; o Tabor e o Hermom regozijam-se em teu nome.'),(264174,9,19,89,13,'Tu tens um braço poderoso; forte é a tua mão, e elevado a tua destra.'),(264175,9,19,89,14,'Justiça e juízo são a base do teu trono; benignidade e verdade vão adiante de ti.'),(264176,9,19,89,15,'Bem-aventurado o povo que conhece o som festivo, que anda, ó Senhor, na luz da tua face,'),(264177,9,19,89,16,'que se regozija em teu nome todo o dia, e na tua justiça é exaltado.'),(264178,9,19,89,17,'Pois tu és a glória da sua força; e pelo teu favor será exaltado o nosso poder.'),(264179,9,19,89,18,'Porque o Senhor é o nosso escudo, e o Santo de Israel é o nosso Rei.'),(264180,9,19,89,19,'Naquele tempo falaste em visão ao teu santo, e disseste: Coloquei a coroa num homem poderoso; exaltei um escolhido dentre o povo.'),(264181,9,19,89,20,'Achei Davi, meu servo; com o meu santo óleo o ungi.'),(264182,9,19,89,21,'A minha mão será sempre com ele, e o meu braço o fortalecerá.'),(264183,9,19,89,22,'O inimigo não o surpreenderá, nem o filho da perversidade o afligirá.'),(264184,9,19,89,23,'Eu esmagarei diante dele os seus adversários, e aos que o odeiam abaterei.'),(264185,9,19,89,24,'A minha fidelidade, porém, e a minha benignidade estarão com ele, e em meu nome será exaltado o seu poder.'),(264186,9,19,89,25,'Porei a sua mão sobre o mar, e a sua destra sobre os rios.'),(264187,9,19,89,26,'Ele me invocará, dizendo: Tu és meu pai, meu Deus, e a rocha da minha salvação.'),(264188,9,19,89,27,'Também lhe darei o lugar de primogênito; fá-lo-ei o mais excelso dos reis da terra.'),(264189,9,19,89,28,'Conservar-lhe-ei para sempre a minha benignidade, e o meu pacto com ele ficará firme.'),(264190,9,19,89,29,'Farei que subsista para sempre a sua descendência, e o seu trono como os dias dos céus.'),(264191,9,19,89,30,'Se os seus filhos deixarem a minha lei, e não andarem nas minhas ordenanças,'),(264192,9,19,89,31,'se profanarem os meus preceitos, e não guardarem os meus mandamentos,'),(264193,9,19,89,32,'então visitarei com vara a sua transgressão, e com açoites a sua iniquidade.'),(264194,9,19,89,33,'Mas não lhe retirarei totalmente a minha benignidade, nem faltarei com a minha fidelidade.'),(264195,9,19,89,34,'Não violarei o meu pacto, nem alterarei o que saiu dos meus lábios.'),(264196,9,19,89,35,'Uma vez para sempre jurei por minha santidade; não mentirei a Davi.'),(264197,9,19,89,36,'A sua descendência subsistirá para sempre, e o seu trono será como o sol diante de mim;'),(264198,9,19,89,37,'será estabelecido para sempre como a lua, e ficará firme enquanto o céu durar.'),(264199,9,19,89,38,'Mas tu o repudiaste e rejeitaste, tu estás indignado contra o teu ungido.'),(264200,9,19,89,39,'Desprezaste o pacto feito com teu servo; profanaste a sua coroa, arrojando-a por terra.'),(264201,9,19,89,40,'Derribaste todos os seus muros; arruinaste as suas fortificações.'),(264202,9,19,89,41,'Todos os que passam pelo caminho o despojam; tornou-se objeto de opróbrio para os seus vizinhos.'),(264203,9,19,89,42,'Exaltaste a destra dos seus adversários; fizeste com que todos os seus inimigos se regozijassem.'),(264204,9,19,89,43,'Embotaste o fio da sua espada, e não o sustentaste na peleja;'),(264205,9,19,89,44,'fizeste cessar o seu esplendor, e arrojaste por terra o seu trono;'),(264206,9,19,89,45,'abreviaste os dias da sua mocidade; cobriste-o de vergonha.'),(264207,9,19,89,46,'Até quando, Senhor? Esconder-te-ás para sempre? Até quando arderá a tua ira como fogo?'),(264208,9,19,89,47,'Lembra-te de quão breves são os meus dias; de quão efêmeros criaste todos os filhos dos homens!'),(264209,9,19,89,48,'Que homem há que viva e não veja a morte? Ou que se livre do poder da tumba?'),(264210,9,19,89,49,'Senhor, onde estão as tuas antigas benignidades, que juraste a Davi na tua fidelidade?'),(264211,9,19,89,50,'Lembre-te, Senhor, do opróbrio dos teus servos; e de como trago no meu peito os insultos de todos os povos poderosos,'),(264212,9,19,89,51,'com que os teus inimigos, ó Senhor, têm difamado, com que têm difamado os passos do teu ungido.'),(264213,9,19,89,52,'Bendito seja o Senhor para sempre. Amém e amém.'),(264214,9,19,90,1,'Senhor, tu tens sido o nosso refúgio de geração em geração.'),(264215,9,19,90,2,'Antes que nascessem os montes, ou que tivesses formado a terra e o mundo, sim, de eternidade a eternidade tu és Deus.'),(264216,9,19,90,3,'Tu reduzes o homem ao pó, e dizes: Voltai, filhos dos homens!'),(264217,9,19,90,4,'Porque mil anos aos teus olhos são como o dia de ontem que passou, e como uma vigília da noite.'),(264218,9,19,90,5,'Tu os levas como por uma torrente; são como um sono; de manhã são como a erva que cresce;'),(264219,9,19,90,6,'de manhã cresce e floresce; à tarde corta-se e seca.'),(264220,9,19,90,7,'Pois somos consumidos pela tua ira, e pelo teu furor somos conturbados.'),(264221,9,19,90,8,'Diante de ti puseste as nossas iniquidades, à luz do teu rosto os nossos pecados ocultos.'),(264222,9,19,90,9,'Pois todos os nossos dias vão passando na tua indignação; acabam-se os nossos anos como um suspiro.'),(264223,9,19,90,10,'A duração da nossa vida é de setenta anos; e se alguns, pela sua robustez, chegam a oitenta anos, a medida deles é canseira e enfado; pois passa rapidamente, e nós voamos.'),(264224,9,19,90,11,'Quem conhece o poder da tua ira? E a tua cólera, segundo o temor que te é devido?'),(264225,9,19,90,12,'Ensina-nos a contar os nossos dias de tal maneira que alcancemos corações sábios.'),(264226,9,19,90,13,'Volta-te para nós, Senhor! Até quando? Tem compaixão dos teus servos.'),(264227,9,19,90,14,'Sacia-nos de manhã com a tua benignidade, para que nos regozijemos e nos alegremos todos os nossos dias.'),(264228,9,19,90,15,'Alegra-nos pelos dias em que nos afligiste, e pelos anos em que vimos o mal.'),(264229,9,19,90,16,'Apareça a tua obra aos teus servos, e a tua glória sobre seus filhos.'),(264230,9,19,90,17,'Seja sobre nós a graça do Senhor, nosso Deus; e confirma sobre nós a obra das nossas mãos; sim, confirma a obra das nossas mãos.'),(264231,9,19,91,1,'Aquele que habita no esconderijo do Altíssimo, à sombra do Todo-Poderoso descansará.'),(264232,9,19,91,2,'Direi do Senhor: Ele é o meu refúgio e a minha fortaleza, o meu Deus, em quem confio.'),(264233,9,19,91,3,'Porque ele te livra do laço do passarinho, e da peste perniciosa.'),(264234,9,19,91,4,'Ele te cobre com as suas penas, e debaixo das suas asas encontras refúgio; a sua verdade é escudo e broquel.'),(264235,9,19,91,5,'Não temerás os terrores da noite, nem a seta que voe de dia,'),(264236,9,19,91,6,'nem peste que anda na escuridão, nem mortandade que assole ao meio-dia.'),(264237,9,19,91,7,'Mil poderão cair ao teu lado, e dez mil à tua direita; mas tu não serás atingido.'),(264238,9,19,91,8,'Somente com os teus olhos contemplarás, e verás a recompensa dos ímpios.'),(264239,9,19,91,9,'Porquanto fizeste do Senhor o teu refúgio, e do Altíssimo a tua habitação,'),(264240,9,19,91,10,'nenhum mal te sucederá, nem praga alguma chegará à tua tenda.'),(264241,9,19,91,11,'Porque aos seus anjos dará ordem a teu respeito, para te guardarem em todos os teus caminhos.'),(264242,9,19,91,12,'Eles te susterão nas suas mãos, para que não tropeces em alguma pedra.'),(264243,9,19,91,13,'Pisarás o leão e a áspide; calcarás aos pés o filho do leão e a serpente.'),(264244,9,19,91,14,'Pois que tanto me amou, eu o livrarei; pô-lo-ei num alto retiro, porque ele conhece o meu nome.'),(264245,9,19,91,15,'Quando ele me invocar, eu lhe responderei; estarei com ele na angústia, livrá-lo-ei, e o honrarei.'),(264246,9,19,91,16,'Com longura de dias fartá-lo-ei, e lhe mostrarei a minha salvação.'),(264247,9,19,92,1,'Bom é render graças ao Senhor, e cantar louvores ao teu nome, ó Altíssimo,'),(264248,9,19,92,2,'anunciar de manhã a tua benignidade, e à noite a tua fidelidade,'),(264249,9,19,92,3,'sobre um instrumento de dez cordas, e sobre o saltério, ao som solene da harpa.'),(264250,9,19,92,4,'Pois me alegraste, Senhor, pelos teus feitos; exultarei nas obras das tuas mãos.'),(264251,9,19,92,5,'Quão grandes são, ó Senhor, as tuas obras! Quão profundos são os teus pensamentos!'),(264252,9,19,92,6,'O homem néscio não sabe, nem o insensato entende isto:'),(264253,9,19,92,7,'quando os ímpios brotam como a erva, e florescem todos os que praticam a iniquidade, é para serem destruídos para sempre.'),(264254,9,19,92,8,'Mas tu, Senhor, estás nas alturas para sempre.'),(264255,9,19,92,9,'Pois eis que os teus inimigos, Senhor, eis que os teus inimigos perecerão; serão dispersos todos os que praticam a iniquidade.'),(264256,9,19,92,10,'Mas tens exaltado o meu poder, como o do boi selvagem; fui ungido com óleo fresco.'),(264257,9,19,92,11,'Os meus olhos já viram o que é feito dos que me espreitam, e os meus ouvidos já ouviram o que sucedeu aos malfeitores que se levantam contra mim.'),(264258,9,19,92,12,'Os justos florescerão como a palmeira, crescerão como o cedro no Líbano.'),(264259,9,19,92,13,'Estão plantados na casa do Senhor, florescerão nos átrios do nosso Deus.'),(264260,9,19,92,14,'Na velhice ainda darão frutos, serão viçosos e florescentes,'),(264261,9,19,92,15,'para proclamarem que o Senhor é reto. Ele é a minha rocha, e nele não há injustiça.'),(264262,9,19,93,1,'O Senhor reina; está vestido de majestade. O Senhor se revestiu, cingiu-se de fortaleza; o mundo também está estabelecido, de modo que não pode ser abalado.'),(264263,9,19,93,2,'O teu trono está firme desde a antiguidade; desde a eternidade tu existes.'),(264264,9,19,93,3,'Os rios levantaram, ó Senhor, os rios levantaram o seu ruído, os rios levantam o seu fragor.'),(264265,9,19,93,4,'Mais que o ruído das grandes águas, mais que as vagas estrondosas do mar, poderoso é o Senhor nas alturas.'),(264266,9,19,93,5,'Mui fiéis são os teus testemunhos; a santidade convém à tua casa, Senhor, para sempre.'),(264267,9,19,94,1,'Ó Senhor, Deus da vingança, ó Deus da vingança, resplandece!'),(264268,9,19,94,2,'Exalta-te, ó juiz da terra! Dá aos soberbos o que merecem.'),(264269,9,19,94,3,'Até quando os ímpios, Senhor, até quando os ímpios exultarão?'),(264270,9,19,94,4,'Até quando falarão, dizendo coisas arrogantes, e se gloriarão todos os que praticam a iniquidade?'),(264271,9,19,94,5,'Esmagam o teu povo, ó Senhor, e afligem a tua herança.'),(264272,9,19,94,6,'Matam a viúva e o estrangeiro, e tiram a vida ao órfão.'),(264273,9,19,94,7,'E dizem: O Senhor não vê; o Deus de Jacó não o percebe.'),(264274,9,19,94,8,'Atendei, ó néscios, dentre o povo; e vós, insensatos, quando haveis de ser sábios?'),(264275,9,19,94,9,'Aquele que fez ouvido, não ouvirá? Ou aquele que formou o olho, não verá?'),(264276,9,19,94,10,'Porventura aquele que disciplina as nações, não corrigirá? Aquele que instrui o homem no conhecimento,'),(264277,9,19,94,11,'o Senhor, conhece os pensamentos do homem, que são vaidade.'),(264278,9,19,94,12,'Bem-aventurado é o homem a quem tu repreendes, ó Senhor, e a quem ensinas a tua lei,'),(264279,9,19,94,13,'para lhe dares descanso dos dias da adversidade, até que se abra uma cova para o ímpio.'),(264280,9,19,94,14,'Pois o Senhor não rejeitará o seu povo, nem desamparará a sua herança.'),(264281,9,19,94,15,'Mas o juízo voltará a ser feito com justiça, e hão de segui-lo todos os retos de coração.'),(264282,9,19,94,16,'Quem se levantará por mim contra os malfeitores? Quem se porá ao meu lado contra os que praticam a iniquidade?'),(264283,9,19,94,17,'Se o Senhor não tivesse sido o meu auxílio, já a minha alma estaria habitando no lugar do silêncio.'),(264284,9,19,94,18,'Quando eu disse: O meu pé resvala; a tua benignidade, Senhor, me susteve.'),(264285,9,19,94,19,'Quando os cuidados do meu coração se multiplicam, as tuas consolações recreiam a minha alma.'),(264286,9,19,94,20,'Pode acaso associar-se contigo o trono de iniquidade, que forja o mal tendo a lei por pretexto?'),(264287,9,19,94,21,'Acorrem em tropel contra a vida do justo, e condenam o sangue inocente.'),(264288,9,19,94,22,'Mas o Senhor tem sido o meu alto retiro, e o meu Deus a rocha do meu alto retiro, e o meu Deus a rocha do meu refúgio.'),(264289,9,19,94,23,'Ele fará recair sobre eles a sua própria iniquidade, e os destruirá na sua própria malícia; o Senhor nosso Deus os destruirá.'),(264290,9,19,95,1,'Vinde, cantemos alegremente ao Senhor, cantemos com júbilo à rocha da nossa salvação.'),(264291,9,19,95,2,'Apresentemo-nos diante dele com ações de graças, e celebremo-lo com salmos de louvor.'),(264292,9,19,95,3,'Porque o Senhor é Deus grande, e Rei grande acima de todos os deuses.'),(264293,9,19,95,4,'Nas suas mãos estão as profundezas da terra, e as alturas dos montes são suas.'),(264294,9,19,95,5,'Seu é o mar, pois ele o fez, e as suas mãos formaram a terra seca.'),(264295,9,19,95,6,'Oh, vinde, adoremos e prostremo-nos; ajoelhemos diante do Senhor, que nos criou.'),(264296,9,19,95,7,'Porque ele é o nosso Deus, e nós povo do seu pasto e ovelhas que ele conduz. Oxalá que hoje ouvísseis a sua voz:'),(264297,9,19,95,8,'Não endureçais o vosso coração como em Meribá, como no dia de Massá no deserto,'),(264298,9,19,95,9,'quando vossos pais me tentaram, me provaram e viram a minha obra.'),(264299,9,19,95,10,'Durante quarenta anos estive irritado com aquela geração, e disse: É um povo que erra de coração, e não conhece os meus caminhos;'),(264300,9,19,95,11,'por isso jurei na minha ira: Eles não entrarão no meu descanso.'),(264301,9,19,96,1,'Cantai ao Senhor um cântico novo, cantai ao Senhor, todos os moradores da terra.'),(264302,9,19,96,2,'Cantai ao Senhor, bendizei o seu nome; anunciai de dia em dia a sua salvação.'),(264303,9,19,96,3,'Anunciai entre as nações a sua glória, entre todos os povos as suas maravilhas.'),(264304,9,19,96,4,'Porque grande é o Senhor, e digno de ser louvado; ele é mais temível do que todos os deuses.'),(264305,9,19,96,5,'Porque todos os deuses dos povos são ídolos; mas o Senhor fez os céus.'),(264306,9,19,96,6,'Glória e majestade estão diante dele, força e formosura no seu santuário.'),(264307,9,19,96,7,'Tributai ao Senhor, ó famílias dos povos, tributai ao Senhor glória e força.'),(264308,9,19,96,8,'Tributai ao Senhor a glória devida ao seu nome; trazei oferendas, e entrai nos seus átrios.'),(264309,9,19,96,9,'Adorai ao Senhor vestidos de trajes santos; tremei diante dele, todos os habitantes da terra.'),(264310,9,19,96,10,'Dizei entre as nações: O Senhor reina; ele firmou o mundo, de modo que não pode ser abalado. Ele julgará os povos com retidão.'),(264311,9,19,96,11,'Alegrem-se os céus, e regozije-se a terra; brame o mar e a sua plenitude.'),(264312,9,19,96,12,'Exulte o campo, e tudo o que nele há; então cantarão de júbilo todas as árvores do bosque'),(264313,9,19,96,13,'diante do Senhor, porque ele vem, porque vem julgar a terra: julgará o mundo com justiça e os povos com a sua fidelidade.'),(264314,9,19,97,1,'O Senhor reina, regozije-se a terra; alegrem-se as numerosas ilhas.'),(264315,9,19,97,2,'Nuvens e escuridão estão ao redor dele; justiça e equidade são a base do seu trono.'),(264316,9,19,97,3,'Adiante dele vai um fogo que abrasa os seus inimigos em redor.'),(264317,9,19,97,4,'Os seus relâmpagos alumiam o mundo; a terra os vê e treme.'),(264318,9,19,97,5,'Os montes, como cerca, se derretem na presença do Senhor, na presença do Senhor de toda a terra.'),(264319,9,19,97,6,'Os céus anunciam a sua justiça, e todos os povos veem a sua glória.'),(264320,9,19,97,7,'Confundidos são todos os que servem imagens esculpidas, que se gloriam de ídolos; prostrai-vos diante dele, todos os deuses.'),(264321,9,19,97,8,'Sião ouve e se alegra, e regozijam-se as filhas de Judá por causa dos teus juízos, Senhor.'),(264322,9,19,97,9,'Pois tu, Senhor, és o Altíssimo sobre toda a terra; tu és sobremodo exaltado acima de todos os deuses.'),(264323,9,19,97,10,'O Senhor ama aos que odeiam o mal; ele preserva as almas dos seus santos, ele os livra das mãos dos ímpios.'),(264324,9,19,97,11,'A luz é semeada para o justo, e a alegria para os retos de coração.'),(264325,9,19,97,12,'Alegrai-vos, ó justos, no Senhor, e rendei graças ao seu santo nome.'),(264326,9,19,98,1,'Cantai ao Senhor um cântico novo, porque ele tem feito maravilhas; a sua destra e o seu braço santo lhe alcançaram a vitória.'),(264327,9,19,98,2,'O Senhor fez notória a sua salvação, manifestou a sua justiça perante os olhos das nações.'),(264328,9,19,98,3,'Lembrou-se da sua misericórdia e da sua fidelidade para com a casa de Israel; todas as extremidades da terra viram a salvação do nosso Deus.'),(264329,9,19,98,4,'Celebrai com júbilo ao Senhor, todos os habitantes da terra; dai brados de alegria, regozijai-vos, e cantai louvores.'),(264330,9,19,98,5,'Louvai ao Senhor com a harpa; com a harpa e a voz de canto.'),(264331,9,19,98,6,'Com trombetas, e ao som de buzinas, exultai diante do Rei, o Senhor.'),(264332,9,19,98,7,'Brame o mar e a sua plenitude, o mundo e os que nele habitam;'),(264333,9,19,98,8,'batam palmas os rios; à uma regozijem-se os montes'),(264334,9,19,98,9,'diante do Senhor, porque vem julgar a terra; com justiça julgará o mundo, e os povos com equidade.'),(264335,9,19,99,1,'O Senhor reina, tremam os povos; ele está entronizado sobre os querubins, estremeça a terra.'),(264336,9,19,99,2,'O Senhor é grande em Sião, e exaltado acima de todos os povos.'),(264337,9,19,99,3,'Louvem o teu nome, grande e tremendo; pois é santo.'),(264338,9,19,99,4,'És Rei poderoso que amas a justiça; estabeleces a equidade, executas juízo e justiça em Jacó.'),(264339,9,19,99,5,'Exaltai o Senhor nosso Deus, e prostrai-vos diante do escabelo de seus pés; porque ele é santo.'),(264340,9,19,99,6,'Moisés e Arão entre os seus sacerdotes, e Samuel entre os que invocavam o seu nome, clamavam ao Senhor, e ele os ouvia.'),(264341,9,19,99,7,'Na coluna de nuvem lhes falava; eles guardavam os seus testemunhos, e os estatutos que lhes dera.'),(264342,9,19,99,8,'Tu os ouviste, Senhor nosso Deus; tu foste para eles um Deus perdoador, embora vingador dos seus atos.'),(264343,9,19,99,9,'Exaltai o Senhor nosso Deus e adorai-o no seu santo monte, porque o Senhor nosso Deus é santo.'),(264344,9,19,100,1,'Celebrai com júbilo ao Senhor, todos os habitantes da terra.'),(264345,9,19,100,2,'Servi ao Senhor com alegria, e apresentai-vos a ele com cântico.'),(264346,9,19,100,3,'Sabei que o Senhor é Deus! Foi ele quem nos fez, e somos dele; somos o seu povo e ovelhas do seu pasto.'),(264347,9,19,100,4,'Entrai pelas suas portas com ação de graças, e em seus átrios com louvor; dai-lhe graças e bendizei o seu nome.'),(264348,9,19,100,5,'Porque o Senhor é bom; a sua benignidade dura para sempre, e a sua fidelidade de geração em geração.'),(264349,9,19,101,1,'Cantarei a benignidade e o juízo; a ti, Senhor, cantarei.'),(264350,9,19,101,2,'Portar-me-ei sabiamente no caminho reto. Oh, quando virás ter comigo? Andarei em minha casa com integridade de coração.'),(264351,9,19,101,3,'Não porei coisa torpe diante dos meus olhos; aborreço as ações daqueles que se desviam; isso não se apegará a mim.'),(264352,9,19,101,4,'Longe de mim estará o coração perverso; não conhecerei o mal.'),(264353,9,19,101,5,'Aquele que difama o seu próximo às escondidas, eu o destruirei; aquele que tem olhar altivo e coração soberbo, não o tolerarei.'),(264354,9,19,101,6,'Os meus olhos estão sobre os fiéis da terra, para que habitem comigo; o que anda no caminho perfeito, esse me servirá.'),(264355,9,19,101,7,'O que usa de fraude não habitará em minha casa; o que profere mentiras não estará firme perante os meus olhos.'),(264356,9,19,101,8,'De manhã em manhã destruirei todos os ímpios da terra, para desarraigar da cidade do Senhor todos os que praticam a iniquidade.'),(264357,9,19,102,1,'Ó Senhor, ouve a minha oração, e chegue a ti o meu clamor.'),(264358,9,19,102,2,'Não escondas de mim o teu rosto no dia da minha angústia; inclina para mim os teus ouvidos; no dia em que eu clamar, ouve-me depressa.'),(264359,9,19,102,3,'Pois os meus dias se desvanecem como fumaça, e os meus ossos ardem como um tição.'),(264360,9,19,102,4,'O meu coração está ferido e seco como a erva, pelo que até me esqueço de comer o meu pão.'),(264361,9,19,102,5,'Por causa do meu doloroso gemer, os meus ossos se apegam à minha carne.'),(264362,9,19,102,6,'Sou semelhante ao pelicano no deserto; cheguei a ser como a coruja das ruínas.'),(264363,9,19,102,7,'Vigio, e tornei-me como um passarinho solitário no telhado.'),(264364,9,19,102,8,'Os meus inimigos me afrontam todo o dia; os que contra mim se enfurecem, me amaldiçoam.'),(264365,9,19,102,9,'Pois tenho comido cinza como pão, e misturado com lágrimas a minha bebida,'),(264366,9,19,102,10,'por causa da tua indignação e da tua ira; pois tu me levantaste e me arrojaste de ti.'),(264367,9,19,102,11,'Os meus dias são como a sombra que declina, e eu, como a erva, me vou secando.'),(264368,9,19,102,12,'Mas tu, Senhor, estás entronizado para sempre, e o teu nome será lembrado por todas as gerações.'),(264369,9,19,102,13,'Tu te lenvantarás e terás piedade de Sião; pois é o tempo de te compadeceres dela, sim, o tempo determinado já chegou.'),(264370,9,19,102,14,'Porque os teus servos têm prazer nas pedras dela, e se compadecem do seu pó.'),(264371,9,19,102,15,'As nações, pois, temerão o nome do Senhor, e todos os reis da terra a tua glória,'),(264372,9,19,102,16,'quando o Senhor edificar a Sião, e na sua glória se manifestar,'),(264373,9,19,102,17,'atendendo à oração do desamparado, e não desprezando a sua súplica.'),(264374,9,19,102,18,'Escreva-se isto para a geração futura, para que um povo que está por vir louve ao Senhor.'),(264375,9,19,102,19,'Pois olhou do alto do seu santuário; dos céus olhou o Senhor para a terra,'),(264376,9,19,102,20,'para ouvir o gemido dos presos, para libertar os sentenciados à morte;'),(264377,9,19,102,21,'a fim de que seja anunciado em Sião o nome do Senhor, e o seu louvor em Jerusalém,'),(264378,9,19,102,22,'quando se congregarem os povos, e os reinos, para servirem ao Senhor.'),(264379,9,19,102,23,'Ele abateu a minha força no caminho; abreviou os meus dias.'),(264380,9,19,102,24,'Eu clamo: Deus meu, não me leves no meio dos meus dias, tu, cujos anos alcançam todas as gerações.'),(264381,9,19,102,25,'Desde a antiguidade fundaste a terra; e os céus são obra das tuas mãos.'),(264382,9,19,102,26,'Eles perecerão, mas tu permanecerás; todos eles, como um vestido, envelhecerão; como roupa os mundarás, e ficarão mudados.'),(264383,9,19,102,27,'Mas tu és o mesmo, e os teus anos não acabarão.'),(264384,9,19,102,28,'Os filhos dos teus servos habitarão seguros, e a sua descendência ficará firmada diante de ti.'),(264385,9,19,103,1,'Bendize, ó minha alma, ao Senhor, e tudo o que há em mim bendiga o seu santo nome.'),(264386,9,19,103,2,'Bendize, ó minha alma, ao Senhor, e não te esqueças de nenhum dos seus benefícios.'),(264387,9,19,103,3,'É ele quem perdoa todas as tuas iniquidades, quem sara todas as tuas enfermidades,'),(264388,9,19,103,4,'quem redime a tua vida da cova, quem te coroa de benignidade e de misericórdia,'),(264389,9,19,103,5,'quem te supre de todo o bem, de sorte que a tua mocidade se renova como a da águia.'),(264390,9,19,103,6,'O Senhor executa atos de justiça, e juízo a favor de todos os oprimidos.'),(264391,9,19,103,7,'Fez notórios os seus caminhos a Moisés, e os seus feitos aos filhos de Israel.'),(264392,9,19,103,8,'Compassivo e misericordioso é o Senhor; tardio em irar-se e grande em benignidade.'),(264393,9,19,103,9,'Não repreenderá perpetuamente, nem para sempre conservará a sua ira.'),(264394,9,19,103,10,'Não nos trata segundo os nossos pecados, nem nos retribui segundo as nossas iniquidades.'),(264395,9,19,103,11,'Pois quanto o céu está elevado acima da terra, assim é grande a sua benignidade para com os que o temem.'),(264396,9,19,103,12,'Quanto o oriente está longe do ocidente, tanto tem ele afastado de nós as nossas transgressões.'),(264397,9,19,103,13,'Como um pai se compadece de seus filhos, assim o Senhor se compadece daqueles que o temem.'),(264398,9,19,103,14,'Pois ele conhece a nossa estrutura; lembra-se de que somos pó.'),(264399,9,19,103,15,'Quanto ao homem, os seus dias são como a erva; como a flor do campo, assim ele floresce.'),(264400,9,19,103,16,'Pois, passando por ela o vento, logo se vai, e o seu lugar não a conhece mais.'),(264401,9,19,103,17,'Mas é de eternidade a eternidade a benignidade do Senhor sobre aqueles que o temem, e a sua justiça sobre os filhos dos filhos,'),(264402,9,19,103,18,'sobre aqueles que guardam o seu pacto, e sobre os que se lembram dos seus preceitos para os cumprirem.'),(264403,9,19,103,19,'O Senhor estabeleceu o seu trono nos céus, e o seu reino domina sobre tudo.'),(264404,9,19,103,20,'Bendizei ao Senhor, vós anjos seus, poderosos em força, que cumpris as suas ordens, obedecendo à voz da sua palavra!'),(264405,9,19,103,21,'Bendizei ao Senhor, vós todos os seus exércitos, vós ministros seus, que executais a sua vontade!'),(264406,9,19,103,22,'Bendizei ao Senhor, vós todas as suas obras, em todos os lugares do seu domínio! Bendizei, ó minha alma ao Senhor!'),(264407,9,19,104,1,'Bendize, ó minha alma, ao Senhor! Senhor, Deus meu, tu és magnificentíssimo! Estás vestido de honra e de majestade,'),(264408,9,19,104,2,'tu que te cobres de luz como de um manto, que estendes os céus como uma cortina.'),(264409,9,19,104,3,'És tu que pões nas águas os vigamentos da tua morada, que fazes das nuvens o teu carro, que andas sobre as asas do vento;'),(264410,9,19,104,4,'que fazes dos ventos teus mensageiros, dum fogo abrasador os teus ministros.'),(264411,9,19,104,5,'Lançaste os fundamentos da terra, para que ela não fosse abalada em tempo algum.'),(264412,9,19,104,6,'Tu a cobriste do abismo, como dum vestido; as águas estavam sobre as montanhas.'),(264413,9,19,104,7,'À tua repreensão fugiram; à voz do teu trovão puseram-se em fuga.'),(264414,9,19,104,8,'Elevaram-se as montanhas, desceram os vales, até o lugar que lhes determinaste.'),(264415,9,19,104,9,'Limite lhes traçaste, que não haviam de ultrapassar, para que não tornassem a cobrir a terra.'),(264416,9,19,104,10,'És tu que nos vales fazes rebentar nascentes, que correm entre as colinas.'),(264417,9,19,104,11,'Dão de beber a todos os animais do campo; ali os asnos monteses matam a sua sede.'),(264418,9,19,104,12,'Junto delas habitam as aves dos céus; dentre a ramagem fazem ouvir o seu canto.'),(264419,9,19,104,13,'Da tua alta morada regas os montes; a terra se farta do fruto das tuas obras.'),(264420,9,19,104,14,'Fazes crescer erva para os animais, e a verdura para uso do homem, de sorte que da terra tire o alimento,'),(264421,9,19,104,15,'o vinho que alegra o seu coração, o azeite que faz reluzir o seu rosto, e o pão que lhe fortalece o coração.'),(264422,9,19,104,16,'Saciam-se as árvores do Senhor, os cedros do Líbano que ele plantou,'),(264423,9,19,104,17,'nos quais as aves se aninham, e a cegonha, cuja casa está nos ciprestes.'),(264424,9,19,104,18,'Os altos montes são um refúgio para as cabras montesas, e as rochas para os querogrilos.'),(264425,9,19,104,19,'Designou a lua para marcar as estações; o sol sabe a hora do seu ocaso.'),(264426,9,19,104,20,'Fazes as trevas, e vem a noite, na qual saem todos os animais da selva.'),(264427,9,19,104,21,'Os leões novos os animais bramam pela presa, e de Deus buscam o seu sustento.'),(264428,9,19,104,22,'Quando nasce o sol, logo se recolhem e se deitam nos seus covis.'),(264429,9,19,104,23,'Então sai o homem para a sua lida e para o seu trabalho, até a tarde.'),(264430,9,19,104,24,'Ó Senhor, quão multiformes são as tuas obras! Todas elas as fizeste com sabedoria; a terra está cheia das tuas riquezas.'),(264431,9,19,104,25,'Eis também o vasto e espaçoso mar, no qual se movem seres inumeráveis, animais pequenos e grandes.'),(264432,9,19,104,26,'Ali andam os navios, e o leviatã que formaste para nele folgar.'),(264433,9,19,104,27,'Todos esperam de ti que lhes dês o sustento a seu tempo.'),(264434,9,19,104,28,'Tu lho dás, e eles o recolhem; abres a tua mão, e eles se fartam de bens.'),(264435,9,19,104,29,'Escondes o teu rosto, e ficam perturbados; se lhes tiras a respiração, morrem, e voltam para o seu pó.'),(264436,9,19,104,30,'Envias o teu fôlego, e são criados; e assim renovas a face da terra.'),(264437,9,19,104,31,'Permaneça para sempre a glória do Senhor; regozije-se o Senhor nas suas obras;'),(264438,9,19,104,32,'ele olha para a terra, e ela treme; ele toca nas montanhas, e elas fumegam.'),(264439,9,19,104,33,'Cantarei ao Senhor enquanto eu viver; cantarei louvores ao meu Deus enquanto eu existir.'),(264440,9,19,104,34,'Seja-lhe agradável a minha meditação; eu me regozijarei no Senhor.'),(264441,9,19,104,35,'Sejam extirpados da terra os pecadores, e não subsistam mais os ímpios. Bendize, ó minha alma, ao Senhor. Louvai ao Senhor.'),(264442,9,19,105,1,'Dai graças ao Senhor; invocai o seu nome; fazei conhecidos os seus feitos entre os povos.'),(264443,9,19,105,2,'Cantai-lhe, cantai-lhe louvores; falai de todas as suas maravilhas.'),(264444,9,19,105,3,'Gloriai-vos no seu santo nome; regozije-se o coração daqueles que buscam ao Senhor.'),(264445,9,19,105,4,'Buscai ao Senhor e a sua força; buscai a sua face continuamente.'),(264446,9,19,105,5,'Lembrai-vos das maravilhas que ele tem feito, dos seus prodígios e dos juízos da sua boca,'),(264447,9,19,105,6,'vós, descendência de Abraão, seu servo, vós, filhos de Jacó, seus escolhidos.'),(264448,9,19,105,7,'Ele é o Senhor nosso Deus; os seus juízos estão em toda a terra.'),(264449,9,19,105,8,'Lembra-se perpetuamente do seu pacto, da palavra que ordenou para mil gerações;'),(264450,9,19,105,9,'do pacto que fez com Abraão, e do seu juramento a Isaque;'),(264451,9,19,105,10,'o qual ele confirmou a Jacó por estatuto, e a Israel por pacto eterno,'),(264452,9,19,105,11,'dizendo: A ti darei a terra de Canaã, como porção da vossa herança.'),(264453,9,19,105,12,'Quando eles eram ainda poucos em número, de pouca importância, e forasteiros nela,'),(264454,9,19,105,13,'andando de nação em nação, dum reino para outro povo,'),(264455,9,19,105,14,'não permitiu que ninguém os oprimisse, e por amor deles repreendeu reis, dizendo:'),(264456,9,19,105,15,'Não toqueis nos meus ungidos, e não maltrateis os meus profetas.'),(264457,9,19,105,16,'Chamou a fome sobre a terra; retirou-lhes todo o sustento do pão.'),(264458,9,19,105,17,'Enviou adiante deles um varão; José foi vendido como escravo;'),(264459,9,19,105,18,'feriram-lhe os pés com grilhões; puseram-no a ferro,'),(264460,9,19,105,19,'até o tempo em que a sua palavra se cumpriu; a palavra do Senhor o provou.'),(264461,9,19,105,20,'O rei mandou, e fez soltá-lo; o governador dos povos o libertou.'),(264462,9,19,105,21,'Fê-lo senhor da sua casa, e governador de toda a sua fazenda,'),(264463,9,19,105,22,'para, a seu gosto, dar ordens aos príncipes, e ensinar aos anciãos a sabedoria.'),(264464,9,19,105,23,'Então Israel entrou no Egito, e Jacó peregrinou na terra de Cão.'),(264465,9,19,105,24,'E o Senhor multiplicou sobremodo o seu povo, e o fez mais poderoso do que os seus inimigos.'),(264466,9,19,105,25,'Mudou o coração destes para que odiassem o seu povo, e tratassem astutamente aos seus servos.'),(264467,9,19,105,26,'Enviou Moisés, seu servo, e Arão, a quem escolhera,'),(264468,9,19,105,27,'os quais executaram entre eles os seus sinais e prodígios na terra de Cão.'),(264469,9,19,105,28,'Mandou à escuridão que a escurecesse; e foram rebeldes à sua palavra.'),(264470,9,19,105,29,'Converteu-lhes as águas em sangue, e fez morrer os seus peixes.'),(264471,9,19,105,30,'A terra deles produziu rãs em abundância, até nas câmaras dos seus reis.'),(264472,9,19,105,31,'Ele falou, e vieram enxames de moscas em todo o seu têrmo.'),(264473,9,19,105,32,'Deu-lhes saraiva por chuva, e fogo abrasador na sua terra.'),(264474,9,19,105,33,'Feriu-lhes também as vinhas e os figueirais, e quebrou as árvores da sua terra.'),(264475,9,19,105,34,'Ele falou, e vieram gafanhotos, e pulgões em quantidade inumerável,'),(264476,9,19,105,35,'que comeram toda a erva da sua terra, e devoraram o fruto dos seus campos.'),(264477,9,19,105,36,'Feriu também todos os primogênitos da terra deles, as primícias de toda a sua força.'),(264478,9,19,105,37,'E fez sair os israelitas com prata e ouro, e entre as suas tribos não havia quem tropeçasse.'),(264479,9,19,105,38,'O Egito alegrou-se quando eles saíram, porque o temor deles o dominara.'),(264480,9,19,105,39,'Estendeu uma nuvem para os cobrir, e um fogo para os alumiar de noite.'),(264481,9,19,105,40,'Eles pediram, e ele fez vir codornizes, e os saciou com pão do céu.'),(264482,9,19,105,41,'Fendeu a rocha, e dela brotaram águas, que correram pelos lugares áridos como um rio.'),(264483,9,19,105,42,'Porque se lembrou da sua santa palavra, e de Abraão, seu servo.'),(264484,9,19,105,43,'Fez sair com alegria o seu povo, e com cânticos de júbilo os seus escolhidos.'),(264485,9,19,105,44,'Deu-lhes as terras das nações, e eles herdaram o fruto do trabalho dos povos,'),(264486,9,19,105,45,'para que guardassem os seus preceitos, e observassem as suas leis. Louvai ao Senhor'),(264487,9,19,106,1,'Louvai ao Senhor. Louvai ao Senhor, porque ele é bom; porque a sua benignidade dura para sempre.'),(264488,9,19,106,2,'Quem pode referir os poderosos feitos do Senhor, ou anunciar todo o seu louvor?'),(264489,9,19,106,3,'Bem-aventurados os que observam o direito, que praticam a justiça em todos os tempos.'),(264490,9,19,106,4,'Lembra-te de mim, Senhor, quando mostrares favor ao teu povo; visita-me com a tua salvação,'),(264491,9,19,106,5,'para que eu veja a prosperidade dos teus escolhidos, para que me alegre com a alegria da tua nação, e me glorie juntamente com a tua herança.'),(264492,9,19,106,6,'Nós pecamos, como nossos pais; cometemos a iniquidade, andamos perversamente.'),(264493,9,19,106,7,'Nossos pais não atentaram para as tuas maravilhas no Egito, não se lembraram da multidão das tuas benignidades; antes foram rebeldes contra o Altíssimo junto ao Mar Vermelho.'),(264494,9,19,106,8,'Não obstante, ele os salvou por amor do seu nome, para fazer conhecido o seu poder.'),(264495,9,19,106,9,'Pois repreendeu o Mar Vermelho e este se secou; e os fez caminhar pelos abismos como pelo deserto.'),(264496,9,19,106,10,'Salvou-os da mão do adversário, livrou-os do poder do inimigo.'),(264497,9,19,106,11,'As águas, porém, cobriram os seus adversários; nem um só deles ficou.'),(264498,9,19,106,12,'Então creram nas palavras dele e cantaram-lhe louvor.'),(264499,9,19,106,13,'Cedo, porém, se esqueceram das suas obras; não esperaram pelo seu conselho;'),(264500,9,19,106,14,'mas deixaram-se levar pela cobiça no deserto, e tentaram a Deus no ermo.'),(264501,9,19,106,15,'E ele lhes deu o que pediram, mas fê-los definhar de doença.'),(264502,9,19,106,16,'Tiveram inveja de Moisés no acampamento, e de Arão, o santo do Senhor.'),(264503,9,19,106,17,'Abriu-se a terra, e engoliu a Datã, e cobriu a companhia de Abirão;'),(264504,9,19,106,18,'ateou-se um fogo no meio da congregação; e chama abrasou os ímpios.'),(264505,9,19,106,19,'Fizeram um bezerro em Horebe, e adoraram uma imagem de fundição.'),(264506,9,19,106,20,'Assim trocaram a sua glória pela figura de um boi que come erva.'),(264507,9,19,106,21,'Esqueceram-se de Deus seu Salvador, que fizera grandes coisas no Egito,'),(264508,9,19,106,22,'maravilhas na terra de Cão, coisas tremendas junto ao Mar Vermelho.'),(264509,9,19,106,23,'Pelo que os teria destruído, como dissera, se Moisés, seu escolhido, não se tivesse interposto diante dele, para desviar a sua indignação, a fim de que não os destruísse.'),(264510,9,19,106,24,'Também desprezaram a terra aprazível; não confiaram na sua promessa;'),(264511,9,19,106,25,'antes murmuraram em suas tendas e não deram ouvidos à voz do Senhor.'),(264512,9,19,106,26,'Pelo que levantou a sua mão contra eles, afirmando que os faria cair no deserto;'),(264513,9,19,106,27,'que dispersaria também a sua descendência entre as nações, e os espalharia pelas terras.'),(264514,9,19,106,28,'Também se apegaram a Baal-Peor, e comeram sacrifícios oferecidos aos mortos.'),(264515,9,19,106,29,'Assim o provocaram à ira com as suas ações; e uma praga rebentou entre eles.'),(264516,9,19,106,30,'Então se levantou Finéias, que executou o juízo; e cessou aquela praga.'),(264517,9,19,106,31,'E isto lhe foi imputado como justiça, de geração em geração, para sempre.'),(264518,9,19,106,32,'Indignaram-no também junto às águas de Meribá, de sorte que sucedeu mal a Moisés por causa deles;'),(264519,9,19,106,33,'porque amarguraram o seu espírito; e ele falou imprudentemente com seus lábios.'),(264520,9,19,106,34,'Não destruíram os povos, como o Senhor lhes ordenara;'),(264521,9,19,106,35,'antes se misturaram com as nações, e aprenderam as suas obras.'),(264522,9,19,106,36,'Serviram aos seus ídolos, que vieram a ser-lhes um laço;'),(264523,9,19,106,37,'sacrificaram seus filhos e suas filhas aos demônios;'),(264524,9,19,106,38,'e derramaram sangue inocente, o sangue de seus filhos e de suas filhas, que eles sacrificaram aos ídolos de Canaã; e a terra foi manchada com sangue.'),(264525,9,19,106,39,'Assim se contaminaram com as suas obras, e se prostituíram pelos seus feitos.'),(264526,9,19,106,40,'Pelo que se acendeu a ira do Senhor contra o seu povo, de modo que abominou a sua herança;'),(264527,9,19,106,41,'entregou-os nas mãos das nações, e aqueles que os odiavam dominavam sobre eles.'),(264528,9,19,106,42,'Os seus inimigos os oprimiram, e debaixo das mãos destes foram eles humilhados.'),(264529,9,19,106,43,'Muitas vezes os livrou; mas eles foram rebeldes nos seus desígnios, e foram abatidos pela sua iniquidade.'),(264530,9,19,106,44,'Contudo, atentou para a sua aflição, quando ouviu o seu clamor;'),(264531,9,19,106,45,'e a favor deles lembrou-se do seu pacto, e aplacou-se, segundo a abundância da sua benignidade.'),(264532,9,19,106,46,'Por isso fez com que obtivessem compaixão da parte daqueles que os levaram cativos.'),(264533,9,19,106,47,'Salva-nos, Senhor, nosso Deus, e congrega-nos dentre as nações, para que louvemos o teu santo nome, e nos gloriemos no teu louvor.'),(264534,9,19,106,48,'Bendito seja o Senhor, Deus de Israel, de eternidade em eternidade! E diga todo o povo: Amém. Louvai ao Senhor.'),(264535,9,19,107,1,'Dai graças ao Senhor, porque ele é bom; porque a sua benignidade dura para sempre;'),(264536,9,19,107,2,'digam-no os remidos do Senhor, os quais ele remiu da mão do inimigo,'),(264537,9,19,107,3,'e os que congregou dentre as terras, do Oriente e do Ocidente, do Norte e do Sul.'),(264538,9,19,107,4,'Andaram desgarrados pelo deserto, por caminho ermo; não acharam cidade em que habitassem.'),(264539,9,19,107,5,'Andavam famintos e sedentos; desfalecia-lhes a alma.'),(264540,9,19,107,6,'E clamaram ao Senhor na sua tribulação, e ele os livrou das suas angústias;'),(264541,9,19,107,7,'conduziu-os por um caminho direito, para irem a uma cidade em que habitassem.'),(264542,9,19,107,8,'Deem graças ao Senhor pela sua benignidade, e pelas suas maravilhas para com os filhos dos homens!'),(264543,9,19,107,9,'Pois ele satisfaz a alma sedenta, e enche de bens a alma faminta.'),(264544,9,19,107,10,'Quanto aos que se assentavam nas trevas e sombra da morte, presos em aflição e em ferros,'),(264545,9,19,107,11,'por se haverem rebelado contra as palavras de Deus, e desprezado o conselho do Altíssimo,'),(264546,9,19,107,12,'eis que lhes abateu o coração com trabalho; tropeçaram, e não houve quem os ajudasse.'),(264547,9,19,107,13,'Então clamaram ao Senhor na sua tribulação, e ele os livrou das suas angústias.'),(264548,9,19,107,14,'Tirou-os das trevas e da sombra da morte, e quebrou-lhes as prisões.'),(264549,9,19,107,15,'Deem graças ao Senhor pela sua benignidade, e pelas suas maravilhas para com os filhos dos homens!'),(264550,9,19,107,16,'Pois quebrou as portas de bronze e despedaçou as trancas de ferro.'),(264551,9,19,107,17,'Os insensatos, por causa do seu caminho de transgressão, e por causa das suas iniquidades, são afligidos.'),(264552,9,19,107,18,'A sua alma aborreceu toda sorte de comida, e eles chegaram até as portas da morte.'),(264553,9,19,107,19,'Então clamaram ao Senhor na sua tribulação, e ele os livrou das suas angústias.'),(264554,9,19,107,20,'Enviou a sua palavra, e os sarou, e os livrou da destruição.'),(264555,9,19,107,21,'Deem graças ao Senhor pela sua benignidade, e pelas suas maravilhas para com os filhos dos homens!'),(264556,9,19,107,22,'Ofereçam sacrifícios de louvor, e relatem as suas obras com regozijo!'),(264557,9,19,107,23,'Os que descem ao mar em navios, os que fazem comércio nas grandes águas,'),(264558,9,19,107,24,'esses veem as obras do Senhor, e as suas maravilhas no abismo.'),(264559,9,19,107,25,'Pois ele manda, e faz levantar o vento tempestuoso, que eleva as ondas do mar.'),(264560,9,19,107,26,'Eles sobem ao céu, descem ao abismo; esvaece-lhes a alma de aflição.'),(264561,9,19,107,27,'Balançam e cambaleiam como ébrios, e perdem todo o tino.'),(264562,9,19,107,28,'Então clamam ao Senhor na sua tribulação, e ele os livra das suas angústias.'),(264563,9,19,107,29,'Faz cessar a tormenta, de modo que se acalmam as ondas.'),(264564,9,19,107,30,'Então eles se alegram com a bonança; e assim ele os leva ao porto desejado.'),(264565,9,19,107,31,'Deem graças ao Senhor pela sua benignidade, e pelas suas maravilhas para com os filhos dos homens!'),(264566,9,19,107,32,'Exaltem-no na congregação do povo, e louvem-no na assembleia dos anciãos!'),(264567,9,19,107,33,'Ele converte rios em deserto, e nascentes em terra sedenta;'),(264568,9,19,107,34,'a terra frutífera em deserto salgado, por causa da maldade dos que nela habitam.'),(264569,9,19,107,35,'Converte o deserto em lagos, e a terra seca em nascentes.'),(264570,9,19,107,36,'E faz habitar ali os famintos, que edificam uma cidade para sua habitação;'),(264571,9,19,107,37,'semeiam campos e plantam vinhas, que produzem frutos abundantes.'),(264572,9,19,107,38,'Ele os abençoa, de modo que se multiplicam sobremaneira; e não permite que o seu gado diminua.'),(264573,9,19,107,39,'Quando eles decrescem e são abatidos pela opressão, aflição e tristeza,'),(264574,9,19,107,40,'ele lança o desprezo sobre os príncipes, e os faz desgarrados pelo deserto, onde não há caminho.'),(264575,9,19,107,41,'Mas levanta da opressão o necessitado para um alto retiro, e dá-lhe famílias como um rebanho.'),(264576,9,19,107,42,'Os retos o veem e se regozijam, e toda a iniquidade tapa a sua própria boca.'),(264577,9,19,107,43,'Quem é sábio observe estas coisas, e considere atentamente as benignidades do Senhor.'),(264578,9,19,108,1,'Preparado está o meu coração, ó Deus; cantarei, sim, cantarei louvores, com toda a minha alma.'),(264579,9,19,108,2,'Despertai, saltério e harpa; eu mesmo despertarei a aurora.'),(264580,9,19,108,3,'Louvar-te-ei entre os povos, Senhor, cantar-te-ei louvores entre as nações.'),(264581,9,19,108,4,'Pois grande, acima dos céus, é a tua benignidade, e a tua verdade ultrapassa as mais altas nuvens.'),(264582,9,19,108,5,'Sê exaltado, ó Deus, acima dos céus, e seja a tua glória acima de toda a terra!'),(264583,9,19,108,6,'Para que sejam livres os teus amados, salva-nos com a tua destra, e ouve-nos.'),(264584,9,19,108,7,'Deus falou no seu santuário: Eu me regozijarei; repartirei Siquém, e medirei o vale de Sucote.'),(264585,9,19,108,8,'Meu é Gileade, meu é Manassés; também Efraim é o meu capacete; Judá o meu cetro.'),(264586,9,19,108,9,'Moabe a minha bacia de lavar; sobre Edom lançarei o meu sapato; sobre a Filístia bradarei em triunfo.'),(264587,9,19,108,10,'Quem me conduzirá à cidade fortificada? Quem me guiará até Edom?'),(264588,9,19,108,11,'Porventura não nos rejeitaste, ó Deus? Não sais, ó Deus, com os nossos exércitos.'),(264589,9,19,108,12,'Dá-nos auxílio contra o adversário, pois vão é o socorro da parte do homem.'),(264590,9,19,108,13,'Em Deus faremos proezas; porque é ele quem calcará aos pés os nossos inimigos.'),(264591,9,19,109,1,'Ó Deus do meu louvor, não te cales;'),(264592,9,19,109,2,'pois a boca do ímpio e a boca fraudulenta se abrem contra mim; falam contra mim com uma língua mentirosa.'),(264593,9,19,109,3,'Eles me cercam com palavras de ódio, e pelejam contra mim sem causa.'),(264594,9,19,109,4,'Em paga do meu amor são meus adversários; mas eu me dedico à oração.'),(264595,9,19,109,5,'Retribuem-me o mal pelo bem, e o ódio pelo amor.'),(264596,9,19,109,6,'Põe sobre ele um ímpio, e esteja à sua direita um acusador.'),(264597,9,19,109,7,'Quando ele for julgado, saia condenado; e em pecado se lhe torne a sua oração!'),(264598,9,19,109,8,'Sejam poucos os seus dias, e outro tome o seu ofício!'),(264599,9,19,109,9,'Fiquem órfãos os seus filhos, e viúva a sua mulher!'),(264600,9,19,109,10,'Andem errantes os seus filhos, e mendiguem; esmolem longe das suas habitações assoladas.'),(264601,9,19,109,11,'O credor lance mão de tudo quanto ele tenha, e despojem-no os estranhos do fruto do seu trabalho!'),(264602,9,19,109,12,'Não haja ninguém que se compadeça dele, nem haja quem tenha pena dos seus órfãos!'),(264603,9,19,109,13,'Seja extirpada a sua posteridade; o seu nome seja apagado na geração seguinte!'),(264604,9,19,109,14,'Esteja na memória do Senhor a iniquidade de seus pais; e não se apague o pecado de sua mãe!'),(264605,9,19,109,15,'Antes estejam sempre perante o Senhor, para que ele faça desaparecer da terra a memória deles!'),(264606,9,19,109,16,'Porquanto não se lembrou de usar de benignidade; antes perseguiu o varão aflito e o necessitado, como também o quebrantado de coração, para o matar.'),(264607,9,19,109,17,'Visto que amou a maldição, que ela lhe sobrevenha! Como não desejou a bênção, que ela se afaste dele!'),(264608,9,19,109,18,'Assim como se vestiu de maldição como dum vestido, assim penetre ela nas suas entranhas como água, e em seus ossos como azeite!'),(264609,9,19,109,19,'Seja para ele como o vestido com que ele se cobre, e como o cinto com que sempre anda cingido!'),(264610,9,19,109,20,'Seja este, da parte do Senhor, o galardão dos meus adversários, e dos que falam mal contra mim!'),(264611,9,19,109,21,'Mas tu, ó Deus, meu Senhor age em meu favor por amor do teu nome; pois que é boa a tua benignidade, livra-me;'),(264612,9,19,109,22,'pois sou pobre e necessitado, e dentro de mim está ferido o meu coração.'),(264613,9,19,109,23,'Eis que me vou como a sombra que declina; sou arrebatado como o gafanhoto.'),(264614,9,19,109,24,'Os meus joelhos estão enfraquecidos pelo jejum, e a minha carne perde a sua gordura.'),(264615,9,19,109,25,'Eu sou para eles objeto de opróbrio; ao me verem, meneiam a cabeça.'),(264616,9,19,109,26,'Ajuda-me, Senhor, Deus meu; salva-me segundo a tua benignidade.'),(264617,9,19,109,27,'Saibam que nisto está a tua mão, e que tu, Senhor, o fizeste.'),(264618,9,19,109,28,'Amaldiçoem eles, mas abençoa tu; fiquem confundidos os meus adversários; mas alegre-se o teu servo!'),(264619,9,19,109,29,'Vistam-se de ignomínia os meus acusadores, e cubram-se da sua própria vergonha como dum manto!'),(264620,9,19,109,30,'Muitas graças darei ao Senhor com a minha boca;'),(264621,9,19,109,31,'Pois ele se coloca à direita do poder, para o salvar dos que o condenam.'),(264622,9,19,110,1,'Disse o Senhor ao meu Senhor: Assenta-te à minha direita, até que eu ponha os teus inimigos por escabelo dos teus pés.'),(264623,9,19,110,2,'O Senhor enviará de Sião o cetro do teu poder. Domina no meio dos teus inimigos.'),(264624,9,19,110,3,'O teu povo apresentar-se-á voluntariamente no dia do teu poder, em trajes santos; como vindo do próprio seio da alva, será o orvalho da tua mocidade.'),(264625,9,19,110,4,'Jurou o Senhor, e não se arrependerá: Tu és sacerdote para sempre, segundo a ordem de Melquisedeque.'),(264626,9,19,110,5,'O Senhor, à tua direita, quebrantará reis no dia da sua ira.'),(264627,9,19,110,6,'Julgará entre as nações; enchê-las-á de cadáveres; quebrantará os cabeças por toda a terra.'),(264628,9,19,110,7,'Pelo caminho beberá da corrente, e prosseguirá de cabeça erguida.'),(264629,9,19,111,1,'Louvai ao Senhor. De todo o coração darei graças ao Senhor, no concílio dos retos e na congregação.'),(264630,9,19,111,2,'Grandes são as obras do Senhor, e para serem estudadas por todos os que nelas se comprazem.'),(264631,9,19,111,3,'Glória e majestade há em sua obra; e a sua justiça permanece para sempre.'),(264632,9,19,111,4,'Ele fez memoráveis as suas maravilhas; compassivo e misericordioso é o Senhor.'),(264633,9,19,111,5,'Dá mantimento aos que o temem; lembra-se sempre do seu pacto.'),(264634,9,19,111,6,'Mostrou ao seu povo o poder das suas obras, dando-lhe a herança das nações.'),(264635,9,19,111,7,'As obras das suas mãos são verdade e justiça; fiéis são todos os seus preceitos;'),(264636,9,19,111,8,'firmados estão para todo o sempre; são feitos em verdade e retidão.'),(264637,9,19,111,9,'Enviou ao seu povo a redenção; ordenou para sempre o seu pacto; santo e reverendo é o seu nome.'),(264638,9,19,111,10,'O temor do Senhor é o princípio da sabedoria; têm bom entendimento todos os que cumprem os seus preceitos; o seu louvor subsiste para sempre.'),(264639,9,19,112,1,'Louvai ao Senhor. Bem-aventurado o homem que teme ao Senhor, que em seus mandamentos tem grande prazer!'),(264640,9,19,112,2,'A sua descendência será poderosa na terra; a geração dos retos será abençoada.'),(264641,9,19,112,3,'Bens e riquezas há na sua casa; e a sua justiça permanece para sempre.'),(264642,9,19,112,4,'Aos retos nasce luz nas trevas; ele é compassivo, misericordioso e justo.'),(264643,9,19,112,5,'Ditoso é o homem que se compadece, e empresta, que conduz os seus negócios com justiça;'),(264644,9,19,112,6,'pois ele nunca será abalado; o justo ficará em memória eterna.'),(264645,9,19,112,7,'Ele não teme más notícias; o seu coração está firme, confiando no Senhor.'),(264646,9,19,112,8,'O seu coração está bem firmado, ele não terá medo, até que veja cumprido o seu desejo sobre os seus adversários.'),(264647,9,19,112,9,'Espalhou, deu aos necessitados; a sua justiça subsiste para sempre; o seu poder será exaltado em honra.'),(264648,9,19,112,10,'O ímpio vê isto e se enraivece; range os dentes e se consome; o desejo dos ímpios perecerá.'),(264649,9,19,113,1,'Louvai ao Senhor. Louvai, servos do Senhor, louvai o nome do Senhor.'),(264650,9,19,113,2,'Bendito seja o nome do Senhor, desde agora e para sempre.'),(264651,9,19,113,3,'Desde o nascimento do sol até o seu ocaso, há de ser louvado o nome do Senhor.'),(264652,9,19,113,4,'Exaltado está o Senhor acima de todas as nações, e a sua glória acima dos céus.'),(264653,9,19,113,5,'Quem é semelhante ao Senhor nosso Deus, que tem o seu assento nas alturas,'),(264654,9,19,113,6,'que se inclina para ver o que está no céu e na terra?'),(264655,9,19,113,7,'Ele levanta do pó o pobre, e do monturo ergue o necessitado,'),(264656,9,19,113,8,'para o fazer sentar com os príncipes, sim, com os príncipes do seu povo.'),(264657,9,19,113,9,'Ele faz com que a mulher estéril habite em família, e seja alegre mãe de filhos. Louvai ao Senhor.'),(264658,9,19,114,1,'Quando Israel saiu do Egito, e a casa de Jacó dentre um povo de língua estranha,'),(264659,9,19,114,2,'Judá tornou-lhe o santuário, e Israel o seu domínio.'),(264660,9,19,114,3,'O mar viu isto, e fugiu; o Jordão tornou atrás.'),(264661,9,19,114,4,'Os montes saltaram como carneiros, e os outeiros como cordeiros do rebanho.'),(264662,9,19,114,5,'Que tens tu, ó mar, para fugires? E tu, ó Jordão, para tornares atrás?'),(264663,9,19,114,6,'E vós, montes, que saltais como carneiros, e vós outeiros, como cordeiros do rebanho?'),(264664,9,19,114,7,'Treme, ó terra, na presença do Senhor, na presença do Deus de Jacó,'),(264665,9,19,114,8,'o qual converteu a rocha em lago de águas, a pederneira em manancial.'),(264666,9,19,115,1,'Não a nós, Senhor, não a nós, mas ao teu nome dá glória, por amor da tua benignidade e da tua verdade.'),(264667,9,19,115,2,'Por que perguntariam as nações: Onde está o seu Deus?'),(264668,9,19,115,3,'Mas o nosso Deus está nos céus; ele faz tudo o que lhe apraz.'),(264669,9,19,115,4,'Os ídolos deles são prata e ouro, obra das mãos do homem.'),(264670,9,19,115,5,'Têm boca, mas não falam; têm olhos, mas não veem;'),(264671,9,19,115,6,'têm ouvidos, mas não ouvem; têm nariz, mas não cheiram;'),(264672,9,19,115,7,'têm mãos, mas não apalpam; têm pés, mas não andam; nem som algum sai da sua garganta.'),(264673,9,19,115,8,'Semelhantes a eles sejam os que fazem, e todos os que neles confiam.'),(264674,9,19,115,9,'Confia, ó Israel, no Senhor; ele é seu auxílio e seu escudo.'),(264675,9,19,115,10,'Casa de Arão, confia no Senhor; ele é seu auxílio e seu escudo.'),(264676,9,19,115,11,'Vós, os que temeis ao Senhor, confiai no Senhor; ele é seu auxílio e seu escudo.'),(264677,9,19,115,12,'O Senhor tem-se lembrado de nós, abençoar-nos-á; abençoará a casa de Israel; abençoará a casa de Arão;'),(264678,9,19,115,13,'abençoará os que temem ao Senhor, tanto pequenos como grandes.'),(264679,9,19,115,14,'Aumente-vos o Senhor cada vez mais, a vós e a vossos filhos.'),(264680,9,19,115,15,'Sede vós benditos do Senhor, que fez os céus e a terra.'),(264681,9,19,115,16,'Os céus são os céus do Senhor, mas a terra, deu-a ele aos filhos dos homens.'),(264682,9,19,115,17,'Os mortos não louvam ao Senhor, nem os que descem ao silêncio;'),(264683,9,19,115,18,'nós, porém, bendiremos ao Senhor, desde agora e para sempre. Louvai ao Senhor.'),(264684,9,19,116,1,'Amo ao Senhor, porque ele ouve a minha voz e a minha súplica.'),(264685,9,19,116,2,'Porque inclina para mim o seu ouvido, invocá-lo-ei enquanto viver.'),(264686,9,19,116,3,'Os laços da morte me cercaram; as angústias do sepulcro se apoderaram de mim; sofri tribulação e tristeza.'),(264687,9,19,116,4,'Então invoquei o nome do Senhor, dizendo: Ó Senhor, eu te rogo, livra-me.'),(264688,9,19,116,5,'Compassivo é o Senhor, e justo; sim, misericordioso é o nosso Deus.'),(264689,9,19,116,6,'O Senhor guarda os simples; quando me acho abatido, ele me salva.'),(264690,9,19,116,7,'Volta, minha alma, ao teu repouso, pois o Senhor te fez bem.'),(264691,9,19,116,8,'Pois livraste a minha alma da morte, os meus olhos das lágrimas, e os meus pés de tropeçar.'),(264692,9,19,116,9,'Andarei perante o Senhor, na terra dos viventes.'),(264693,9,19,116,10,'Cri, por isso falei; estive muito aflito.'),(264694,9,19,116,11,'Eu dizia na minha precipitação: Todos os homens são mentirosos.'),(264695,9,19,116,12,'Que darei eu ao Senhor por todos os benefícios que me tem feito?'),(264696,9,19,116,13,'Tomarei o cálice da salvação, e invocarei o nome do Senhor.'),(264697,9,19,116,14,'Pagarei os meus votos ao Senhor, na presença de todo o seu povo.'),(264698,9,19,116,15,'Preciosa é à vista do Senhor a morte dos seus santos.'),(264699,9,19,116,16,'Ó Senhor, deveras sou teu servo; sou teu servo, filho da tua serva; soltaste as minhas cadeias.'),(264700,9,19,116,17,'Oferecer-te-ei sacrifícios de ação de graças, e invocarei o nome do Senhor.'),(264701,9,19,116,18,'Pagarei os meus votos ao Senhor, na presença de todo o seu povo,'),(264702,9,19,116,19,'nos átrios da casa do Senhor, no meio de ti, ó Jerusalém! Louvai ao Senhor.'),(264703,9,19,117,1,'Louvai ao Senhor todas as nações, exaltai-o todos os povos.'),(264704,9,19,117,2,'Porque a sua benignidade é grande para conosco, e a verdade do Senhor dura para sempre. Louvai ao Senhor.'),(264705,9,19,118,1,'Dai graças ao Senhor, porque ele é bom; porque a sua benignidade dura para sempre.'),(264706,9,19,118,2,'Diga, pois, Israel: A sua benignidade dura para sempre.'),(264707,9,19,118,3,'Diga, pois, a casa de Arão: A sua benignidade dura para sempre.'),(264708,9,19,118,4,'Digam, pois, os que temem ao Senhor: A sua benignidade dura para sempre.'),(264709,9,19,118,5,'Do meio da angústia invoquei o Senhor; o Senhor me ouviu, e me pôs em um lugar largo.'),(264710,9,19,118,6,'O Senhor é por mim, não recearei; que me pode fazer o homem?'),(264711,9,19,118,7,'O Senhor é por mim entre os que me ajudam; pelo que verei cumprido o meu desejo sobre os que me odeiam.'),(264712,9,19,118,8,'É melhor refugiar-se no Senhor do que confiar no homem.'),(264713,9,19,118,9,'É melhor refugiar-se no Senhor do que confiar nos príncipes.'),(264714,9,19,118,10,'Todas as nações me cercaram, mas em nome do Senhor eu as exterminei.'),(264715,9,19,118,11,'Cercaram-me, sim, cercaram-me; mas em nome do Senhor eu as exterminei.'),(264716,9,19,118,12,'Cercaram-me como abelhas, mas apagaram-se como fogo de espinhos; pois em nome do Senhor as exterminei.'),(264717,9,19,118,13,'Com força me impeliste para me fazeres cair, mas o Senhor me ajudou.'),(264718,9,19,118,14,'O Senhor é a minha força e o meu cântico; tornou-se a minha salvação.'),(264719,9,19,118,15,'Nas tendas dos justos há jubiloso cântico de vitória; a destra do Senhor faz proezas.'),(264720,9,19,118,16,'A destra do Senhor se exalta, a destra do Senhor faz proezas.'),(264721,9,19,118,17,'Não morrerei, mas viverei, e contarei as obras do Senhor.'),(264722,9,19,118,18,'O Senhor castigou-me muito, mas não me entregou à morte.'),(264723,9,19,118,19,'Abre-me as portas da justiça, para que eu entre por elas e dê graças ao Senhor.'),(264724,9,19,118,20,'Esta é a porta do Senhor; por ela os justos entrarão.'),(264725,9,19,118,21,'Graças te dou porque me ouviste, e te tornaste a minha salvação.'),(264726,9,19,118,22,'A pedra que os edificadores rejeitaram, essa foi posta como pedra angular.'),(264727,9,19,118,23,'Foi o Senhor que fez isto e é maravilhoso aos nossos olhos.'),(264728,9,19,118,24,'Este é o dia que o Senhor fez; regozijemo-nos, e alegremo-nos nele.'),(264729,9,19,118,25,'Ó Senhor, salva, nós te pedimos; ó Senhor, nós te pedimos, envia-nos a prosperidade.'),(264730,9,19,118,26,'Bendito aquele que vem em nome do Senhor; da casa do Senhor vos bendizemos.'),(264731,9,19,118,27,'O Senhor é Deus, e nos concede a luz; atai o sacrifício da festa com cordas às pontas do altar.'),(264732,9,19,118,28,'Tu és o meu Deus, e eu te darei graças; tu és o meu Deus, e eu te exaltarei.'),(264733,9,19,118,29,'Dai graças ao Senhor, porque ele é bom; porque a sua benignidade dura para sempre.'),(264734,9,19,119,1,'Bem-aventurados os irrepreensíveis no seu caminho, que andam na lei do Senhor!'),(264735,9,19,119,2,'Bem-aventurados os que guardam os seus testemunhos, e que o buscam de todo o coração;'),(264736,9,19,119,3,'não praticam iniquidade, mas andam nos caminhos dele!'),(264737,9,19,119,4,'Tu ordenaste os teus preceitos para que os cumpramos diligentemente.'),(264738,9,19,119,5,'Tomara sejam os meus caminhos dirigidos para observar os teus estatutos!'),(264739,9,19,119,6,'Então não ficarei confundido, quando respeitar todos os teus mandamentos.'),(264740,9,19,119,7,'Louvar-te-ei com retidão de coração, quando tiver aprendido as tuas retas ordenanças.'),(264741,9,19,119,8,'Observarei os teus estatutos; não me desampares totalmente!'),(264742,9,19,119,9,'Como purificará o jovem o seu caminho? Observando-o de acordo com a tua palavra.'),(264743,9,19,119,10,'De todo o meu coração tenho te buscado; não me deixes desviar dos teus mandamentos.'),(264744,9,19,119,11,'Escondi a tua palavra no meu coração, para não pecar contra ti.'),(264745,9,19,119,12,'Bendito és tu, ó Senhor; ensina-me os teus estatutos.'),(264746,9,19,119,13,'Com os meus lábios declaro todas as ordenanças da tua boca.'),(264747,9,19,119,14,'Regozijo-me no caminho dos teus testemunhos, tanto como em todas as riquezas.'),(264748,9,19,119,15,'Em teus preceitos medito, e observo os teus caminhos.'),(264749,9,19,119,16,'Deleitar-me-ei nos teus estatutos; não me esquecerei da tua palavra.'),(264750,9,19,119,17,'Faze bem ao teu servo, para que eu viva; assim observarei a tua palavra.'),(264751,9,19,119,18,'Desvenda os meus olhos, para que eu veja as maravilhas da tua lei.'),(264752,9,19,119,19,'Sou peregrino na terra; não escondas de mim os teus mandamentos.'),(264753,9,19,119,20,'A minha alma se consome de anelos por tuas ordenanças em todo o tempo.'),(264754,9,19,119,21,'Tu repreendeste os soberbos, os malditos, que se desviam dos teus mandamentos.'),(264755,9,19,119,22,'Tira de sobre mim o opróbrio e o desprezo, pois tenho guardado os teus testemunhos.'),(264756,9,19,119,23,'Príncipes sentaram-se e falavam contra mim, mas o teu servo meditava nos teus estatutos.'),(264757,9,19,119,24,'Os teus testemunhos são o meu prazer e os meus conselheiros.'),(264758,9,19,119,25,'A minha alma apega-se ao pó; vivifica-me segundo a tua palavra.'),(264759,9,19,119,26,'Meus caminhos te descrevi, e tu me ouviste; ensina-me os teus estatutos.'),(264760,9,19,119,27,'Faze-me entender o caminho dos teus preceitos; assim meditarei nas tuas maravilhas.'),(264761,9,19,119,28,'A minha alma se consome de tristeza; fortalece-me segundo a tua palavra.'),(264762,9,19,119,29,'Desvia de mim o caminho da falsidade, e ensina-me benignidade a tua lei.'),(264763,9,19,119,30,'Escolhi o caminho da verdade; diante de mim pus as tuas ordenanças.'),(264764,9,19,119,31,'Apego-me aos teus testemunhos, ó Senhor; não seja eu envergonhado.'),(264765,9,19,119,32,'Percorrerei o caminho dos teus mandamentos, quando me alegrares o coração.'),(264766,9,19,119,33,'Ensina-me, ó Senhor, o caminho dos teus estatutos, e eu o guardarei até o fim.'),(264767,9,19,119,34,'Dá-me entendimento, para que eu guarde a tua lei, e a observe de todo o meu coração.'),(264768,9,19,119,35,'Faze-me andar na vereda dos teus mandamentos, porque nela me comprazo.'),(264769,9,19,119,36,'Inclina o meu coração para os teus testemunhos, e não para a cobiça.'),(264770,9,19,119,37,'Desvia os meus olhos de contemplarem a vaidade, e vivifica-me no teu caminho.'),(264771,9,19,119,38,'Confirma a tua promessa ao teu servo, que se inclina ao teu temor.'),(264772,9,19,119,39,'Desvia de mim o opróbrio que temo, pois as tuas ordenanças são boas.'),(264773,9,19,119,40,'Eis que tenho anelado os teus preceitos; vivifica-me por tua justiça.'),(264774,9,19,119,41,'Venha também sobre mim a tua benignidade, ó Senhor, e a tua salvação, segundo a tua palavra.'),(264775,9,19,119,42,'Assim terei o que responder ao que me afronta, pois confio na tua palavra.'),(264776,9,19,119,43,'De minha boca não tires totalmente a palavra da verdade, pois tenho esperado nos teus juízos.'),(264777,9,19,119,44,'Assim observarei de contínuo a tua lei, para sempre e eternamente;'),(264778,9,19,119,45,'e andarei em liberdade, pois tenho buscado os teus preceitos.'),(264779,9,19,119,46,'Falarei dos teus testemunhos perante os reis, e não me envergonharei.'),(264780,9,19,119,47,'Deleitar-me-ei em teus mandamentos, que eu amo.'),(264781,9,19,119,48,'Também levantarei as minhas mãos para os teus mandamentos, que amo, e meditarei nos teus estatutos.'),(264782,9,19,119,49,'Lembra-te da palavra dada ao teu servo, na qual me fizeste esperar.'),(264783,9,19,119,50,'Isto é a minha consolação na minha angústia, que a tua promessa me vivifica.'),(264784,9,19,119,51,'Os soberbos zombaram grandemente de mim; contudo não me desviei da tua lei.'),(264785,9,19,119,52,'Lembro-me dos teus juízos antigos, ó Senhor, e assim me consolo.'),(264786,9,19,119,53,'Grande indignação apoderou-se de mim, por causa dos ímpios que abandonam a tua lei.'),(264787,9,19,119,54,'Os teus estatutos têm sido os meus cânticos na casa da minha peregrinação.'),(264788,9,19,119,55,'De noite me lembrei do teu nome, ó Senhor, e observei a tua lei.'),(264789,9,19,119,56,'Isto me sucedeu, porque tenho guardado os teus preceitos.'),(264790,9,19,119,57,'O Senhor é o meu quinhão; prometo observar as tuas palavras.'),(264791,9,19,119,58,'De todo o meu coração imploro o teu favor; tem piedade de mim, segundo a tua palavra.'),(264792,9,19,119,59,'Quando considero os meus caminhos, volto os meus pés para os teus testemunhos.'),(264793,9,19,119,60,'Apresso-me sem detença a observar os teus mandamentos.'),(264794,9,19,119,61,'Enleiam-me os laços dos ímpios; mas eu não me esqueço da tua lei.'),(264795,9,19,119,62,'À meia-noite me levanto para dar-te graças, por causa dos teus retos juízos.'),(264796,9,19,119,63,'Companheiro sou de todos os que te temem, e dos que guardam os teus preceitos.'),(264797,9,19,119,64,'A terra, ó Senhor, está cheia da tua benignidade; ensina-me os teus estatutos.'),(264798,9,19,119,65,'Tens usado de bondade para com o teu servo, Senhor, segundo a tua palavra.'),(264799,9,19,119,66,'Ensina-me bom juízo e ciência, pois creio nos teus mandamentos.'),(264800,9,19,119,67,'Antes de ser afligido, eu me extraviava; mas agora guardo a tua palavra.'),(264801,9,19,119,68,'Tu és bom e fazes o bem; ensina-me os teus estatutos.'),(264802,9,19,119,69,'Os soberbos forjam mentiras contra mim; mas eu de todo o coração guardo os teus preceitos.'),(264803,9,19,119,70,'Torna-se-lhes insensível o coração como a gordura; mas eu me deleito na tua lei.'),(264804,9,19,119,71,'Foi-me bom ter sido afligido, para que aprendesse os teus estatutos.'),(264805,9,19,119,72,'Melhor é para mim a lei da tua boca do que milhares de ouro e prata.'),(264806,9,19,119,73,'As tuas mãos me fizeram e me formaram; dá-me entendimento para que aprenda os teus mandamentos.'),(264807,9,19,119,74,'Os que te temem me verão e se alegrarão, porque tenho esperado na tua palavra.'),(264808,9,19,119,75,'Bem sei eu, ó Senhor, que os teus juízos são retos, e que em tua fidelidade me afligiste.'),(264809,9,19,119,76,'Sirva, pois, a tua benignidade para me consolar, segundo a palavra que deste ao teu servo.'),(264810,9,19,119,77,'Venham sobre mim as tuas ternas misericórdias, para que eu viva, pois a tua lei é o meu deleite.'),(264811,9,19,119,78,'Envergonhados sejam os soberbos, por me haverem subvertido sem causa; mas eu meditarei nos teus preceitos.'),(264812,9,19,119,79,'Voltem-se para mim os que te temem, para que conheçam os teus testemunhos.'),(264813,9,19,119,80,'Seja perfeito o meu coração nos teus estatutos, para que eu não seja envergonhado.'),(264814,9,19,119,81,'Desfalece a minha alma, aguardando a tua salvação; espero na tua palavra.'),(264815,9,19,119,82,'Os meus olhos desfalecem, esperando por tua promessa, enquanto eu pergunto: Quando me consolarás tu?'),(264816,9,19,119,83,'Pois tornei-me como odre na fumaça, mas não me esqueci dos teus estatutos.'),(264817,9,19,119,84,'Quantos serão os dias do teu servo? Até quando não julgarás aqueles que me perseguem?'),(264818,9,19,119,85,'Abriram covas para mim os soberbos, que não andam segundo a tua lei.'),(264819,9,19,119,86,'Todos os teus mandamentos são verdade. Sou perseguido injustamente; ajuda-me!'),(264820,9,19,119,87,'Quase que me consumiram sobre a terra, mas eu não deixei os teus preceitos.'),(264821,9,19,119,88,'Vivifica-me segundo a tua benignidade, para que eu guarde os testemunhos da tua boca.'),(264822,9,19,119,89,'Para sempre, ó Senhor, a tua palavra está firmada nos céus.'),(264823,9,19,119,90,'A tua fidelidade estende-se de geração a geração; tu firmaste a terra, e firme permanece.'),(264824,9,19,119,91,'Conforme a tua ordenança, tudo se mantém até hoje, porque todas as coisas te obedecem.'),(264825,9,19,119,92,'Se a tua lei não fora o meu deleite, então eu teria perecido na minha angústia.'),(264826,9,19,119,93,'Nunca me esquecerei dos teus preceitos, pois por eles me tens vivificado.'),(264827,9,19,119,94,'Sou teu, salva-me; pois tenho buscado os teus preceitos.'),(264828,9,19,119,95,'Os ímpios me espreitam para me destruírem, mas eu atento para os teus testemunhos.'),(264829,9,19,119,96,'A toda perfeição vi limite, mas o teu mandamento é ilimitado.'),(264830,9,19,119,97,'Oh! Quanto amo a tua lei! Ela é a minha meditação o dia todo.'),(264831,9,19,119,98,'O teu mandamento me faz mais sábio do que meus inimigos, pois está sempre comigo.'),(264832,9,19,119,99,'Tenho mais entendimento do que todos os meus mestres, porque os teus testemunhos são a minha meditação.'),(264833,9,19,119,100,'Sou mais entendido do que os velhos, porque tenho guardado os teus preceitos.'),(264834,9,19,119,101,'Retenho os meus pés de todo caminho mau, a fim de observar a tua palavra.'),(264835,9,19,119,102,'Não me aparto das tuas ordenanças, porque tu és quem me instrui.'),(264836,9,19,119,103,'Oh! Quão doces são as tuas palavras ao meu paladar! Mais doces do que o mel à minha boca.'),(264837,9,19,119,104,'Pelos teus preceitos alcanço entendimento, pelo que aborreço toda vereda de falsidade.'),(264838,9,19,119,105,'Lâmpada para os meus pés é a tua palavra, e luz para o meu caminho.'),(264839,9,19,119,106,'Fiz juramento, e o confirmei, de guardar as tuas justas ordenanças.'),(264840,9,19,119,107,'Estou aflitíssimo; vivifica-me, ó Senhor, segundo a tua palavra.'),(264841,9,19,119,108,'Aceita, Senhor, eu te rogo, as oferendas voluntárias da minha boca, e ensina-me as tuas ordenanças.'),(264842,9,19,119,109,'Estou continuamente em perigo de vida; todavia não me esqueço da tua lei.'),(264843,9,19,119,110,'Os ímpios me armaram laço, contudo não me desviei dos teus preceitos.'),(264844,9,19,119,111,'Os teus testemunhos são a minha herança para sempre, pois são eles o gozo do meu coração.'),(264845,9,19,119,112,'Inclino o meu coração a cumprir os teus estatutos, para sempre, até o fim.'),(264846,9,19,119,113,'Aborreço a duplicidade, mas amo a tua lei.'),(264847,9,19,119,114,'Tu és o meu refúgio e o meu escudo; espero na tua palavra.'),(264848,9,19,119,115,'Apartai-vos de mim, malfeitores, para que eu guarde os mandamentos do meu Deus.'),(264849,9,19,119,116,'Ampara-me conforme a tua palavra, para que eu viva; e não permitas que eu seja envergonhado na minha esperança.'),(264850,9,19,119,117,'Sustenta-me, e serei salvo, e de contínuo terei respeito aos teus estatutos.'),(264851,9,19,119,118,'Desprezas todos os que se desviam dos teus estatutos, pois a astúcia deles é falsidade.'),(264852,9,19,119,119,'Deitas fora, como escória, todos os ímpios da terra; pelo que amo os teus testemunhos.'),(264853,9,19,119,120,'Arrepia-se-me a carne com temor de ti, e tenho medo dos teus juízos.'),(264854,9,19,119,121,'Tenho praticado a retidão e a justiça; não me abandones aos meus opressores.'),(264855,9,19,119,122,'Fica por fiador do teu servo para o bem; não me oprimem os soberbos.'),(264856,9,19,119,123,'Os meus olhos desfalecem à espera da tua salvação e da promessa da tua justiça.'),(264857,9,19,119,124,'Trata com o teu servo segundo a tua benignidade, e ensina-me os teus estatutos.'),(264858,9,19,119,125,'Sou teu servo; dá-me entendimento, para que eu conheça os teus testemunhos.'),(264859,9,19,119,126,'É tempo de agires, ó Senhor, pois eles violaram a tua lei.'),(264860,9,19,119,127,'Pelo que amo os teus mandamentos mais do que o ouro, sim, mais do que o ouro fino.'),(264861,9,19,119,128,'Por isso dirijo os meus passos por todos os teus preceitos, e aborreço toda vereda de falsidade.'),(264862,9,19,119,129,'Maravilhosos são os teus testemunhos, por isso a minha alma os guarda.'),(264863,9,19,119,130,'A exposição das tuas palavras dá luz; dá entendimento aos simples.'),(264864,9,19,119,131,'Abro a minha boca e arquejo, pois estou anelante pelos teus mandamentos.'),(264865,9,19,119,132,'Volta-te para mim, e compadece-te de mim, conforme usas para com os que amam o teu nome.'),(264866,9,19,119,133,'Firma os meus passos na tua palavra; e não se apodere de mim iniquidade alguma.'),(264867,9,19,119,134,'Resgata-me da opressão do homem; assim guardarei os teus preceitos.'),(264868,9,19,119,135,'Faze resplandecer o teu rosto sobre o teu servo, e ensina-me os teus estatutos.'),(264869,9,19,119,136,'Os meus olhos derramam rios de lágrimas, porque os homens não guardam a tua lei.'),(264870,9,19,119,137,'Justo és, ó Senhor, e retos são os teus juízos.'),(264871,9,19,119,138,'Ordenaste os teus testemunhos com retidão, e com toda a fidelidade.'),(264872,9,19,119,139,'O meu zelo me consome, porque os meus inimigos se esquecem da tua palavra.'),(264873,9,19,119,140,'A tua palavra é fiel a toda prova, por isso o teu servo a ama.'),(264874,9,19,119,141,'Pequeno sou e desprezado, mas não me esqueço dos teus preceitos.'),(264875,9,19,119,142,'A tua justiça é justiça eterna, e a tua lei é a verdade.'),(264876,9,19,119,143,'Tribulação e angústia se apoderaram de mim; mas os teus mandamentos são o meu prazer.'),(264877,9,19,119,144,'Justos são os teus testemunhos para sempre; dá-me entendimento, para que eu viva.'),(264878,9,19,119,145,'Clamo de todo o meu coração; atende-me, Senhor! Eu guardarei os teus estatutos.'),(264879,9,19,119,146,'A ti clamo; salva-me, para que guarde os teus testemunhos.'),(264880,9,19,119,147,'Antecipo-me à alva da manhã e clamo; aguardo com esperança as tuas palavras.'),(264881,9,19,119,148,'Os meus olhos se antecipam às vigílias da noite, para que eu medite na tua palavra.'),(264882,9,19,119,149,'Ouve a minha voz, segundo a tua benignidade; vivifica-me, ó Senhor, segundo a tua justiça.'),(264883,9,19,119,150,'Aproximam-se os que me perseguem maliciosamente; andam afastados da tua lei.'),(264884,9,19,119,151,'Tu estás perto, Senhor, e todos os teus mandamentos são verdade.'),(264885,9,19,119,152,'Há muito sei eu dos teus testemunhos que os fundaste para sempre.'),(264886,9,19,119,153,'Olha para a minha aflição, e livra-me, pois não me esqueço da tua lei.'),(264887,9,19,119,154,'Pleiteia a minha causa, e resgata-me; vivifica-me segundo a tua palavra.'),(264888,9,19,119,155,'A salvação está longe dos ímpios, pois não buscam os teus estatutos.'),(264889,9,19,119,156,'Muitas são, Senhor, as tuas misericórdias; vivifica-me segundo os teus juízos.'),(264890,9,19,119,157,'Muitos são os meus perseguidores e os meus adversários, mas não me desvio dos teus testemunhos.'),(264891,9,19,119,158,'Vi os pérfidos, e me afligi, porque não guardam a tua palavra.'),(264892,9,19,119,159,'Considera como amo os teus preceitos; vivifica-me, Senhor, segundo a tua benignidade.'),(264893,9,19,119,160,'A soma da tua palavra é a verdade, e cada uma das tuas justas ordenanças dura para sempre.'),(264894,9,19,119,161,'Príncipes me perseguem sem causa, mas o meu coração teme as tuas palavras.'),(264895,9,19,119,162,'Regozijo-me com a tua palavra, como quem acha grande despojo.'),(264896,9,19,119,163,'Odeio e abomino a falsidade; amo, porém, a tua lei.'),(264897,9,19,119,164,'Sete vezes no dia te louvo pelas tuas justas ordenanças.'),(264898,9,19,119,165,'Muita paz têm os que amam a tua lei, e não há nada que os faça tropeçar.'),(264899,9,19,119,166,'Espero, Senhor, na tua salvação, e cumpro os teus mandamentos.'),(264900,9,19,119,167,'A minha alma observa os teus testemunhos; amo-os extremamente.'),(264901,9,19,119,168,'Observo os teus preceitos e os teus testemunhos, pois todos os meus caminhos estão diante de ti.'),(264902,9,19,119,169,'Chegue a ti o meu clamor, ó Senhor; dá-me entendimento conforme a tua palavra.'),(264903,9,19,119,170,'Chegue à tua presença a minha súplica; livra-me segundo a tua palavra.'),(264904,9,19,119,171,'Profiram louvor os meus lábios, pois me ensinas os teus estatutos.'),(264905,9,19,119,172,'Celebre a minha língua a tua palavra, pois todos os teus mandamentos são justos.'),(264906,9,19,119,173,'Esteja pronta a tua mão para me socorrer, pois escolhi os teus preceitos.'),(264907,9,19,119,174,'Anelo por tua salvação, ó Senhor; a tua lei é o meu prazer.'),(264908,9,19,119,175,'Que minha alma viva, para que te louve; ajudem-me as tuas ordenanças.'),(264909,9,19,119,176,'Desgarrei-me como ovelha perdida; busca o teu servo, pois não me esqueço dos teus mandamentos.'),(264910,9,19,120,1,'Na minha angústia clamei ao Senhor, e ele me ouviu.'),(264911,9,19,120,2,'Senhor, livra-me dos lábios mentirosos e da língua enganadora.'),(264912,9,19,120,3,'Que te será dado, ou que te será acrescentado, língua enganadora?'),(264913,9,19,120,4,'Flechas agudas do valente, com brasas vivas de zimbro!'),(264914,9,19,120,5,'Ai de mim, que peregrino em Meseque, e habito entre as tendas de Quedar!'),(264915,9,19,120,6,'Há muito que eu habito com aqueles que odeiam a paz.'),(264916,9,19,120,7,'Eu sou pela paz; mas quando falo, eles são pela guerra.'),(264917,9,19,121,1,'Elevo os meus olhos para os montes; de onde me vem o socorro?'),(264918,9,19,121,2,'O meu socorro vem do Senhor, que fez os céus e a terra.'),(264919,9,19,121,3,'Não deixará vacilar o teu pé; aquele que te guarda não dormitará.'),(264920,9,19,121,4,'Eis que não dormitará nem dormirá aquele que guarda a Israel.'),(264921,9,19,121,5,'O Senhor é quem te guarda; o Senhor é a tua sombra à tua mão direita.'),(264922,9,19,121,6,'De dia o sol não te ferirá, nem a lua de noite.'),(264923,9,19,121,7,'O Senhor te guardará de todo o mal; ele guardará a tua vida.'),(264924,9,19,121,8,'O Senhor guardará a tua saída e a tua entrada, desde agora e para sempre.'),(264925,9,19,122,1,'Alegrei-me quando me disseram: Vamos à casa do Senhor.'),(264926,9,19,122,2,'Os nossos pés estão parados dentro das tuas portas, ó Jerusalém!'),(264927,9,19,122,3,'Jerusalém, que és edificada como uma cidade compacta,'),(264928,9,19,122,4,'aonde sobem as tribos, as tribos do Senhor, como testemunho para Israel, a fim de darem graças ao nome do Senhor.'),(264929,9,19,122,5,'Pois ali estão postos os tronos de julgamento, os tronos da casa de Davi.'),(264930,9,19,122,6,'Orai pela paz de Jerusalém; prosperem aqueles que te amam.'),(264931,9,19,122,7,'Haja paz dentro de teus muros, e prosperidade dentro dos teus palácios.'),(264932,9,19,122,8,'Por causa dos meus irmãos e amigos, direi: Haja paz dentro de ti.'),(264933,9,19,122,9,'Por causa da casa do Senhor, nosso Deus, buscarei o teu bem.'),(264934,9,19,123,1,'A ti levanto os meus olhos, ó tu que estás entronizado nos céus.'),(264935,9,19,123,2,'Eis que assim como os olhos dos servos atentam para a mão do seu senhor, e os olhos da serva para a mão de sua senhora, assim os nossos olhos atentam para o Senhor nosso Deus, até que ele se compadeça de nós.'),(264936,9,19,123,3,'Compadece-te de nós, ó Senhor, compadece-te de nós, pois estamos sobremodo fartos de desprezo.'),(264937,9,19,123,4,'A nossa alma está sobremodo farta da zomabaria dos arrogantes, e do desprezo dos soberbos.'),(264938,9,19,124,1,'Se não fora o Senhor, que esteve ao nosso lado, ora diga Israel:'),(264939,9,19,124,2,'Se não fora o Senhor, que esteve ao nosso lado, quando os homens se levantaram contra nós,'),(264940,9,19,124,3,'eles nos teriam tragado vivos, quando a sua ira se acendeu contra nós;'),(264941,9,19,124,4,'as águas nos teriam submergido, e a torrente teria passado sobre nós;'),(264942,9,19,124,5,'sim, as águas impetuosas teriam passado sobre nós.'),(264943,9,19,124,6,'Bendito seja o Senhor, que não nos entregou, como presa, aos dentes deles.'),(264944,9,19,124,7,'Escapamos, como um pássaro, do laço dos passarinheiros; o laço quebrou-se, e nós escapamos.'),(264945,9,19,124,8,'O nosso socorro está no nome do Senhor, que fez os céus e a terra.'),(264946,9,19,125,1,'Aqueles que confiam no Senhor são como o monte Sião, que não pode ser abalado, mas permanece para sempre.'),(264947,9,19,125,2,'Como estão os montes ao redor de Jerusalém, assim o Senhor está ao redor do seu povo, desde agora e para sempre.'),(264948,9,19,125,3,'Porque o cetro da impiedade não repousará sobre a sorte dos justos, para que os justos não estendam as suas mãos para cometer a iniquidade.'),(264949,9,19,125,4,'Faze o bem, ó Senhor, aos bons e aos que são retos de coração.'),(264950,9,19,125,5,'Mas aos que se desviam para os seus caminhos tortuosos, levá-los-á o Senhor juntamente com os que praticam a maldade. Que haja paz sobre Israel.'),(264951,9,19,126,1,'Quando o Senhor trouxe do cativeiro os que voltaram a Sião, éramos como os que estão sonhando.'),(264952,9,19,126,2,'Então a nossa boca se encheu de riso e a nossa língua de cânticos. Então se dizia entre as nações: Grandes coisas fez o Senhor por eles.'),(264953,9,19,126,3,'Sim, grandes coisas fez o Senhor por nós, e por isso estamos alegres.'),(264954,9,19,126,4,'Faze regressar os nossos cativos, Senhor, como as correntes no sul.'),(264955,9,19,126,5,'Os que semeiam em lágrimas, com cânticos de júbilo segarão.'),(264956,9,19,126,6,'Aquele que sai chorando, levando a semente para semear, voltará com cânticos de júbilo, trazendo consigo os seus molhos.'),(264957,9,19,127,1,'Se o Senhor não edificar a casa, em vão trabalham os que a edificam; se o Senhor não guardar a cidade, em vão vigia a sentinela.'),(264958,9,19,127,2,'Inútil vos será levantar de madrugada, repousar tarde, comer o pão de dores, pois ele supre aos seus amados enquanto dormem.'),(264959,9,19,127,3,'Eis que os filhos são herança da parte do Senhor, e o fruto do ventre o seu galardão.'),(264960,9,19,127,4,'Como flechas na mão dum homem valente, assim os filhos da mocidade.'),(264961,9,19,127,5,'Bem-aventurado o homem que enche deles a sua aljava; não serão confundidos, quando falarem com os seus inimigos à porta.'),(264962,9,19,128,1,'Bem-aventurado todo aquele que teme ao Senhor e anda nos seus caminhos.'),(264963,9,19,128,2,'Pois comerás do trabalho das tuas mãos; feliz serás, e te irá bem.'),(264964,9,19,128,3,'A tua mulher será como a videira frutífera, no interior da tua casa; os teus filhos como plantas de oliveira, ao redor da tua mesa.'),(264965,9,19,128,4,'Eis que assim será abençoado o homem que teme ao Senhor.'),(264966,9,19,128,5,'De Sião o Senhor te abençoará; verás a prosperidade de Jerusalém por todos os dias da tua vida,'),(264967,9,19,128,6,'e verás os filhos de teus filhos. A paz seja sobre Israel.'),(264968,9,19,129,1,'Gravemente me angustiaram desde a minha mocidade, diga agora Israel;'),(264969,9,19,129,2,'gravemente me angustiaram desde a minha mocidade, todavia não prevaleceram contra mim.'),(264970,9,19,129,3,'Os lavradores araram sobre as minhas costas; compridos fizeram os seus sulcos.'),(264971,9,19,129,4,'O Senhor é justo; ele corta as cordas dos ímpios.'),(264972,9,19,129,5,'Sejam envergonhados e repelidos para trás todos os que odeiam a Sião.'),(264973,9,19,129,6,'Sejam como a erva dos telhados, que seca antes de florescer;'),(264974,9,19,129,7,'com a qual o segador não enche a mão, nem o regaço o que ata os feixes;'),(264975,9,19,129,8,'nem dizem os que passam: A bênção do Senhor seja sobre vós; nós vos abençoamos em nome do Senhor.'),(264976,9,19,130,1,'Das profundezas clamo a ti, ó Senhor.'),(264977,9,19,130,2,'Senhor, escuta a minha voz; estejam os teus ouvidos atentos à voz das minhas súplicas.'),(264978,9,19,130,3,'Se tu, Senhor, observares as iniquidades, Senhor, quem subsistirá?'),(264979,9,19,130,4,'Mas contigo está o perdão, para que sejas temido.'),(264980,9,19,130,5,'Aguardo ao Senhor; a minha alma o aguarda, e espero na sua palavra.'),(264981,9,19,130,6,'A minha alma anseia pelo Senhor, mais do que os guardas pelo romper da manhã, sim, mais do que os guardas pela manhã.'),(264982,9,19,130,7,'Espera, ó Israel, no Senhor! Pois com o Senhor há benignidade, e com ele há copiosa redenção;'),(264983,9,19,130,8,'e ele remirá a Israel de todas as suas iniquidades.'),(264984,9,19,131,1,'Senhor, o meu coração não é soberbo, nem os meus olhos são altivos; não me ocupo de assuntos grandes e maravilhosos demais para mim.'),(264985,9,19,131,2,'Pelo contrário, tenho feito acalmar e sossegar a minha alma; qual criança desmamada sobre o seio de sua mãe, qual criança desmamada está a minha alma para comigo.'),(264986,9,19,131,3,'Espera, ó Israel, no Senhor, desde agora e para sempre.'),(264987,9,19,132,1,'Lembra-te, Senhor, a bem de Davi, de todas as suas aflições;'),(264988,9,19,132,2,'como jurou ao Senhor, e fez voto ao Poderoso de Jacó, dizendo:'),(264989,9,19,132,3,'Não entrarei na casa em que habito, nem subirei ao leito em que durmo;'),(264990,9,19,132,4,'não darei sono aos meus olhos, nem adormecimento às minhas pálpebras,'),(264991,9,19,132,5,'até que eu ache um lugar para o Senhor uma morada para o Poderoso de Jacó.'),(264992,9,19,132,6,'Eis que ouvimos falar dela em Efrata, e a achamos no campo de Jaar.'),(264993,9,19,132,7,'Entremos nos seus tabernáculos; prostremo-nos ante o escabelo de seus pés.'),(264994,9,19,132,8,'Levanta-te, Senhor, entra no lugar do teu repouso, tu e a arca da tua força.'),(264995,9,19,132,9,'Vistam-se os teus sacerdotes de justiça, e exultem de júbilo os teus santos.'),(264996,9,19,132,10,'Por amor de Davi, teu servo, não rejeites a face do teu ungido.'),(264997,9,19,132,11,'O Senhor jurou a Davi com verdade, e não se desviará dela: Do fruto das tuas entranhas porei sobre o teu trono.'),(264998,9,19,132,12,'Se os teus filhos guardarem o meu pacto, e os meus testemunhos, que eu lhes hei de ensinar, também os seus filhos se assentarão perpetuamente no teu trono.'),(264999,9,19,132,13,'Porque o Senhor escolheu a Sião; desejou-a para sua habitação, dizendo:'),(265000,9,19,132,14,'Este é o lugar do meu repouso para sempre; aqui habitarei, pois o tenho desejado.'),(265001,9,19,132,15,'Abençoarei abundantemente o seu mantimento; fartarei de pão os seus necessitados.'),(265002,9,19,132,16,'Vestirei de salvação os seus sacerdotes; e de júbilo os seus santos exultarão'),(265003,9,19,132,17,'Ali farei brotar a força de Davi; preparei uma lâmpada para o meu ungido.'),(265004,9,19,132,18,'Vestirei de confusão os seus inimigos; mas sobre ele resplandecerá a sua coroa.'),(265005,9,19,133,1,'Oh! Quão bom e quão suave é que os irmãos vivam em união!'),(265006,9,19,133,2,'É como o óleo precioso sobre a cabeça, que desceu sobre a barba, a barba de Arão, que desceu sobre a gola das suas vestes;'),(265007,9,19,133,3,'como o orvalho de Hermom, que desce sobre os montes de Sião; porque ali o Senhor ordenou a bênção, a vida para sempre.'),(265008,9,19,134,1,'Eis aqui, bendizei ao Senhor, todos vós, servos do Senhor, que de noite assistis na casa do Senhor.'),(265009,9,19,134,2,'Erguei as mãos para o santuário, e bendizei ao Senhor.'),(265010,9,19,134,3,'Desde Sião te abençoe o Senhor, que fez os céus e a terra.'),(265011,9,19,135,1,'Louvai ao Senhor. Louvai o nome do Senhor; louvai-o, servos do Senhor,'),(265012,9,19,135,2,'vós que assistis na casa do Senhor, nos átrios da casa do nosso Deus.'),(265013,9,19,135,3,'Louvai ao Senhor, porque o Senhor é bom; cantai louvores ao seu nome, porque ele é bondoso.'),(265014,9,19,135,4,'Porque o Senhor escolheu para si a Jacó, e a Israel para seu tesouro peculiar.'),(265015,9,19,135,5,'Porque eu conheço que o Senhor é grande e que o nosso Senhor está acima de todos os deuses.'),(265016,9,19,135,6,'Tudo o que o Senhor deseja ele o faz, no céu e na terra, nos mares e em todos os abismos.'),(265017,9,19,135,7,'Faz subir os vapores das extremidades da terra; faz os relâmpagos para a chuva; tira os ventos dos seus tesouros.'),(265018,9,19,135,8,'Foi ele que feriu os primogênitos do Egito, desde os homens até os animais;'),(265019,9,19,135,9,'que operou sinais e prodígios no meio de ti, ó Egito, contra Faraó e contra os seus servos;'),(265020,9,19,135,10,'que feriu muitas nações, e matou reis poderosos:'),(265021,9,19,135,11,'a Siom, rei dos amorreus, e a Ogue, rei de Basã, e a todos os reinos de Canaã;'),(265022,9,19,135,12,'e deu a terra deles em herança, em herança a Israel, seu povo.'),(265023,9,19,135,13,'O teu nome, ó Senhor, subsiste para sempre; e a tua memória, ó Senhor, por todas as gerações.'),(265024,9,19,135,14,'Pois o Senhor julgará o seu povo, e se compadecerá dos seus servos.'),(265025,9,19,135,15,'Os ídolos das nações são prata e ouro, obra das mãos dos homens;'),(265026,9,19,135,16,'têm boca, mas não falam; têm olhos, mas não veem;'),(265027,9,19,135,17,'têm ouvidos, mas não ouvem; nem há sopro algum na sua boca.'),(265028,9,19,135,18,'Semelhantemente a eles se tornarão os que os fazem, e todos os que neles confiam.'),(265029,9,19,135,19,'Ó casa de Israel, bendizei ao Senhor; ó casa de Arão, bendizei ao Senhor;'),(265030,9,19,135,20,'ó casa de Levi, bendizei ao Senhor; vós, os que temeis ao Senhor, bendizei ao Senhor.'),(265031,9,19,135,21,'Desde Sião seja bendito o Senhor, que habita em Jerusalém. Louvai ao Senhor.'),(265032,9,19,136,1,'Dai graças ao Senhor, porque ele é bom; porque a sua benignidade dura para sempre.'),(265033,9,19,136,2,'Dai graças ao Deus dos deuses, porque a sua benignidade dura para sempre'),(265034,9,19,136,3,'Dai graças ao Senhor dos senhores, porque a sua benignidade dura para sempre;'),(265035,9,19,136,4,'ao único que faz grandes maravilhas, porque a sua benignidade dura para sempre;'),(265036,9,19,136,5,'àquele que com entendimento fez os céus, porque a sua benignidade dura para sempre;'),(265037,9,19,136,6,'àquele que estendeu a terra sobre as águas, porque a sua benignidade dura para sempre;'),(265038,9,19,136,7,'àquele que fez os grandes luminares, porque a sua benignidade dura para sempre;'),(265039,9,19,136,8,'o sol para governar de dia, porque a sua benignidade dura para sempre;'),(265040,9,19,136,9,'a lua e as estrelas para presidirem a noite, porque a sua benignidade dura para sempre;'),(265041,9,19,136,10,'àquele que feriu o Egito nos seus primogênitos, porque a sua benignidade dura para sempre;'),(265042,9,19,136,11,'e que tirou a Israel do meio deles, porque a sua benignidade dura para sempre;'),(265043,9,19,136,12,'com mão forte, e com braço estendido, porque a sua benignidade dura para sempre;'),(265044,9,19,136,13,'àquele que dividiu o Mar Vermelho em duas partes, porque a sua benignidade dura para sempre;'),(265045,9,19,136,14,'e fez passar Israel pelo meio dele, porque a sua benignidade dura para sempre;'),(265046,9,19,136,15,'mas derrubou a Faraó com o seu exército no Mar Vermelho, porque a sua benignidade dura para sempre;'),(265047,9,19,136,16,'àquele que guiou o seu povo pelo deserto, porque a sua benignidade dura para sempre;'),(265048,9,19,136,17,'àquele que feriu os grandes reis, porque a sua benignidade dura para sempre;'),(265049,9,19,136,18,'e deu a morte a reis famosos, porque a sua benignidade dura para sempre;'),(265050,9,19,136,19,'a Siom, rei dos amorreus, porque a sua benignidade dura para sempre;'),(265051,9,19,136,20,'e a Ogue, rei de Basã, porque a sua benignidade dura para sempre;'),(265052,9,19,136,21,'e deu a terra deles em herança, porque a sua benignidade dura para sempre;'),(265053,9,19,136,22,'sim, em herança a Israel, seu servo, porque a sua benignidade dura para sempre;'),(265054,9,19,136,23,'que se lembrou de nós em nossa humilhação, porque a sua benignidade dura para sempre;'),(265055,9,19,136,24,'e nos libertou dos nossos inimigos, porque a sua benignidade dura para sempre;'),(265056,9,19,136,25,'que dá alimento a toda a carne, porque a sua benignidade dura para sempre.'),(265057,9,19,136,26,'Dai graças ao Deus dos céus, porque a sua benignidade dura para sempre.'),(265058,9,19,137,1,'Junto aos rios de Babilônia, ali nos assentamos e nos pusemos a chorar, recordando-nos de Sião.'),(265059,9,19,137,2,'Nos salgueiros que há no meio dela penduramos as nossas harpas,'),(265060,9,19,137,3,'pois ali aqueles que nos levaram cativos nos pediam canções; e os que nos atormentavam, que os alegrássemos, dizendo: Cantai-nos um dos cânticos de Sião.'),(265061,9,19,137,4,'Mas como entoaremos o cântico do Senhor em terra estrangeira?'),(265062,9,19,137,5,'Se eu me esquecer de ti, ó Jerusalém, esqueça-se a minha destra da sua destreza.'),(265063,9,19,137,6,'Apegue-se-me a língua ao céu da boca, se não me lembrar de ti, se eu não preferir Jerusalém à minha maior alegria.'),(265064,9,19,137,7,'Lembra-te, Senhor, contra os edomitas, do dia de Jerusalém, porque eles diziam: Arrasai-a, arrasai-a até os seus alicerces.'),(265065,9,19,137,8,'Ah! Filha de Babilônia, devastadora; feliz aquele que te retribuir consoante nos fizeste a nós;'),(265066,9,19,137,9,'feliz aquele que pegar em teus pequeninos e der com eles nas pedra.'),(265067,9,19,138,1,'Graças te dou de todo o meu coração; diante dos deuses a ti canto louvores.'),(265068,9,19,138,2,'Inclino-me para o teu santo templo, e louvo o teu nome pela tua benignidade, e pela tua fidelidade; pois engrandeceste acima de tudo o teu nome e a tua palavra.'),(265069,9,19,138,3,'No dia em que eu clamei, atendeste-me; alentaste-me, fortalecendo a minha alma.'),(265070,9,19,138,4,'Todos os reis da terra de louvarão, ó Senhor, quando ouvirem as palavras da tua boca;'),(265071,9,19,138,5,'e cantarão os caminhos do Senhor, pois grande é a glória do Senhor.'),(265072,9,19,138,6,'Ainda que o Senhor é excelso, contudo atenta para o humilde; mas ao soberbo, conhece-o de longe.'),(265073,9,19,138,7,'Embora eu ande no meio da angústia, tu me revivificas; contra a ira dos meus inimigos estendes a tua mão, e a tua destra me salva.'),(265074,9,19,138,8,'O Senhor aperfeiçoará o que me diz respeito. A tua benignidade, ó Senhor, dura para sempre; não abandones as obras das tuas mãos.'),(265075,9,19,139,1,'Senhor, tu me sondas, e me conheces.'),(265076,9,19,139,2,'Tu conheces o meu sentar e o meu levantar; de longe entendes o meu pensamento.'),(265077,9,19,139,3,'Esquadrinhas o meu andar, e o meu deitar, e conheces todos os meus caminhos.'),(265078,9,19,139,4,'Sem que haja uma palavra na minha língua, eis que, ó Senhor, tudo conheces.'),(265079,9,19,139,5,'Tu me cercaste em volta, e puseste sobre mim a tua mão.'),(265080,9,19,139,6,'Tal conhecimento é maravilhoso demais para mim; elevado é, não o posso atingir.'),(265081,9,19,139,7,'Para onde me irei do teu Espírito, ou para onde fugirei da tua presença?'),(265082,9,19,139,8,'Se subir ao céu, tu aí estás; se fizer na tumba a minha cama, eis que tu ali estás também.'),(265083,9,19,139,9,'Se tomar as asas da alva, se habitar nas extremidades do mar,'),(265084,9,19,139,10,'ainda ali a tua mão me guiará e a tua destra me susterá.'),(265085,9,19,139,11,'Se eu disser: Ocultem-me as trevas; torne-se em noite a luz que me circunda;'),(265086,9,19,139,12,'nem ainda as trevas são escuras para ti, mas a noite resplandece como o dia; as trevas e a luz são para ti a mesma coisa.'),(265087,9,19,139,13,'Pois tu formaste os meus rins; entreteceste-me no ventre de minha mãe.'),(265088,9,19,139,14,'Eu te louvarei, porque de um modo tão admirável e maravilhoso fui formado; maravilhosas são as tuas obras, e a minha alma o sabe muito bem.'),(265089,9,19,139,15,'Os meus ossos não te foram encobertos, quando no oculto fui formado, e esmeradamente tecido nas profundezas da terra.'),(265090,9,19,139,16,'Os teus olhos viram a minha substância ainda informe, e no teu livro foram escritos os dias, sim, todos os dias que foram ordenados para mim, quando ainda não havia nem um deles.'),(265091,9,19,139,17,'E quão preciosos me são, ó Deus, os teus pensamentos! Quão grande é a soma deles!'),(265092,9,19,139,18,'Se eu os contasse, seriam mais numerosos do que a areia; quando acordo ainda estou contigo.'),(265093,9,19,139,19,'Oxalá que matasses o perverso, ó Deus, e que os homens sanguinários se apartassem de mim,'),(265094,9,19,139,20,'homens que se rebelam contra ti, e contra ti se levantam para o mal.'),(265095,9,19,139,21,'Não odeio eu, ó Senhor, aqueles que te odeiam? E não me aflijo por causa dos que se levantam contra ti?'),(265096,9,19,139,22,'Odeio-os com ódio completo; tenho-os por inimigos.'),(265097,9,19,139,23,'Sonda-me, ó Deus, e conhece o meu coração; prova-me, e conhece os meus pensamentos;'),(265098,9,19,139,24,'vê se há em mim algum caminho perverso, e guia-me pelo caminho eterno.'),(265099,9,19,140,1,'Livra-me, ó Senhor, dos homens maus; guarda-me dos homens violentos,'),(265100,9,19,140,2,'os quais maquinam maldades no coração; estão sempre projetando guerras.'),(265101,9,19,140,3,'Aguçaram as línguas como a serpente; peçonha de áspides está debaixo dos seus lábios.'),(265102,9,19,140,4,'Guarda-me, ó Senhor, das mãos dos ímpios; preserva-me dos homens violentos, os quais planejaram transtornar os meus passos.'),(265103,9,19,140,5,'Os soberbos armaram-me laços e cordas; estenderam uma rede à beira do caminho; puseram-me armadilhas.'),(265104,9,19,140,6,'Eu disse, ao Senhor: Tu és o meu Deus; dá ouvidos, ó Senhor, à voz das minhas súplicas.'),(265105,9,19,140,7,'Ó Senhor, meu Senhor, meu forte libertador, tu cobriste a minha cabeça no dia da batalha.'),(265106,9,19,140,8,'Não concedas, ó Senhor, aos ímpios os seus desejos; não deixes ir por diante o seu mau propósito.'),(265107,9,19,140,9,'Não levantem a cabeça os que me cercam; cubra-os a maldade dos seus lábios.'),(265108,9,19,140,10,'Caiam sobre eles brasas vivas; sejam lançados em covas profundas, para que não se tornem a levantar!'),(265109,9,19,140,11,'Não se estabeleça na terra o caluniador; o mal persiga o homem violento com golpe sobre golpe.'),(265110,9,19,140,12,'Sei que o Senhor manterá a causa do aflito, e o direito do necessitado.'),(265111,9,19,140,13,'Decerto os justos louvarão o teu nome; os retos habitarão na tua presença.'),(265112,9,19,141,1,'Ó Senhor, a ti clamo; dá-te pressa em me acudir! Dá ouvidos à minha voz, quando a ti clamo!'),(265113,9,19,141,2,'Suba a minha oração, como incenso, diante de ti, e seja o levantar das minhas mãos como o sacrifício da tarde!'),(265114,9,19,141,3,'Põe, ó Senhor, uma guarda à minha boca; vigia a porta dos meus lábios!'),(265115,9,19,141,4,'Não inclines o meu coração para o mal, nem para se ocupar de coisas más, com aqueles que praticam a iniquidade; e não coma eu das suas gulodices!'),(265116,9,19,141,5,'Fira-me o justo, será isso uma benignidade; e repreenda-me, isso será como óleo sobre a minha cabeça; não o recuse a minha cabeça; mas continuarei a orar contra os feitos dos ímpios.'),(265117,9,19,141,6,'Quando os seus juízes forem arremessados duma penha abaixo, saberão que as palavras do Senhor são verdadeiras.'),(265118,9,19,141,7,'Como quando alguém lavra e sulca a terra, são os nossos ossos espalhados à boca da sepultura.'),(265119,9,19,141,8,'Mas os meus olhos te contemplam, ó Senhor, meu Senhor; em ti tenho buscado refúgio; não me deixes sem defesa!'),(265120,9,19,141,9,'Guarda-me do laço que me armaram, e das armadilhas dos que praticam a iniquidade.'),(265121,9,19,141,10,'Caiam os ímpios nas suas próprias redes, até que eu tenha escapado inteiramente.'),(265122,9,19,142,1,'Com a minha voz clamo ao Senhor; com a minha voz ao Senhor suplico.'),(265123,9,19,142,2,'Derramo perante ele a minha queixa; diante dele exponho a minha tribulação.'),(265124,9,19,142,3,'Quando dentro de mim esmorece o meu espírito, então tu conheces a minha vereda; no caminho em que eu ando ocultaram-me um laço.'),(265125,9,19,142,4,'Olha para a minha mão direita, e vê, pois não há quem me conheça; refúgio me faltou; ninguém se interessa por mim.'),(265126,9,19,142,5,'A ti, ó Senhor, clamei; eu disse: Tu és o meu refúgio, o meu quinhão na terra dos viventes.'),(265127,9,19,142,6,'Atende ao meu clamor, porque estou muito abatido; livra-me dos meus perseguidores, porque são mais fortes do que eu.'),(265128,9,19,142,7,'Tira-me da prisão, para que eu louve o teu nome; os justos me rodearão, pois me farás muito bem.'),(265129,9,19,143,1,'Ó Senhor, ouve a minha oração, dá ouvidos às minhas súplicas! Atende-me na tua fidelidade, e na tua retidão;'),(265130,9,19,143,2,'e não entres em juízo com o teu servo, porque à tua vista não se achará justo nenhum vivente.'),(265131,9,19,143,3,'Pois o inimigo me perseguiu; abateu-me até o chão; fez-me habitar em lugares escuros, como aqueles que morreram há muito.'),(265132,9,19,143,4,'Pelo que dentro de mim esmorece o meu espírito, e em mim está desolado o meu coração.'),(265133,9,19,143,5,'Lembro-me dos dias antigos; considero todos os teus feitos; medito na obra das tuas mãos.'),(265134,9,19,143,6,'A ti estendo as minhas mãos; a minha alma, qual terra sedenta, tem sede de ti.'),(265135,9,19,143,7,'Atende-me depressa, ó Senhor; o meu espírito desfalece; não escondas de mim o teu rosto, para que não me torne semelhante aos que descem à cova.'),(265136,9,19,143,8,'Faze-me ouvir da tua benignidade pela manhã, pois em ti confio; faze-me saber o caminho que devo seguir, porque a ti elevo a minha alma.'),(265137,9,19,143,9,'Livra-me, ó Senhor, dos meus inimigos; porque em ti é que eu me refugio.'),(265138,9,19,143,10,'Ensina-me a fazer a tua vontade, pois tu és o meu Deus; guie-me o teu bom Espírito por terreno plano.'),(265139,9,19,143,11,'Vivifica-me, ó Senhor, por amor do teu nome; por amor da tua justiça, tira-me da tribulação.'),(265140,9,19,143,12,'E por tua benignidade extermina os meus inimigos, e destrói todos os meus adversários, pois eu sou teu servo.'),(265141,9,19,144,1,'Bendito seja o Senhor, minha rocha, que adestra as minhas mãos para a peleja e os meus dedos para a guerra;'),(265142,9,19,144,2,'meu refúgio e minha fortaleza, meu alto retiro e meu e meu libertador, escudo meu, em quem me refugio; ele é quem me sujeita o meu povo.'),(265143,9,19,144,3,'Ó Senhor, que é o homem, para que tomes conhecimento dele, e o filho do homem, para que o consideres?'),(265144,9,19,144,4,'O homem é semelhante a um sopro; os seus dias são como a sombra que passa.'),(265145,9,19,144,5,'Abaixa, ó Senhor, o teu céu, e desce! Toca os montes, para que fumeguem!'),(265146,9,19,144,6,'Arremessa os teus raios, e dissipa-os; envia as tuas flechas, e desbarata-os!'),(265147,9,19,144,7,'Estende as tuas mãos desde o alto; livra-me, e arrebata-me das poderosas águas e da mão do estrangeiro,'),(265148,9,19,144,8,'cuja boca fala vaidade, e cuja mão direita é a destra da falsidade.'),(265149,9,19,144,9,'A ti, ó Deus, cantarei um cântico novo; com a harpa de dez cordas te cantarei louvores,'),(265150,9,19,144,10,'sim, a ti que dás a vitória aos reis, e que livras da espada maligna a teu servo Davi.'),(265151,9,19,144,11,'Livra-me, e tira-me da mão do estrangeiro, cuja boca fala mentiras, e cuja mão direita é a destra da falsidade.'),(265152,9,19,144,12,'Sejam os nossos filhos, na sua mocidade, como plantas bem desenvolvidas, e as nossas filhas como pedras angulares lavradas, como as de um palácio.'),(265153,9,19,144,13,'Estejam repletos os nossos celeiros, fornecendo toda sorte de provisões; as nossas ovelhas produzam a milhares e a dezenas de milhares em nosos campos;'),(265154,9,19,144,14,'os nossos bois levem ricas cargas; e não haja assaltos, nem sortidas, nem clamores em nossas ruas!'),(265155,9,19,144,15,'Bem-aventurado o povo a quem assim sucede! Bem-aventurado o povo cujo Deus é o Senhor.'),(265156,9,19,145,1,'Eu te exaltarei, ó Deus, rei meu; e bendirei o teu nome pelos séculos dos séculos.'),(265157,9,19,145,2,'Cada dia te bendirei, e louvarei o teu nome pelos séculos dos séculos.'),(265158,9,19,145,3,'Grande é o Senhor, e mui digno de ser louvado; e a sua grandeza é insondável.'),(265159,9,19,145,4,'Uma geração louvará as tuas obras à outra geração, e anunciará os teus atos poderosos.'),(265160,9,19,145,5,'Na magnificência gloriosa da tua majestade e nas tuas obras maravilhosas meditarei;'),(265161,9,19,145,6,'falar-se-á do poder dos teus feitos tremendos, e eu contarei a tua grandeza.'),(265162,9,19,145,7,'Publicarão a memória da tua grande bondade, e com júbilo celebrarão a tua justiça.'),(265163,9,19,145,8,'Bondoso e compassivo é o Senhor, tardio em irar-se, e de grande benignidade.'),(265164,9,19,145,9,'O Senhor é bom para todos, e as suas misericórdias estão sobre todas as suas obras.'),(265165,9,19,145,10,'Todas as tuas obras te louvarão, ó Senhor, e os teus santos te bendirão.'),(265166,9,19,145,11,'Falarão da glória do teu reino, e relatarão o teu poder,'),(265167,9,19,145,12,'para que façam saber aos filhos dos homens os teus feitos poderosos e a glória do esplendor do teu reino.'),(265168,9,19,145,13,'O teu reino é um reino eterno; o teu domínio dura por todas as gerações.'),(265169,9,19,145,14,'O Senhor sustém a todos os que estão a cair, e levanta a todos os que estão abatidos.'),(265170,9,19,145,15,'Os olhos de todos esperam em ti, e tu lhes dás o seu mantimento a seu tempo;'),(265171,9,19,145,16,'abres a mão, e satisfazes o desejo de todos os viventes.'),(265172,9,19,145,17,'Justo é o Senhor em todos os seus caminhos, e benigno em todas as suas obras.'),(265173,9,19,145,18,'Perto está o Senhor de todos os que o invocam, de todos os que o invocam em verdade.'),(265174,9,19,145,19,'Ele cumpre o desejo dos que o temem; ouve o seu clamor, e os salva.'),(265175,9,19,145,20,'O Senhor preserva todos os que o amam, mas a todos os ímpios ele os destrói.'),(265176,9,19,145,21,'Publique a minha boca o louvor do Senhor; e bendiga toda a carne o seu santo nome para todo o sempre.'),(265177,9,19,146,1,'Louvai ao Senhor. Ó minha alma, louva ao Senhor.'),(265178,9,19,146,2,'Louvarei ao Senhor durante a minha vida; cantarei louvores ao meu Deus enquanto viver.'),(265179,9,19,146,3,'Não confieis em príncipes, nem em filho de homem, em quem não há auxílio.'),(265180,9,19,146,4,'Sai-lhe o espírito, e ele volta para a terra; naquele mesmo dia perecem os seus pensamentos.'),(265181,9,19,146,5,'Bem-aventurado aquele que tem o Deus de Jacó por seu auxílio, e cuja esperança está no Senhor seu Deus'),(265182,9,19,146,6,'que fez os céus e a terra, o mar e tudo quanto neles há, e que guarda a verdade para sempre;'),(265183,9,19,146,7,'que faz justiça aos oprimidos, que dá pão aos famintos. O Senhor solta os encarcerados;'),(265184,9,19,146,8,'o Senhor abre os olhos aos cegos; o Senhor levanta os abatidos; o Senhor ama os justos.'),(265185,9,19,146,9,'O Senhor preserva os peregrinos; ampara o órfão e a viúva; mas transtorna o caminho dos ímpios.'),(265186,9,19,146,10,'O Senhor reinará eternamente: o teu Deus, ó Sião, reinará por todas as gerações. Louvai ao Senhor!'),(265187,9,19,147,1,'Louvai ao Senhor; porque é bom cantar louvores ao nosso Deus; pois isso é agradável, e decoroso é o louvor.'),(265188,9,19,147,2,'O Senhor edifica Jerusalém, congrega os dispersos de Israel;'),(265189,9,19,147,3,'sara os quebrantados de coração, e cura-lhes as feridas;'),(265190,9,19,147,4,'conta o número das estrelas, chamando-as a todas pelos seus nomes.'),(265191,9,19,147,5,'Grande é o nosso Senhor, e de grande poder; não há limite ao seu entendimento.'),(265192,9,19,147,6,'O Senhor eleva os humildes, e humilha os perversos até a terra.'),(265193,9,19,147,7,'Cantai ao Senhor em ação de graças; com a harpa cantai louvores ao nosso Deus.'),(265194,9,19,147,8,'Ele é que cobre o céu de nuvens, que prepara a chuva para a terra, e que faz produzir erva sobre os montes;'),(265195,9,19,147,9,'que dá aos animais o seu alimento, e aos filhos dos corvos quando clamam.'),(265196,9,19,147,10,'Não se deleita na força do cavalo, nem se compraz nas pernas do homem.'),(265197,9,19,147,11,'O Senhor se compraz nos que o temem, nos que esperam na sua benignidade.'),(265198,9,19,147,12,'Louva, ó Jerusalém, ao Senhor; louva, ó Sião, ao teu Deus.'),(265199,9,19,147,13,'Porque ele fortalece as trancas das tuas portas; abençoa aos teus filhos dentro de ti.'),(265200,9,19,147,14,'Ele é quem estabelece a paz nas tuas fronteiras; quem do mais fino trigo te farta;'),(265201,9,19,147,15,'quem envia o seu mandamento pela terra; a sua palavra corre mui velozmente.'),(265202,9,19,147,16,'Ele dá a neve como lã, asperge a geada como cinza,'),(265203,9,19,147,17,'e lança o seu gelo em pedaços; quem pode resistir ao seu frio?'),(265204,9,19,147,18,'Manda a sua palavra, e os derrete; faz soprar o vento, e correm as águas;'),(265205,9,19,147,19,'ele revela a sua palavra a Jacó, os seus estatutos e as suas ordenanças a Israel.'),(265206,9,19,147,20,'Não fez assim a nenhuma das outras nações; e, quanto às suas ordenanças, elas não as conhecem. Louvai ao Senhor!'),(265207,9,19,148,1,'Louvai ao Senhor! Louvai ao Senhor desde o céu, louvai-o nas alturas!'),(265208,9,19,148,2,'Louvai-o, todos os seus anjos; louvai-o, todas as suas hostes!'),(265209,9,19,148,3,'Louvai-o, sol e lua; louvai-o, todas as estrelas luzentes!'),(265210,9,19,148,4,'Louvai-o, céus dos céus, e as águas que estão sobre os céus!'),(265211,9,19,148,5,'Louvem eles o nome do Senhor; pois ele deu ordem, e logo foram criados.'),(265212,9,19,148,6,'Também ele os estabeleceu para todo sempre; e lhes fixou um limite que nenhum deles ultrapassará.'),(265213,9,19,148,7,'Louvai ao Senhor desde a terra, vós, monstros marinhos e todos os abismos;'),(265214,9,19,148,8,'fogo e saraiva, neve e vapor; vento tempestuoso que excuta a sua palavra;'),(265215,9,19,148,9,'montes e todos os outeiros; árvores frutíferas e todos os cedros;'),(265216,9,19,148,10,'feras e todo o gado; répteis e aves voadoras;'),(265217,9,19,148,11,'reis da terra e todos os povos; príncipes e todos os juízes da terra;'),(265218,9,19,148,12,'mancebos e donzelas; velhos e crianças!'),(265219,9,19,148,13,'Louvem eles o nome do Senhor, pois só o seu nome é excelso; a sua glória é acima da terra e do céu.'),(265220,9,19,148,14,'Ele também exalta o poder do seu povo, o louvor de todos os seus santos, dos filhos de Israel, um povo que lhe é chegado. Louvai ao Senhor!'),(265221,9,19,149,1,'Louvai ao Senhor! Cantai ao Senhor um cântico novo, e o seu louvor na assembleia dos santos!'),(265222,9,19,149,2,'Alegre-se Israel naquele que o fez; regozijem-se os filhos de Sião no seu Rei.'),(265223,9,19,149,3,'Louvem-lhe o nome com danças, cantem-lhe louvores com adufe e harpa.'),(265224,9,19,149,4,'Porque o Senhor se agrada do seu povo; ele adorna os mansos com a salvação.'),(265225,9,19,149,5,'Exultem de glória os santos, cantem de alegria nos seus leitos.'),(265226,9,19,149,6,'Estejam na sua garganta os altos louvores de Deus, e na sua mão espada de dois gumes,'),(265227,9,19,149,7,'para exercerem vingança sobre as nações, e castigos sobre os povos;'),(265228,9,19,149,8,'para prenderem os seus reis com cadeias, e os seus nobres com grilhões de ferro;'),(265229,9,19,149,9,'para executarem neles o juízo escrito; esta honra será para todos os santos. Louvai ao Senhor!'),(265230,9,19,150,1,'Louvai ao Senhor! Louvai a Deus no seu santuário; louvai-o no firmamento do seu poder!'),(265231,9,19,150,2,'Louvai-o pelos seus atos poderosos; louvai-o conforme a excelência da sua grandeza!'),(265232,9,19,150,3,'Louvai-o ao som de trombeta; louvai-o com saltério e com harpa!'),(265233,9,19,150,4,'Louvai-o com adufe e com danças; louvai-o com instrumentos de cordas e com flauta!'),(265234,9,19,150,5,'Louvai-o com címbalos sonoros; louvai-o com címbalos altissonantes!'),(265235,9,19,150,6,'Tudo quanto tem fôlego louve ao Senhor. Louvai ao Senhor!'),(265236,9,20,1,1,'Provérbios de Salomão, filho de Davi, rei de Israel:'),(265237,9,20,1,2,'Para se conhecer a sabedoria e a instrução; para se entenderem as palavras de inteligência;'),(265238,9,20,1,3,'para se instruir em sábio procedimento, em retidão, justiça e equidade;'),(265239,9,20,1,4,'para se dar aos simples prudência, e aos jovens conhecimento e bom siso.'),(265240,9,20,1,5,'Ouça também, o sábio e cresça em ciência, e o entendido adquira habilidade,'),(265241,9,20,1,6,'para entender provérbios e parábolas, as palavras dos sábios, e seus enigmas.'),(265242,9,20,1,7,'O temor do Senhor é o princípio do conhecimento; mas os insensatos desprezam a sabedoria e a instrução.'),(265243,9,20,1,8,'Filho meu, ouve a instrução de teu pai, e não deixes o ensino de tua mãe.'),(265244,9,20,1,9,'Porque eles serão uma grinalda de graça para a tua cabeça, e colares para o teu pescoço.'),(265245,9,20,1,10,'Filho meu, se os pecadores te quiserem seduzir, não consintas.'),(265246,9,20,1,11,'Se disserem: Vem conosco; embosquemo-nos para derramar sangue; espreitemos sem razão o inocente;'),(265247,9,20,1,12,'traguemo-los vivos como a sepultura; e inteiros como os que descem à cova;'),(265248,9,20,1,13,'acharemos toda sorte de bens preciosos; encheremos as nossas casas de despojos;'),(265249,9,20,1,14,'lançarás a tua sorte entre nós; teremos todos uma só bolsa;'),(265250,9,20,1,15,'filho meu, não andes no caminho com eles; guarda da sua vereda o teu pé,'),(265251,9,20,1,16,'porque os seus pés correm para o mal, e eles se apressam a derramar sangue.'),(265252,9,20,1,17,'Pois debalde se estende a rede à vista de qualquer ave.'),(265253,9,20,1,18,'Mas estes se põem em emboscadas contra o seu próprio sangue, e as suas próprias vidas espreitam.'),(265254,9,20,1,19,'Tais são as veredas de todo aquele que se entrega à cobiça; ela tira a vida dos que a possuem.'),(265255,9,20,1,20,'A suprema sabedoria altissonantemente clama nas ruas; nas praças levanta a sua voz.'),(265256,9,20,1,21,'Do alto dos muros clama; às entradas das portas e na cidade profere as suas palavras:'),(265257,9,20,1,22,'Até quando, ó estúpidos, amareis a estupidez? E até quando se deleitarão no escárnio os escarnecedores, e odiarão os insensatos o conhecimento?'),(265258,9,20,1,23,'Convertei-vos pela minha repreensão; eis que derramarei sobre vós o meu; espírito e vos farei saber as minhas palavras.'),(265259,9,20,1,24,'Mas, porque clamei, e vós recusastes; porque estendi a minha mão, e não houve quem desse atenção;'),(265260,9,20,1,25,'antes desprezastes todo o meu conselho, e não fizestes caso da minha repreensão;'),(265261,9,20,1,26,'também eu me rirei no dia da vossa calamidade; zombarei, quando sobrevier o vosso terror,'),(265262,9,20,1,27,'quando o terror vos sobrevier como tempestade, e a vossa calamidade passar como redemoinho, e quando vos sobrevierem aperto e angústia.'),(265263,9,20,1,28,'Então a mim clamarão, mas eu não responderei; diligentemente me buscarão, mas não me acharão.'),(265264,9,20,1,29,'Porquanto aborreceram o conhecimento, e não preferiram o temor do Senhor;'),(265265,9,20,1,30,'não quiseram o meu conselho e desprezaram toda a minha repreensão;'),(265266,9,20,1,31,'portanto comerão do fruto do seu caminho e se fartarão dos seus próprios conselhos.'),(265267,9,20,1,32,'Porque o desvio dos néscios os matará, e a prosperidade dos loucos os destruirá.'),(265268,9,20,1,33,'Mas o que me der ouvidos habitará em segurança, e estará tranquilo, sem receio do mal.'),(265269,9,20,2,1,'Filho meu, se aceitares as minhas palavras, e entesourares contigo os meus mandamentos,'),(265270,9,20,2,2,'para fazeres atento à sabedoria o teu ouvido, e para inclinares o teu coração ao entendimento;'),(265271,9,20,2,3,'sim, se clamares por discernimento, e por entendimento alçares a tua voz;'),(265272,9,20,2,4,'se o buscares como a prata e o procurares como a tesouros escondidos;'),(265273,9,20,2,5,'então entenderás o temor do Senhor, e acharás o conhecimento de Deus.'),(265274,9,20,2,6,'Porque o Senhor dá a sabedoria; da sua boca procedem o conhecimento e o entendimento;'),(265275,9,20,2,7,'ele reserva a verdadeira sabedoria para os retos; e escudo para os que caminham em integridade,'),(265276,9,20,2,8,'guardando-lhes as veredas da justiça, e preservando o caminho dos seus santos.'),(265277,9,20,2,9,'Então entenderás a retidão, a justiça, a equidade, e todas as boas veredas.'),(265278,9,20,2,10,'Pois a sabedoria entrará no teu coração, e o conhecimento será aprazível à tua alma;'),(265279,9,20,2,11,'o bom siso te protegerá, e o discernimento e guardará;'),(265280,9,20,2,12,'para te livrar do mau caminho, e do homem que diz coisas perversas;'),(265281,9,20,2,13,'dos que deixam as veredas da retidão, para andarem pelos caminhos das trevas;'),(265282,9,20,2,14,'que se alegram de fazer o mal, e se deleitam nas perversidades dos maus;'),(265283,9,20,2,15,'dos que são tortuosos nas suas veredas; e iníquos nas suas carreiras;'),(265284,9,20,2,16,'e para te livrar da mulher estranha, da estrangeira que lisonjeia com suas palavras;'),(265285,9,20,2,17,'a qual abandona o companheiro da sua mocidade e se esquece do concerto do seu Deus;'),(265286,9,20,2,18,'pois a sua casa se inclina para a morte, e as suas veredas para as sombras.'),(265287,9,20,2,19,'Nenhum dos que se dirigirem a ela, tornara a sair, nem retomará as veredas da vida.'),(265288,9,20,2,20,'Assim andarás pelo caminho dos bons, e guardarás as veredas dos justos.'),(265289,9,20,2,21,'Porque os retos habitarão a terra, e os íntegros permanecerão nela.'),(265290,9,20,2,22,'Mas os ímpios serão exterminados da terra, e dela os aleivosos serão desarraigados.'),(265291,9,20,3,1,'Filho meu, não te esqueças da minha instrução, e o teu coração guarde os meus mandamentos;'),(265292,9,20,3,2,'porque eles te darão longura de dias, e anos de vida e paz.'),(265293,9,20,3,3,'Não se afastem de ti a benignidade e a fidelidade; ata-as ao teu pescoço, escreve-as na tábua do teu coração;'),(265294,9,20,3,4,'assim acharás favor e bom entendimento à vista de Deus e dos homens.'),(265295,9,20,3,5,'Confia no Senhor de todo o teu coração, e não te estribes no teu próprio entendimento.'),(265296,9,20,3,6,'Reconhece-o em todos os teus caminhos, e ele endireitará as tuas veredas.'),(265297,9,20,3,7,'Não sejas sábio a teus próprios olhos; teme ao Senhor e aparta-te do mal.'),(265298,9,20,3,8,'Isso será saúde para a tua carne; e refrigério para os teus ossos.'),(265299,9,20,3,9,'Honra ao Senhor com os teus bens, e com as primícias de toda a tua renda;'),(265300,9,20,3,10,'assim se encherão de fartura os teus celeiros, e trasbordarão de mosto os teus lagares.'),(265301,9,20,3,11,'Filho meu, não rejeites a disciplina do Senhor, nem te enojes da sua repreensão;'),(265302,9,20,3,12,'porque o Senhor repreende aquele a quem ama, assim como o pai ao filho a quem quer bem.'),(265303,9,20,3,13,'Feliz é o homem que acha sabedoria, e o homem que adquire entendimento;'),(265304,9,20,3,14,'pois melhor é o lucro que ela dá do que o lucro da prata, e a sua renda do que o ouro.'),(265305,9,20,3,15,'Mais preciosa é do que as jóias, e nada do que possas desejar é comparável a ela.'),(265306,9,20,3,16,'Longura de dias há na sua mão direita; na sua esquerda riquezas e honra.'),(265307,9,20,3,17,'Os seus caminhos são caminhos de delícias, e todas as suas veredas são paz.'),(265308,9,20,3,18,'É árvore da vida para os que dela lançam mão, e bem-aventurado é todo aquele que a retém.'),(265309,9,20,3,19,'O Senhor pela sabedoria fundou a terra; pelo entendimento estabeleceu o céu.'),(265310,9,20,3,20,'Pelo seu conhecimento se fendem os abismos, e as nuvens destilam o orvalho.'),(265311,9,20,3,21,'Filho meu, não se apartem estas coisas dos teus olhos: guarda a verdadeira sabedoria e o bom siso;'),(265312,9,20,3,22,'assim serão elas vida para a tua alma, e adorno para o teu pescoço.'),(265313,9,20,3,23,'Então andarás seguro pelo teu caminho, e não tropeçará o teu pé.'),(265314,9,20,3,24,'Quando te deitares, não temerás; sim, tu te deitarás e o teu sono será suave.'),(265315,9,20,3,25,'Não temas o pavor repentino, nem a assolação dos ímpios quando vier.'),(265316,9,20,3,26,'Porque o Senhor será a tua confiança, e guardará os teus pés de serem presos.'),(265317,9,20,3,27,'Não negues o bem a quem de direito, estando no teu poder fazê-lo.'),(265318,9,20,3,28,'Não digas ao teu próximo: Vai, e volta, amanhã to darei; tendo-o tu contigo.'),(265319,9,20,3,29,'Não maquines o mal contra o teu próximo, que habita contigo confiadamente.'),(265320,9,20,3,30,'Não contendas com um homem, sem motivo, não te havendo ele feito o mal.'),(265321,9,20,3,31,'Não tenhas inveja do homem violento, nem escolhas nenhum de seus caminhos.'),(265322,9,20,3,32,'Porque o perverso é abominação para o Senhor, mas com os retos está o seu segredo.'),(265323,9,20,3,33,'A maldição do Senhor habita na casa do ímpio, mas ele abençoa a habitação dos justos.'),(265324,9,20,3,34,'Ele escarnece dos escarnecedores, mas dá graça aos humildes.'),(265325,9,20,3,35,'Os sábios herdarão honra, mas a exaltação dos loucos se converte em ignomínia.'),(265326,9,20,4,1,'Ouvi, filhos, a instrução do pai, e estai atentos para conhecerdes o entendimento.'),(265327,9,20,4,2,'Pois eu vos dou boa doutrina; não abandoneis o meu ensino.'),(265328,9,20,4,3,'Quando eu era filho aos pés de meu, pai, tenro e único em estima diante de minha mãe,'),(265329,9,20,4,4,'ele me ensinava, e me dizia: Retenha o teu coração as minhas palavras; guarda os meus mandamentos, e vive.'),(265330,9,20,4,5,'Adquire a sabedoria, adquire o entendimento; não te esqueças nem te desvies das palavras da minha boca.'),(265331,9,20,4,6,'Não a abandones, e ela te guardará; ama-a, e ela te preservará.'),(265332,9,20,4,7,'A sabedoria é a coisa principal; adquire, pois, a sabedoria; sim, com tudo o que possuis adquire o entendimento.'),(265333,9,20,4,8,'Estima-a, e ela te exaltará; se a abraçares, ela te honrará.'),(265334,9,20,4,9,'Ela dará à tua cabeça uma grinalda de graça; e uma coroa de glória te entregará.'),(265335,9,20,4,10,'Ouve, filho meu, e aceita as minhas palavras, para que se multipliquem os anos da tua vida.'),(265336,9,20,4,11,'Eu te ensinei o caminho da sabedoria; guiei-te pelas veredas da retidão.'),(265337,9,20,4,12,'Quando andares, não se embaraçarão os teus passos; e se correres, não tropeçarás.'),(265338,9,20,4,13,'Apega-te à instrução e não a largues; guarda-a, porque ela é a tua vida.'),(265339,9,20,4,14,'Não entres na vereda dos ímpios, nem andes pelo caminho dos maus.'),(265340,9,20,4,15,'Evita-o, não passes por ele; desvia-te dele e passa de largo.'),(265341,9,20,4,16,'Pois não dormem, se não fizerem o mal, e foge deles o sono se não fizerem tropeçar alguém.'),(265342,9,20,4,17,'Porque comem o pão da impiedade, e bebem o vinho da violência.'),(265343,9,20,4,18,'Mas a vereda dos justos é como a luz da aurora que vai brilhando mais e mais até ser dia perfeito.'),(265344,9,20,4,19,'O caminho dos ímpios é como a escuridão: não sabem eles em que tropeçam.'),(265345,9,20,4,20,'Filho meu, atenta para as minhas palavras; inclina o teu ouvido às minhas instroções.'),(265346,9,20,4,21,'Não se apartem elas de diante dos teus olhos; guarda-as dentro do teu coração.'),(265347,9,20,4,22,'Porque são vida para os que as encontram, e saúde para todo o seu corpo.'),(265348,9,20,4,23,'Guarda com toda a diligência o teu coração, porque dele procedem as fontes da vida.'),(265349,9,20,4,24,'Desvia de ti a malignidade da boca, e alonga de ti a perversidade dos lábios.'),(265350,9,20,4,25,'Dirijam-se os teus olhos para a frente, e olhem as tuas pálpebras diretamente diante de ti.'),(265351,9,20,4,26,'Pondera a vereda de teus pés, e serão seguros todos os teus caminhos.'),(265352,9,20,4,27,'Não declines nem para a direita nem para a esquerda; retira o teu pé do mal.'),(265353,9,20,5,1,'Filho meu, atende à minha sabedoria; inclinão teu ouvido à minha prudência;'),(265354,9,20,5,2,'para que observes a discrição, e os teus lábios guardem o conhecimento.'),(265355,9,20,5,3,'Porque os lábios da mulher licenciosa destilam mel, e a sua boca e mais macia do que o azeite;'),(265356,9,20,5,4,'mas o seu fim é amargoso como o absinto, agudo como a espada de dois gumes.'),(265357,9,20,5,5,'Os seus pés descem à morte; os seus passos seguem no caminho da cova.'),(265358,9,20,5,6,'Ela não pondera a vereda da vida; incertos são os seus caminhos, e ela o ignora.'),(265359,9,20,5,7,'Agora, pois, filhos, dai-me ouvidos, e não vos desvieis das palavras da minha boca.'),(265360,9,20,5,8,'Afasta para longe dela o teu caminho, e não te aproximes da porta da sua casa;'),(265361,9,20,5,9,'para que não dês a outros a tua honra, nem os teus anos a cruéis;'),(265362,9,20,5,10,'para que não se fartem os estranhos dos teus bens, e não entrem os teus trabalhos na casa do estrangeiro,'),(265363,9,20,5,11,'e gemas no teu fim, quando se consumirem a tua carne e o teu corpo,'),(265364,9,20,5,12,'e digas: Como detestei a disciplina! E desprezou o meu coração a repreensão!'),(265365,9,20,5,13,'E não escutei a voz dos que me ensinavam, nem aos que me instruíam inclinei o meu ouvido!'),(265366,9,20,5,14,'Quase cheguei à ruína completa, no meio da congregação e da assembleia.'),(265367,9,20,5,15,'Bebe a água da tua própria cisterna, e das correntes do teu poço.'),(265368,9,20,5,16,'Derramar-se-iam as tuas fontes para fora, e pelas ruas os ribeiros de águas?'),(265369,9,20,5,17,'Sejam para ti só, e não para os estranhos juntamente contigo.'),(265370,9,20,5,18,'Seja bendito o teu manancial; e regozija-te na mulher da tua mocidade.'),(265371,9,20,5,19,'Como corça amorosa, e graciosa cabra montesa saciem-te os seus seios em todo o tempo; e pelo seu amor sê encantado perpetuamente.'),(265372,9,20,5,20,'E por que, filho meu, andarias atraído pela mulher licenciosa, e abraÇarias o seio da adúltera?'),(265373,9,20,5,21,'Porque os caminhos do homem estão diante dos olhos do Senhor, o qual observa todas as suas veredas.'),(265374,9,20,5,22,'Quanto ao ímpio, as suas próprias iniquidades o prenderão, e pelas cordas do seu pecado será detido.'),(265375,9,20,5,23,'Ele morre pela falta de disciplina; e pelo excesso da sua loucura anda errado.'),(265376,9,20,6,1,'Filho meu, se ficaste por fiador do teu próximo, se te empenhaste por um estranho,'),(265377,9,20,6,2,'estás enredado pelos teus lábios; estás preso pelas palavras da tua boca.'),(265378,9,20,6,3,'Faze pois isto agora, filho meu, e livra-te, pois já caíste nas mãos do teu próximo; vai, humilha-te, e importuna o teu próximo;'),(265379,9,20,6,4,'não dês sono aos teus olhos, nem adormecimento às tuas pálpebras;'),(265380,9,20,6,5,'livra-te como a gazela da mão do caçador, e como a ave da mão do passarinheiro.'),(265381,9,20,6,6,'Vai ter com a formiga, ó preguiçoso, considera os seus caminhos, e sê sábio;'),(265382,9,20,6,7,'a qual, não tendo chefe, nem superintendente, nem governador,'),(265383,9,20,6,8,'no verão faz a provisão do seu mantimento, e ajunta o seu alimento no tempo da ceifa.'),(265384,9,20,6,9,'Ó preguiçoso, até quando ficarás deitado? Quando te levantarás do teu sono?'),(265385,9,20,6,10,'Um pouco para dormir, um pouco para toscanejar, um pouco para cruzar as mãos em repouso;'),(265386,9,20,6,11,'assim te sobrevirá a tua pobreza como um ladrão, e a tua necessidade como um homem armado.'),(265387,9,20,6,12,'O homem vil, o homem iníquo, anda com a perversidade na boca,'),(265388,9,20,6,13,'pisca os olhos, faz sinais com os pés, e acena com os dedos;'),(265389,9,20,6,14,'perversidade há no seu coração; todo o tempo maquina o mal; anda semeando contendas.'),(265390,9,20,6,15,'Pelo que a sua destruição virá repentinamente; subitamente será quebrantado, sem que haja cura.'),(265391,9,20,6,16,'Há seis coisas que o Senhor detesta; sim, há sete que ele abomina:'),(265392,9,20,6,17,'olhos altivos, língua mentirosa, e mãos que derramam sangue inocente;'),(265393,9,20,6,18,'coração que maquina projetos iníquos, pés que se apressam a correr para o mal;'),(265394,9,20,6,19,'testemunha falsa que profere mentiras, e o que semeia contendas entre irmãos.'),(265395,9,20,6,20,'Filho meu, guarda o mandamento de, teu pai, e não abandones a instrução de tua mãe;'),(265396,9,20,6,21,'ata-os perpetuamente ao teu coração, e pendura-os ao teu pescoço.'),(265397,9,20,6,22,'Quando caminhares, isso te guiará; quando te deitares, te guardará; quando acordares, falará contigo.'),(265398,9,20,6,23,'Porque o mandamento é uma lâmpada, e a instrução uma luz; e as repreensões da disciplina são o caminho da vida,'),(265399,9,20,6,24,'para te guardarem da mulher má, e das lisonjas da língua da adúltera.'),(265400,9,20,6,25,'Não cobices no teu coração a sua formosura, nem te deixes prender pelos seus olhares.'),(265401,9,20,6,26,'Porque o preço da prostituta é apenas um bocado de pão, mas a adúltera anda à caça da própria vida do homem.'),(265402,9,20,6,27,'Pode alguém tomar fogo no seu seio, sem que os seus vestidos se queimem?'),(265403,9,20,6,28,'Ou andará sobre as brasas sem que se queimem os seus pés?'),(265404,9,20,6,29,'Assim será o que entrar à mulher do seu proximo; não ficará inocente quem a tocar.'),(265405,9,20,6,30,'Não é desprezado o ladrão, mesmo quando furta para saciar a fome?'),(265406,9,20,6,31,'E, se for apanhado, pagará sete vezes tanto, dando até todos os bens de sua casa.'),(265407,9,20,6,32,'O que adultera com uma mulher é falto de entendimento; destrói-se a si mesmo, quem assim procede.'),(265408,9,20,6,33,'Receberá feridas e ignomínia, e o seu opróbrio nunca se apagará;'),(265409,9,20,6,34,'porque o ciúme enfurece ao marido, que de maneira nenhuma poupará no dia da vingança.'),(265410,9,20,6,35,'Não aceitará resgate algum, nem se aplacará, ainda que multipliques os presentes.'),(265411,9,20,7,1,'Filho meu, guarda as minhas palavras, e entesoura contigo os meus mandamentos.'),(265412,9,20,7,2,'Observa os meus mandamentos e vive; guarda a minha lei, como a menina dos teus olhos.'),(265413,9,20,7,3,'Ata-os aos teus dedos, escreve-os na tábua do teu coração.'),(265414,9,20,7,4,'Dize à sabedoria: Tu és minha irmã; e chama ao entendimento teu amigo íntimo,'),(265415,9,20,7,5,'para te guardarem da mulher alheia, da adúltera, que lisonjeia com as suas palavras.'),(265416,9,20,7,6,'Porque da janela da minha casa, por minhas grades olhando eu,'),(265417,9,20,7,7,'vi entre os simples, divisei entre os jovens, um mancebo falto de juízo,'),(265418,9,20,7,8,'que passava pela rua junto à esquina da mulher adúltera e que seguia o caminho da sua casa,'),(265419,9,20,7,9,'no crepúsculo, à tarde do dia, à noite fechada e na escuridão;'),(265420,9,20,7,10,'e eis que uma mulher lhe saiu ao encontro, ornada à moda das prostitutas, e astuta de coração.'),(265421,9,20,7,11,'Ela é turbulenta e obstinada; não param em casa os seus pés;'),(265422,9,20,7,12,'ora está ela pelas ruas, ora pelas praças, espreitando por todos os cantos.'),(265423,9,20,7,13,'Pegou dele, pois, e o beijou; e com semblante impudico lhe disse:'),(265424,9,20,7,14,'Sacrifícios pacíficos tenho comigo; hoje paguei os meus votos.'),(265425,9,20,7,15,'Por isso saí ao teu encontro a buscar-te diligentemente, e te achei.'),(265426,9,20,7,16,'Já cobri a minha cama de cobertas, de colchas de linho do Egito.'),(265427,9,20,7,17,'Já perfumei o meu leito com mirra, aloés e cinamomo.'),(265428,9,20,7,18,'Vem, saciemo-nos de amores até pela manhã; alegremo-nos com amores.'),(265429,9,20,7,19,'Porque meu marido não está em casa; foi fazer uma jornada ao longe;'),(265430,9,20,7,20,'um saquitel de dinheiro levou na mão; só lá para o dia da lua cheia voltará para casa.'),(265431,9,20,7,21,'Ela o faz ceder com a multidão das suas palavras sedutoras, com as lisonjas dos seus lábios o arrasta.'),(265432,9,20,7,22,'Ele a segue logo, como boi que vai ao matadouro, e como o louco ao castigo das prisões;'),(265433,9,20,7,23,'até que uma flecha lhe atravesse o fígado, como a ave que se apressa para o laço, sem saber que está armado contra a sua vida.'),(265434,9,20,7,24,'Agora, pois, filhos, ouvi-me, e estai atentos às palavras da minha boca.'),(265435,9,20,7,25,'Não se desvie para os seus caminhos o teu coração, e não andes perdido nas suas veredas.'),(265436,9,20,7,26,'Porque ela a muitos tem feito cair feridos; e são muitíssimos os que por ela foram mortos.'),(265437,9,20,7,27,'Caminho do sepulcro é a sua casa, o qual desce às câmaras da morte.'),(265438,9,20,8,1,'Não clama porventura a sabedoria, e não faz o entendimento soar a sua voz?'),(265439,9,20,8,2,'No cume das alturas, junto ao caminho, nas encruzilhadas das veredas ela se coloca.'),(265440,9,20,8,3,'Junto às portas, à entrada da cidade, e à entrada das portas está clamando:'),(265441,9,20,8,4,'A vós, ó homens, clamo; e a minha voz se dirige aos filhos dos homens.'),(265442,9,20,8,5,'Aprendei, ó simples, a prudência; entendei, ó loucos, a sabedoria.'),(265443,9,20,8,6,'Ouvi vós, porque profiro coisas excelentes; os meus lábios se abrem para a equidade.'),(265444,9,20,8,7,'Porque a minha boca profere a verdade, os meus lábios abominam a impiedade.'),(265445,9,20,8,8,'Justas são todas as palavras da minha boca; não há nelas nenhuma coisa tortuosa nem perversa.'),(265446,9,20,8,9,'Todas elas são retas para o que bem as entende, e justas para os que acham o conhecimento.'),(265447,9,20,8,10,'Aceitai antes a minha correção, e não a prata; e o conhecimento, antes do que o ouro escolhido.'),(265448,9,20,8,11,'Porque melhor é a sabedoria do que as jóias; e de tudo o que se deseja nada se pode comparar com ela.'),(265449,9,20,8,12,'Eu, a sabedoria, habito com a prudência, e possuo o conhecimento e a discrição.'),(265450,9,20,8,13,'O temor do Senhor é odiar o mal; a soberba, e a arrogância, e o mau caminho, e a boca perversa, eu os odeio.'),(265451,9,20,8,14,'Meu é o conselho, e a verdadeira sabedoria; eu sou o entendimento; minha é a fortaleza.'),(265452,9,20,8,15,'Por mim reinam os reis, e os príncipes decretam o que justo.'),(265453,9,20,8,16,'Por mim governam os príncipes e os nobres, sim, todos os juízes da terra.'),(265454,9,20,8,17,'Eu amo aos que me amam, e os que diligentemente me buscam me acharão.'),(265455,9,20,8,18,'Riquezas e honra estão comigo; sim, riquezas duráveis e justiça.'),(265456,9,20,8,19,'Melhor é o meu fruto do que o ouro, sim, do que o ouro refinado; e a minha renda melhor do que a prata escolhida.'),(265457,9,20,8,20,'Ando pelo caminho da retidão, no meio das veredas da justiça,'),(265458,9,20,8,21,'dotando de bens permanentes os que me amam, e enchendo os seus tesouros.'),(265459,9,20,8,22,'O Senhor me criou como a primeira das suas obras, o princípio dos seus feitos mais antigos.'),(265460,9,20,8,23,'Desde a eternidade fui constituída, desde o princípio, antes de existir a terra.'),(265461,9,20,8,24,'Antes de haver abismos, fui gerada, e antes ainda de haver fontes cheias d\'água.'),(265462,9,20,8,25,'Antes que os montes fossem firmados, antes dos outeiros eu nasci,'),(265463,9,20,8,26,'quando ele ainda não tinha feito a terra com seus campos, nem sequer o princípio do pó do mundo.'),(265464,9,20,8,27,'Quando ele preparava os céus, aí estava eu; quando traçava um círculo sobre a face do abismo,'),(265465,9,20,8,28,'quando estabelecia o firmamento em cima, quando se firmavam as fontes do abismo,'),(265466,9,20,8,29,'quando ele fixava ao mar o seu termo, para que as águas não traspassassem o seu mando, quando traçava os fundamentos da terra,'),(265467,9,20,8,30,'então eu estava ao seu lado como arquiteto; e era cada dia as suas delícias, alegrando-me perante ele em todo o tempo;'),(265468,9,20,8,31,'folgando no seu mundo habitável, e achando as minhas delícias com os filhos dos homens.'),(265469,9,20,8,32,'Agora, pois, filhos, ouvi-me; porque felizes são os que guardam os meus caminhos.'),(265470,9,20,8,33,'Ouvi a correção, e sede sábios; e não a rejeiteis.'),(265471,9,20,8,34,'Feliz é o homem que me dá ouvidos, velando cada dia às minhas entradas, esperando junto às ombreiras da minha porta.'),(265472,9,20,8,35,'Porque o que me achar achará a vida, e alcançará o favor do Senhor.'),(265473,9,20,8,36,'Mas o que pecar contra mim fará mal à sua própria alma; todos os que me odeiam amam a morte.'),(265474,9,20,9,1,'A sabedoria já edificou a sua casa, já lavrou as suas sete colunas;'),(265475,9,20,9,2,'já imolou as suas vítimas, misturou o seu vinho, e preparou a sua mesa.'),(265476,9,20,9,3,'Já enviou as suas criadas a clamar sobre as alturas da cidade, dizendo:'),(265477,9,20,9,4,'Quem é simples, volte-se para cá. Aos faltos de entendimento diz:'),(265478,9,20,9,5,'Vinde, comei do meu pão, e bebei do vinho que tenho misturado.'),(265479,9,20,9,6,'Deixai a insensatez, e vivei; e andai pelo caminho do entendimento.'),(265480,9,20,9,7,'O que repreende ao escarnecedor, traz afronta sobre si; e o que censura ao ímpio, recebe a sua mancha.'),(265481,9,20,9,8,'Não repreendas ao escarnecedor, para que não te odeie; repreende ao sábio, e amar-te-á.'),(265482,9,20,9,9,'Instrui ao sábio, e ele se fará mais, sábio; ensina ao justo, e ele crescerá em entendimento.'),(265483,9,20,9,10,'O temor do Senhor é o princípio sabedoria; e o conhecimento do Santo é o entendimento.'),(265484,9,20,9,11,'Porque por mim se multiplicam os teus dias, e anos de vida se te acrescentarão.'),(265485,9,20,9,12,'Se fores sábio, para ti mesmo o serás; e, se fores escarnecedor, tu só o suportarás.'),(265486,9,20,9,13,'A mulher tola é alvoroçadora; é insensata, e não conhece o pudor.'),(265487,9,20,9,14,'Senta-se à porta da sua casa ou numa cadeira, nas alturas da cidade,'),(265488,9,20,9,15,'chamando aos que passam e seguem direitos o seu caminho:'),(265489,9,20,9,16,'Quem é simples, volte-se para cá! E aos faltos de entendimento diz:'),(265490,9,20,9,17,'As águas roubadas são doces, e o pão comido às ocultas é agradável.'),(265491,9,20,9,18,'Mas ele não sabe que ali estão os mortos; que os seus convidados estão nas profundezas da cova.'),(265492,9,20,10,1,'Provérbios de Salomão. Um filho sábio alegra a seu pai; mas um filho insensato é a tristeza de sua mae.'),(265493,9,20,10,2,'Os tesouros da impiedade de nada aproveitam; mas a justiça livra da morte.'),(265494,9,20,10,3,'O Senhor não deixa o justo passar fome; mas o desejo dos ímpios ele rechaça.'),(265495,9,20,10,4,'O que trabalha com mão remissa empobrece; mas a mão do diligente enriquece.'),(265496,9,20,10,5,'O que ajunta no verão é filho prudente; mas o que dorme na sega é filho que envergonha.'),(265497,9,20,10,6,'Bênçãos caem sobre a cabeça do justo; porém a boca dos ímpios esconde a violência.'),(265498,9,20,10,7,'A memória do justo é abençoada; mas o nome dos ímpios apodrecerá.'),(265499,9,20,10,8,'O sábio de coração aceita os mandamentos; mas o insensato para dor cairá.'),(265500,9,20,10,9,'Quem anda em integridade anda seguro; mas o que perverte os seus caminhos será conhecido.'),(265501,9,20,10,10,'O que acena com os olhos dá dores; e o insensato palrador cairá.'),(265502,9,20,10,11,'A boca do justo é manancial de vida, porém a boca dos ímpios esconde a violência.'),(265503,9,20,10,12,'O ódio excita contendas; mas o amor cobre todas as transgressões.'),(265504,9,20,10,13,'Nos lábios do entendido se acha a sabedoria; mas a vara é para as costas do que é falto de entendimento.'),(265505,9,20,10,14,'Os sábios entesouram o conhecimento; porém a boca do insensato é uma destruição iminente.'),(265506,9,20,10,15,'Os bens do rico são a sua cidade forte; a ruína dos pobres é a sua pobreza.'),(265507,9,20,10,16,'O trabalho do justo conduz à vida; a renda do ímpio, para o pecado.'),(265508,9,20,10,17,'O que atende à instrução está na vereda da vida; mas o que rejeita a repreensão anda errado.'),(265509,9,20,10,18,'O que encobre o ódio tem lábios falsos; e o que espalha a calúnia é um insensato.'),(265510,9,20,10,19,'Na multidão de palavras não falta transgressão; mas o que refreia os seus lábios é prudente.'),(265511,9,20,10,20,'A língua do justo é prata escolhida; o coração dos ímpios é de pouco valor.'),(265512,9,20,10,21,'Os lábios do justo apascentam a muitos; mas os insensatos, por falta de entendimento, morrem.'),(265513,9,20,10,22,'A bênção do Senhor é que enriquece; e ele não a faz seguir de dor alguma.'),(265514,9,20,10,23,'E um divertimento para o insensato o praticar a iniquidade; mas a conduta sábia é o prazer do homem entendido.'),(265515,9,20,10,24,'O que o ímpio teme, isso virá sobre ele; mas aos justos se lhes concederá o seu desejo.'),(265516,9,20,10,25,'Como passa a tempestade, assim desaparece o impio; mas o justo tem fundamentos eternos.'),(265517,9,20,10,26,'Como vinagre para os dentes, como fumaça para os olhos, assim é o preguiçoso para aqueles que o mandam.'),(265518,9,20,10,27,'O temor do Senhor aumenta os dias; mas os anos os impios serão abreviados.'),(265519,9,20,10,28,'A esperança dos justos é alegria; mas a expectação dos ímpios perecerá.'),(265520,9,20,10,29,'O caminho do Senhor é fortaleza para os retos; mas é destruição para os que praticam a iniquidade.'),(265521,9,20,10,30,'O justo nunca será abalado; mas os ímpios não habitarão a terra.'),(265522,9,20,10,31,'A boca do justo produz sabedoria; porém a língua perversa será desarraigada.'),(265523,9,20,10,32,'Os lábios do justo sabem o que agrada; porém a boca dos ímpios fala perversidades.'),(265524,9,20,11,1,'A balança enganosa é abominação para o Senhor; mas o peso justo é o seu prazer.'),(265525,9,20,11,2,'Quando vem a soberba, então vem a desonra; mas com os humildes está a sabedoria.'),(265526,9,20,11,3,'A integridade dos retos os guia; porém a perversidade dos desleais os destrói.'),(265527,9,20,11,4,'De nada aproveitam as riquezas no dia da ira; porém a justiça livra da morte.'),(265528,9,20,11,5,'A justiça dos perfeitos endireita o seu caminho; mas o ímpio cai pela sua impiedade.'),(265529,9,20,11,6,'A justiça dos retos os livra; mas os traiçoeiros são apanhados nas, suas próprias cobiças.'),(265530,9,20,11,7,'Morrendo o ímpio, perece a sua esperança; e a expectativa da iniquidade.'),(265531,9,20,11,8,'O justo é libertado da angústia; e o ímpio fica em seu lugar.'),(265532,9,20,11,9,'O hipócrita com a boca arruína o seu proximo; mas os justos são libertados pelo conhecimento.'),(265533,9,20,11,10,'Quando os justos prosperam, exulta a cidade; e quando perecem os ímpios, há júbilo.'),(265534,9,20,11,11,'Pela bênção dos retos se exalta a cidade; mas pela boca dos ímpios é derrubada.'),(265535,9,20,11,12,'Quem despreza o seu próximo é falto de senso; mas o homem de entendimento se cala.'),(265536,9,20,11,13,'O que anda mexericando revela segredos; mas o fiel de espírito encobre o negócio.'),(265537,9,20,11,14,'Quando não há sábia direção, o povo cai; mas na multidão de conselheiros há segurança.'),(265538,9,20,11,15,'Decerto sofrerá prejuízo aquele que fica por fiador do estranho; mas o que aborrece a fiança estará seguro.'),(265539,9,20,11,16,'A mulher aprazível obtém honra, e os homens violentos obtêm riquezas.'),(265540,9,20,11,17,'O homem bondoso faz bem à sua, própria alma; mas o cruel faz mal a si mesmo.'),(265541,9,20,11,18,'O ímpio recebe um salário ilusório; mas o que semeia justiça recebe galardão seguro.'),(265542,9,20,11,19,'Quem é fiel na retidão encaminha, para a vida, e aquele que segue o mal encontra a morte.'),(265543,9,20,11,20,'Abominação para o Senhor são os perversos de coração; mas os que são perfeitos em seu caminho são o seu deleite.'),(265544,9,20,11,21,'Decerto o homem mau não ficará sem castigo; porém a descendência dos justos será livre.'),(265545,9,20,11,22,'Como jóia de ouro em focinho de porca, assim é a mulher formosa que se aparta da discrição.'),(265546,9,20,11,23,'O desejo dos justos é somente o bem; porém a expectativa dos ímpios é a ira.'),(265547,9,20,11,24,'Um dá liberalmente, e se torna mais rico; outro retém mais do que é justo, e se empobrece.'),(265548,9,20,11,25,'A alma generosa prosperará, e o que regar também será regado.'),(265549,9,20,11,26,'Ao que retém o trigo o povo o amaldiçoa; mas bênção haverá sobre a cabeça do que o vende.'),(265550,9,20,11,27,'O que busca diligentemente o bem, busca favor; mas ao que procura o mal, este lhe sobrevirá.'),(265551,9,20,11,28,'Aquele que confia nas suas riquezas, cairá; mas os justos reverdecerão como a folhagem.'),(265552,9,20,11,29,'O que perturba a sua casa herdará o vento; e o insensato será servo do entendido de coração.'),(265553,9,20,11,30,'O fruto do justo é árvore de vida; e o que ganha almas sábio é.'),(265554,9,20,11,31,'Eis que o justo é castigado na terra; quanto mais o ímpio e o pecador!'),(265555,9,20,12,1,'O que ama a correção ama o conhecimento; mas o que aborrece a repreensão é insensato.'),(265556,9,20,12,2,'O homem de bem alcançará o favor do Senhor; mas ao homem de perversos desígnios ele condenará.'),(265557,9,20,12,3,'O homem não se estabelece pela impiedade; a raiz dos justos, porém, nunca será, removida.'),(265558,9,20,12,4,'A mulher virtuosa é a coroa do seu marido; porém a que procede vergonhosamente é como apodrecimento nos seus ossos.'),(265559,9,20,12,5,'Os pensamentos do justo são retos; mas os conselhos do ímpio são falsos.'),(265560,9,20,12,6,'As palavras dos ímpios são emboscadas para derramarem sangue; a boca dos retos, porém, os livrará.'),(265561,9,20,12,7,'Transtornados serão os ímpios, e não serão mais; porém a casa dos justos permanecerá.'),(265562,9,20,12,8,'Segundo o seu entendimento é louvado o homem; mas o perverso decoração é desprezado.'),(265563,9,20,12,9,'Melhor é o que é estimado em pouco e tem servo, do que quem se honra a si mesmo e tem falta de pão.'),(265564,9,20,12,10,'O justo olha pela vida dos seus animais; porém as entranhas dos ímpios são crueis.'),(265565,9,20,12,11,'O que lavra a sua terra se fartará de pão; mas o que segue os ociosos é falto de entendimento.'),(265566,9,20,12,12,'Deseja o ímpio o despojo dos maus; porém a raiz dos justos produz o seu próprio fruto.'),(265567,9,20,12,13,'Pela transgressão dos lábios se enlaça o mau; mas o justo escapa da angústia.'),(265568,9,20,12,14,'Do fruto das suas palavras o homem se farta de bem; e das obras das suas mãos se lhe retribui.'),(265569,9,20,12,15,'O caminho do insensato é reto aos seus olhos; mas o que dá ouvidos ao conselho é sábio.'),(265570,9,20,12,16,'A ira do insensato logo se revela; mas o prudente encobre a afronta.'),(265571,9,20,12,17,'Quem fala a verdade manifesta a justiça; porém a testemunha falsa produz a fraude.'),(265572,9,20,12,18,'Há palrador cujas palavras ferem como espada; porém a língua dos sábios traz saúde.'),(265573,9,20,12,19,'O lábio veraz permanece para sempre; mas a língua mentirosa dura só um momento.'),(265574,9,20,12,20,'Engano há no coração dos que maquinam o mal; mas há gozo para os que aconselham a paz.'),(265575,9,20,12,21,'Nenhuma desgraça sobrevém ao justo; mas os ímpios ficam cheios de males.'),(265576,9,20,12,22,'Os lábios mentirosos são abomináveis ao Senhor; mas os que praticam a verdade são o seu deleite.'),(265577,9,20,12,23,'O homem prudente encobre o conhecimento; mas o coração dos tolos proclama a estultícia.'),(265578,9,20,12,24,'A mão dos diligentes dominará; mas o indolente será tributário servil.'),(265579,9,20,12,25,'A ansiedade no coração do homem o abate; mas uma boa palavra o alegra.'),(265580,9,20,12,26,'O justo é um guia para o seu próximo; mas o caminho dos ímpios os faz errar.'),(265581,9,20,12,27,'O preguiçoso não apanha a sua caça; mas o bem precioso do homem é para o diligente.'),(265582,9,20,12,28,'Na vereda da justiça está a vida; e no seu caminho não há morte.'),(265583,9,20,13,1,'O filho sábio ouve a instrução do pai; mas o escarnecedor não escuta a repreensão.'),(265584,9,20,13,2,'Do fruto da boca o homem come o bem; mas o apetite dos prevaricadores alimenta-se da violência.'),(265585,9,20,13,3,'O que guarda a sua boca preserva a sua vida; mas o que muito abre os seus lábios traz sobre si a ruína.'),(265586,9,20,13,4,'O preguiçoso deseja, e coisa nenhuma alcança; mas o desejo do diligente será satisfeito.'),(265587,9,20,13,5,'O justo odeia a palavra mentirosa, mas o ímpio se faz odioso e se cobre de vergonha.'),(265588,9,20,13,6,'A justiça guarda ao que é reto no seu caminho; mas a perversidade transtorna o pecador.'),(265589,9,20,13,7,'Há quem se faça rico, não tendo coisa alguma; e quem se faça pobre, tendo grande riqueza.'),(265590,9,20,13,8,'O resgate da vida do homem são as suas riquezas; mas o pobre não tem meio de se resgatar.'),(265591,9,20,13,9,'A luz dos justos alegra; porem a lâmpada dos impios se apagará.'),(265592,9,20,13,10,'Da soberba só provém a contenda; mas com os que se aconselham se acha a sabedoria.'),(265593,9,20,13,11,'A riqueza adquirida às pressas diminuira; mas quem a ajunta pouco a pouco terá aumento.'),(265594,9,20,13,12,'A esperança adiada entristece o coração; mas o desejo cumprido é árvore devida.'),(265595,9,20,13,13,'O que despreza a palavra traz sobre si a destruição; mas o que teme o mandamento será galardoado.'),(265596,9,20,13,14,'O ensino do sábio é uma fonte devida para desviar dos laços da morte.'),(265597,9,20,13,15,'O bom senso alcança favor; mas o caminho dos prevaricadores é aspero:'),(265598,9,20,13,16,'Em tudo o homem prudente procede com conhecimento; mas o tolo espraia a sua insensatez.'),(265599,9,20,13,17,'O mensageiro perverso faz cair no mal; mas o embaixador fiel traz saúde.'),(265600,9,20,13,18,'Pobreza e afronta virão ao que rejeita a correção; mas o que guarda a repreensão será honrado.'),(265601,9,20,13,19,'O desejo que se cumpre deleita a alma; mas apartar-se do ma e abominação para os tolos.'),(265602,9,20,13,20,'Quem anda com os sábios será sábio; mas o companheiro dos tolos sofre aflição.'),(265603,9,20,13,21,'O mal persegue os pecadores; mas os justos são galardoados com o bem.'),(265604,9,20,13,22,'O homem de bem deixa uma herança aos filhos de seus filhos; a riqueza do pecador, porém, é reservada para o justo.'),(265605,9,20,13,23,'Abundância de mantimento há, na lavoura do pobre; mas se perde por falta de juízo.'),(265606,9,20,13,24,'Aquele que poupa a vara aborrece a seu filho; mas quem o ama, a seu tempo o castiga.'),(265607,9,20,13,25,'O justo come e fica satisfeito; mas o apetite dos ímpios nunca se satisfaz.'),(265608,9,20,14,1,'Toda mulher sábia edifica a sua casa; a insensata, porém, derruba-a com as suas mãos.'),(265609,9,20,14,2,'Quem anda na sua retidão teme ao Senhor; mas aquele que é perverso nos seus caminhos despreza-o.'),(265610,9,20,14,3,'Na boca do tolo está a vara da soberba, mas os lábios do sábio preservá-lo-ão.'),(265611,9,20,14,4,'Onde não há bois, a manjedoura está vazia; mas pela força do boi há abundância de colheitas.'),(265612,9,20,14,5,'A testemunha verdadeira não mentirá; a testemunha falsa, porém, se desboca em mentiras.'),(265613,9,20,14,6,'O escarnecedor busca sabedoria, e não a encontra; mas para o prudente o conhecimento é fácil.'),(265614,9,20,14,7,'Vai-te da presença do homem insensato, pois nele não acharás palavras de ciência.'),(265615,9,20,14,8,'A sabedoria do prudente é entender o seu caminho; porém a estultícia dos tolos é enganar.'),(265616,9,20,14,9,'A culpa zomba dos insensatos; mas os retos têm o favor de Deus.'),(265617,9,20,14,10,'O coração conhece a sua própria amargura; e o estranho não participa da sua alegria.'),(265618,9,20,14,11,'A casa dos ímpios se desfará; porém a tenda dos retos florescerá.'),(265619,9,20,14,12,'Há um caminho que ao homem parece direito, mas o fim dele conduz à morte.'),(265620,9,20,14,13,'Até no riso terá dor o coração; e o fim da alegria é tristeza.'),(265621,9,20,14,14,'Dos seus próprios caminhos se fartará o infiel de coração, como também o homem bom se contentará dos seus.'),(265622,9,20,14,15,'O simples dá crédito a tudo; mas o prudente atenta para os seus passos.'),(265623,9,20,14,16,'O sábio teme e desvia-se do mal, mas o tolo é arrogante e dá-se por seguro.'),(265624,9,20,14,17,'Quem facilmente se ira fará doidices; mas o homem discreto é paciente;'),(265625,9,20,14,18,'Os simples herdam a estultícia; mas os prudentes se coroam de conhecimento.'),(265626,9,20,14,19,'Os maus inclinam-se perante os bons; e os ímpios diante das portas dos justos.'),(265627,9,20,14,20,'O pobre é odiado até pelo seu vizinho; mas os amigos dos ricos são muitos.'),(265628,9,20,14,21,'O que despreza ao seu vizinho peca; mas feliz é aquele que se compadece dos pobres.'),(265629,9,20,14,22,'Porventura não erram os que maquinam o mal? Mas há beneficência e fidelidade para os que planejam o bem.'),(265630,9,20,14,23,'Em todo trabalho há proveito; meras palavras, porém, só encaminham para a penúria.'),(265631,9,20,14,24,'A coroa dos sábios é a sua riqueza; porém a estultícia dos tolos não passa de estultícia.'),(265632,9,20,14,25,'A testemunha verdadeira livra as almas; mas o que fala mentiras é traidor.'),(265633,9,20,14,26,'No temor do Senhor há firme confiança; e os seus filhos terão um lugar de refúgio.'),(265634,9,20,14,27,'O temor do Senhor é uma fonte de vida, para o homem se desviar dos laços da morte.'),(265635,9,20,14,28,'Na multidão do povo está a glória do rei; mas na falta de povo está a ruína do príncipe.'),(265636,9,20,14,29,'Quem é tardio em irar-se é grande em entendimento; mas o que é de ânimo precipitado exalta a loucura.'),(265637,9,20,14,30,'O coração tranquilo é a vida da carne; a inveja, porém, é a podridão dos ossos.'),(265638,9,20,14,31,'O que oprime ao pobre insulta ao seu Criador; mas honra-o aquele que se compadece do necessitado.'),(265639,9,20,14,32,'O ímpio é derrubado pela sua malícia; mas o justo até na sua morte acha refúgio.'),(265640,9,20,14,33,'No coração do prudente repousa a sabedoria; mas no coração dos tolos não é conhecida.'),(265641,9,20,14,34,'A justiça exalta as nações; mas o pecado é o opróbrio dos povos.'),(265642,9,20,14,35,'O favor do rei é concedido ao servo que procede sabiamente; mas sobre o que procede indignamente cairá o seu furor.'),(265643,9,20,15,1,'A resposta branda desvia o furor, mas a palavra dura suscita a ira.'),(265644,9,20,15,2,'A língua dos sábios destila o conhecimento; porém a boca dos tolos derrama a estultícia.'),(265645,9,20,15,3,'Os olhos do Senhor estão em todo lugar, vigiando os maus e os bons.'),(265646,9,20,15,4,'Uma língua suave é árvore de vida; mas a língua perversa quebranta o espírito.'),(265647,9,20,15,5,'O insensato despreza a correção e seu pai; mas o que atende à admoestação prudentemente se haverá.'),(265648,9,20,15,6,'Na casa do justo há um grande tesouro; mas nos lucros do ímpio há perturbação.'),(265649,9,20,15,7,'Os lábios dos sábios difundem conhecimento; mas não o faz o coração dos tolos.'),(265650,9,20,15,8,'O sacrifício dos ímpios é abominável ao Senhor; mas a oração dos retos lhe é agradável.'),(265651,9,20,15,9,'O caminho do ímpio é abominável ao Senhor; mas ele ama ao que segue a justiça.'),(265652,9,20,15,10,'Há disciplina severa para o que abandona a vereda; e o que aborrece a repreensão morrerá.'),(265653,9,20,15,11,'A sepultura e a destruição estão abertos perante o Senhor; quanto mais o coração dos filhos dos homens!'),(265654,9,20,15,12,'O escarnecedor não gosta daquele que o repreende; não irá ter com os sábios.'),(265655,9,20,15,13,'O coração alegre aformoseia o rosto; mas pela dor do coração o espírito se abate.'),(265656,9,20,15,14,'O coração do inteligente busca o conhecimento; mas a boca dos tolos se apascenta de estultícia.'),(265657,9,20,15,15,'Todos os dias do aflito são maus; mas o coração contente tem um banquete contínuo.'),(265658,9,20,15,16,'Melhor é o pouco com o temor do Senhor, do que um grande tesouro, e com ele a inquietação.'),(265659,9,20,15,17,'Melhor é um prato de hortaliça, onde há amor, do que o boi gordo, e com ele o ódio.'),(265660,9,20,15,18,'O homem iracundo suscita contendas; mas o longânimo apazigua a luta.'),(265661,9,20,15,19,'O caminho do preguiçoso é como a sebe de espinhos; porém a vereda dos justos é uma estrada real.'),(265662,9,20,15,20,'O filho sábio alegra a seu pai; mas o homem insensato despreza a sua mãe.'),(265663,9,20,15,21,'A estultícia é alegria para o insensato; mas o homem de entendimento anda retamente.'),(265664,9,20,15,22,'Onde não há conselho, frustram-se os projetos; mas com a multidão de conselheiros se estabelecem.'),(265665,9,20,15,23,'O homem alegra-se em dar uma resposta adequada; e a palavra a seu tempo quão boa é!'),(265666,9,20,15,24,'Para o sábio o caminho da vida é para cima, a fim de que ele se desvie da cova que é em baixo.'),(265667,9,20,15,25,'O Senhor desarraiga a casa dos soberbos, mas estabelece a herança da viúva.'),(265668,9,20,15,26,'Os desígnios dos maus são abominação para o Senhor; mas as palavras dos limpos lhe são aprazíveis.'),(265669,9,20,15,27,'O que se dá à cobiça perturba a sua própria casa; mas o que aborrece a peita viverá.'),(265670,9,20,15,28,'O coração do justo medita no que há de responder; mas a boca dos ímpios derrama coisas más.'),(265671,9,20,15,29,'Longe está o Senhor dos ímpios, mas ouve a oração dos justos.'),(265672,9,20,15,30,'A luz dos olhos alegra o coração, e boas-novas engordam os ossos.'),(265673,9,20,15,31,'O ouvido que escuta a advertência da vida terá a sua morada entre os sábios.'),(265674,9,20,15,32,'Quem rejeita a correção menospreza a sua alma; mas aquele que escuta a advertência adquire entendimento.'),(265675,9,20,15,33,'O temor do Senhor é a instrução da sabedoria; e adiante da honra vai a humildade.'),(265676,9,20,16,1,'Ao homem pertencem os planos do coração; mas a resposta da língua é do Senhor.'),(265677,9,20,16,2,'Todos os caminhos do homem são limpos aos seus olhos; mas o Senhor pesa os espíritos.'),(265678,9,20,16,3,'Entrega ao Senhor as tuas obras, e teus desígnios serão estabelecidos.'),(265679,9,20,16,4,'O Senhor fez tudo para um fim; sim, até o ímpio para o dia do mal.'),(265680,9,20,16,5,'Todo homem arrogante é abominação ao Senhor; certamente não ficará impune.'),(265681,9,20,16,6,'Pela misericórdia e pela verdade expia-se a iniquidade; e pelo temor do Senhor os homens se desviam do mal.'),(265682,9,20,16,7,'Quando os caminhos do homem agradam ao Senhor, faz que até os seus inimigos tenham paz com ele.'),(265683,9,20,16,8,'Melhor é o pouco com justiça, do que grandes rendas com injustiça.'),(265684,9,20,16,9,'O coração do homem propõe o seu caminho; mas o Senhor lhe dirige os passos.'),(265685,9,20,16,10,'Nos lábios do rei acham-se oráculos; em juízo a sua boca não prevarica.'),(265686,9,20,16,11,'O peso e a balança justos são do Senhor; obra sua são todos os pesos da bolsa.'),(265687,9,20,16,12,'Abominação é para os reis o praticarem a impiedade; porque com justiça se estabelece o trono.'),(265688,9,20,16,13,'Lábios justos são o prazer dos reis; e eles amam aquele que fala coisas retas.'),(265689,9,20,16,14,'O furor do rei é mensageiro da morte; mas o homem sábio o aplacará.'),(265690,9,20,16,15,'Na luz do semblante do rei está a vida; e o seu favor é como a nuvem de chuva serôdia.'),(265691,9,20,16,16,'Quanto melhor é adquirir a sabedoria do que o ouro! E quanto mais excelente é escolher o entendimento do que a prata!'),(265692,9,20,16,17,'A estrada dos retos desvia-se do mal; o que guarda o seu caminho preserva a sua vida.'),(265693,9,20,16,18,'A soberba precede a destruição, e a altivez do espírito precede a queda.'),(265694,9,20,16,19,'Melhor é ser humilde de espírito com os mansos, do que repartir o despojo com os soberbos.'),(265695,9,20,16,20,'O que atenta prudentemente para a palavra prosperará; e feliz é aquele que confia no Senhor.'),(265696,9,20,16,21,'O sábio de coração será chamado prudente; e a doçura dos lábios aumenta o saber.'),(265697,9,20,16,22,'O entendimento, para aquele que o possui, é uma fonte de vida, porém a estultícia é o castigo dos insensatos.'),(265698,9,20,16,23,'O coração do sábio instrui a sua boca, e aumenta o saber nos seus lábios.'),(265699,9,20,16,24,'Palavras suaves são como favos de mel, doçura para a alma e saúde para o corpo.'),(265700,9,20,16,25,'Há um caminho que ao homem parece direito, mas o fim dele conduz à morte.'),(265701,9,20,16,26,'O apetite do trabalhador trabalha por ele, porque a sua fome o incita a isso.'),(265702,9,20,16,27,'O homem vil suscita o mal; e nos seus lábios há como que um fogo ardente.'),(265703,9,20,16,28,'O homem perverso espalha contendas; e o difamador separa amigos íntimos.'),(265704,9,20,16,29,'O homem violento alicia o seu vizinho, e guia-o por um caminho que não é bom.'),(265705,9,20,16,30,'Quando fecha os olhos fá-lo para maquinar perversidades; quando morde os lábios, efetua o mal.'),(265706,9,20,16,31,'Coroa de honra são as cãs, a qual se obtém no caminho da justiça.'),(265707,9,20,16,32,'Melhor é o longânimo do que o valente; e o que domina o seu espírito do que o que toma uma cidade.'),(265708,9,20,16,33,'A sorte se lança no regaço; mas do Senhor procede toda a disposição dela.'),(265709,9,20,17,1,'Melhor é um bocado seco, e com ele a tranquilidade, do que a casa cheia de festins, com rixas.'),(265710,9,20,17,2,'O servo prudente dominará sobre o filho que procede indignamente; e entre os irmãos receberá da herança.'),(265711,9,20,17,3,'O crisol é para a prata, e o forno para o ouro; mas o Senhor é que prova os corações.'),(265712,9,20,17,4,'O malfazejo atenta para o lábio iníquo; o mentiroso inclina os ouvidos para a língua maligna.'),(265713,9,20,17,5,'O que escarnece do pobre insulta ao seu Criador; o que se alegra da calamidade não ficará impune.'),(265714,9,20,17,6,'Coroa dos velhos são os filhos dos filhos; e a glória dos filhos são seus pais.'),(265715,9,20,17,7,'Não convém ao tolo a fala excelente; quanto menos ao príncipe o lábio mentiroso!'),(265716,9,20,17,8,'Pedra preciosa é a peita aos olhos de quem a oferece; para onde quer que ele se volte, serve-lhe de proveito.'),(265717,9,20,17,9,'O que perdoa a transgressão busca a amizade; mas o que renova a questão, afastam amigos íntimos.'),(265718,9,20,17,10,'Mais profundamente entra a repreensão no prudente, do que cem açoites no insensato.'),(265719,9,20,17,11,'O rebelde não busca senão o mal; portanto um mensageiro cruel será enviado contra ele.'),(265720,9,20,17,12,'Encontre-se o homem com a ursa roubada dos filhotes, mas não com o insensato na sua estultícia.'),(265721,9,20,17,13,'Quanto àquele que torna mal por bem, não se apartará o mal da sua casa.'),(265722,9,20,17,14,'O princípio da contenda é como o soltar de águas represadas; deixa por isso a porfia, antes que haja rixas.'),(265723,9,20,17,15,'O que justifica o ímpio, e o que condena o justo, são abomináveis ao Senhor, tanto um como o outro.'),(265724,9,20,17,16,'De que serve o preço na mão do tolo para comprar a sabedoria, visto que ele não tem entendimento?'),(265725,9,20,17,17,'O amigo ama em todo o tempo; e para a angústia nasce o irmão.'),(265726,9,20,17,18,'O homem falto de entendimento compromete-se, tornando-se fiador na presença do seu vizinho.'),(265727,9,20,17,19,'O que ama a contenda ama a transgressao; o que faz alta a sua porta busca a ruína.'),(265728,9,20,17,20,'O perverso de coração nunca achará o bem; e o que tem a língua dobre virá a cair no mal.'),(265729,9,20,17,21,'O que gera um tolo, para sua tristeza o faz; e o pai do insensato não se alegrará.'),(265730,9,20,17,22,'O coração alegre serve de bom remédio; mas o espírito abatido seca os ossos.'),(265731,9,20,17,23,'O ímpio recebe do regaço a peita, para perverter as veredas da justiça.'),(265732,9,20,17,24,'O alvo do inteligente é a sabedoria; mas os olhos do insensato estão nas extremidades da terra.'),(265733,9,20,17,25,'O filho insensato é tristeza para seu, pai, e amargura para quem o deu à luz.'),(265734,9,20,17,26,'Não é bom punir ao justo, nem ferir aos nobres por causa da sua retidão.'),(265735,9,20,17,27,'Refreia as suas palavras aquele que possui o conhecimento; e o homem de entendimento é de espírito sereno.'),(265736,9,20,17,28,'Até o tolo, estando calado, é tido por sábio; e o que cerra os seus lábios, por entendido.'),(265737,9,20,18,1,'Aquele que vive isolado busca seu próprio desejo; insurge-se contra a verdadeira sabedoria.'),(265738,9,20,18,2,'O tolo não toma prazer no entendimento, mas tão somente em revelar a sua opinião.'),(265739,9,20,18,3,'Quando vem o ímpio, vem também o desprezo; e com a desonra vem o opróbrio.'),(265740,9,20,18,4,'Aguas profundas são as palavras da boca do homem; e a fonte da sabedoria é um ribeiro que corre.'),(265741,9,20,18,5,'Não é bom ter respeito à pessoa do impio, nem privar o justo do seu direito.'),(265742,9,20,18,6,'Os lábios do tolo entram em contendas, e a sua boca clama por açoites.'),(265743,9,20,18,7,'A boca do tolo é a sua própria destruição, e os seus lábios um laço para a sua alma.'),(265744,9,20,18,8,'As palavras do difamador são como bocados doces, que penetram até o íntimo das entranhas.'),(265745,9,20,18,9,'Aquele que é remisso na sua obra é irmão do que é destruidor.'),(265746,9,20,18,10,'Torre forte é o nome do Senhor; para ela corre o justo, e está seguro.'),(265747,9,20,18,11,'Os bens do rico são a sua cidade forte, e como um muro alto na sua imaginação.'),(265748,9,20,18,12,'Antes da ruína eleva-se o coração do homem; e adiante da honra vai a humildade.'),(265749,9,20,18,13,'Responder antes de ouvir, é estultícia e vergonha.'),(265750,9,20,18,14,'O espírito do homem o sustentará na sua enfermidade; mas ao espírito abatido quem o levantará?'),(265751,9,20,18,15,'O coração do entendido adquire conhecimento; e o ouvido dos sábios busca conhecimento;'),(265752,9,20,18,16,'O presente do homem alarga-lhe o caminho, e leva-o à presença dos grandes.'),(265753,9,20,18,17,'O que primeiro começa o seu pleito parece justo; até que vem o outro e o examina.'),(265754,9,20,18,18,'A sorte faz cessar os pleitos, e decide entre os poderosos.'),(265755,9,20,18,19,'Um irmão ajudado pelo irmão é como uma cidade fortificada; é forte como os ferrolhos dum castelo.'),(265756,9,20,18,20,'O homem se fartará do fruto da sua boca; dos renovos dos seus lábios se fartará.'),(265757,9,20,18,21,'A morte e a vida estão no poder da língua; e aquele que a ama comerá do seu fruto.'),(265758,9,20,18,22,'Quem encontra uma esposa acha uma coisa boa; e alcança o favor do Senhor.'),(265759,9,20,18,23,'O pobre fala com rogos; mas o rico responde com durezas.'),(265760,9,20,18,24,'O homem que tem muitos amigos, tem-nos para a sua ruína; mas há um amigo que é mais chegado do que um irmão.'),(265761,9,20,19,1,'Melhor é o pobre que anda na sua integridade, do que aquele que é perverso de lábios e tolo.'),(265762,9,20,19,2,'Não é bom agir sem refletir; e o que se apressa com seus pés erra o caminho.'),(265763,9,20,19,3,'A estultícia do homem perverte o seu caminho, e o seu coração se irrita contra o Senhor.'),(265764,9,20,19,4,'As riquezas granjeiam muitos amigos; mas do pobre o seu próprio amigo se separa.'),(265765,9,20,19,5,'A testemunha falsa não ficará impune; e o que profere mentiras não escapará.'),(265766,9,20,19,6,'Muitos procurarão o favor do liberal; e cada um é amigo daquele que dá presentes.'),(265767,9,20,19,7,'Todos os irmãos do pobre o aborrecem; quanto mais se afastam dele os seus amigos! Persegue-os com súplicas, mas eles já se foram.'),(265768,9,20,19,8,'O que adquire a sabedoria é amigo de si mesmo; o que guarda o entendimento prosperará.'),(265769,9,20,19,9,'A testemunha falsa não ficará impune, e o que profere mentiras perecerá.'),(265770,9,20,19,10,'Ao tolo não convém o luxo; quanto menos ao servo dominar os príncipes!'),(265771,9,20,19,11,'A discrição do homem fá-lo tardio em irar-se; e sua glória está em esquecer ofensas.'),(265772,9,20,19,12,'A ira do rei é como o bramido o leão; mas o seu favor é como o orvalho sobre a erva.'),(265773,9,20,19,13,'O filho insensato é a calamidade do pai; e as rixas da mulher são uma goteira contínua.'),(265774,9,20,19,14,'Casa e riquezas são herdadas dos pais; mas a mulher prudente vem do Senhor.'),(265775,9,20,19,15,'A preguiça faz cair em profundo sono; e o ocioso padecerá fome.'),(265776,9,20,19,16,'Quem guarda o mandamento guarda a sua alma; mas aquele que não faz caso dos seus caminhos morrerá.'),(265777,9,20,19,17,'O que se compadece do pobre empresta ao Senhor, que lhe retribuirá o seu benefício.'),(265778,9,20,19,18,'Corrige a teu filho enquanto há esperança; mas não te incites a destruí-lo.'),(265779,9,20,19,19,'Homem de grande ira tem de sofrer o castigo; porque se o livrares, terás de o fazer de novo.'),(265780,9,20,19,20,'Ouve o conselho, e recebe a correção, para que sejas sábio nos teus últimos dias.'),(265781,9,20,19,21,'Muitos são os planos no coração do homem; mas o desígnio do Senhor, esse prevalecerá.'),(265782,9,20,19,22,'O que faz um homem desejável é a sua benignidade; e o pobre é melhor do que o mentiroso.'),(265783,9,20,19,23,'O temor do Senhor encaminha para a vida; aquele que o tem ficará satisfeito, e mal nenhum o visitará.'),(265784,9,20,19,24,'O preguiçoso esconde a sua mão no prato, e nem ao menos quer levá-la de novo à boca.'),(265785,9,20,19,25,'Fere ao escarnecedor, e o simples aprenderá a prudência; repreende ao que tem entendimento, e ele crescerá na ciencia.'),(265786,9,20,19,26,'O que aflige a seu pai, e faz fugir a sua mãe, é filho que envergonha e desonra.'),(265787,9,20,19,27,'Cessa, filho meu, de ouvir a instrução, e logo te desviarás das palavras do conhecimento.'),(265788,9,20,19,28,'A testemunha vil escarnece da justiça; e a boca dos ímpios engole a iniquidade.'),(265789,9,20,19,29,'A condenação está preparada para os escarnecedores, e os açoites para as costas dos tolos.'),(265790,9,20,20,1,'O vinho é escarnecedor, e a bebida forte alvoroçadora; e todo aquele que neles errar não e sábio.'),(265791,9,20,20,2,'Como o bramido do leão é o terror do rei; quem o provoca a ira peca contra a sua própria vida.'),(265792,9,20,20,3,'Honroso é para o homem o desviar-se de questões; mas todo insensato se entremete nelas.'),(265793,9,20,20,4,'O preguiçoso não lavra no outono; pelo que mendigará na sega, e nada receberá.'),(265794,9,20,20,5,'Como águas profundas é o propósito no coração do homem; mas o homem inteligente o descobrirá.'),(265795,9,20,20,6,'Muitos há que proclamam a sua própria bondade; mas o homem fiel, quem o achará?'),(265796,9,20,20,7,'O justo anda na sua integridade; bem-aventurados serão os seus filhos depois dele.'),(265797,9,20,20,8,'Assentando-se o rei no trono do juízo, com os seus olhos joeira a todo malfeitor.'),(265798,9,20,20,9,'Quem pode dizer: Purifiquei o meu coração, limpo estou de meu pecado?'),(265799,9,20,20,10,'O peso fraudulento e a medida falsa são abominação ao Senhor, tanto uma como outra coisa.'),(265800,9,20,20,11,'Até a criança se dá a conhecer pelas suas ações, se a sua conduta é pura e reta.'),(265801,9,20,20,12,'O ouvido que ouve, e o olho que vê, o Senhor os fez a ambos.'),(265802,9,20,20,13,'Não ames o sono, para que não empobreças; abre os teus olhos, e te fartarás de pão.'),(265803,9,20,20,14,'Nada vale, nada vale, diz o comprador; mas, depois de retirar-se, então se gaba.'),(265804,9,20,20,15,'Há ouro e abundância de pedras preciosas; mas os lábios do conhecimento são jóia de grande valor.'),(265805,9,20,20,16,'Tira a roupa àquele que fica por fiador do estranho; e toma penhor daquele que se obriga por estrangeiros.'),(265806,9,20,20,17,'Suave é ao homem o pão da mentira; mas depois a sua boca se enche de pedrinhas.'),(265807,9,20,20,18,'Os projetos se confirmam pelos conselhos; assim, pois, com prudencia faze a guerra.'),(265808,9,20,20,19,'O que anda mexericando revela segredos; pelo que não te metas com quem muito abre os seus lábios.'),(265809,9,20,20,20,'O que amaldiçoa a seu pai ou a sua mãe, apagar-se-lhe-á a sua lâmpada nas, mais densas trevas.'),(265810,9,20,20,21,'A herança que no princípio é adquirida às pressas, não será abençoada no seu fim.'),(265811,9,20,20,22,'Não digas: vingar-me-ei do mal; espera pelo Senhor e ele te livrará.'),(265812,9,20,20,23,'Pesos fraudulentos são abomináveis ao Senhor; e balanças enganosas não são boas.'),(265813,9,20,20,24,'Os passos do homem são dirigidos pelo Senhor; como, pois, poderá o homem entender o seu caminho?'),(265814,9,20,20,25,'Laço é para o homem dizer precipitadamente: É santo; e, feitos os votos, então refletir.'),(265815,9,20,20,26,'O rei sábio joeira os ímpios e faz girar sobre eles a roda.'),(265816,9,20,20,27,'O espírito do homem é a lâmpada do Senhor, a qual esquadrinha todo o mais íntimo do coração.'),(265817,9,20,20,28,'A benignidade e a verdade guardam o rei; e com a benignidade sustém ele o seu trono.'),(265818,9,20,20,29,'A glória dos jovens é a sua força; e a beleza dos velhos são as cãs.'),(265819,9,20,20,30,'Os açoites que ferem purificam do mal; e as feridas penetram até o mais íntimo do corpo.'),(265820,9,20,21,1,'Como corrente de águas é o coração do rei na mão do Senhor; ele o inclina para onde quer.'),(265821,9,20,21,2,'Todo caminho do homem é reto aos seus olhos; mas o Senhor pesa os corações.'),(265822,9,20,21,3,'Fazer justiça e julgar com retidão é mais aceitável ao Senhor do que oferecer-lhe sacrifício.'),(265823,9,20,21,4,'Olhar altivo e coração orgulhoso, tal lâmpada dos ímpios é pecado.'),(265824,9,20,21,5,'Os planos do diligente conduzem à abundância; mas todo precipitado apressa-se para a penúria.'),(265825,9,20,21,6,'Ajuntar tesouros com língua falsa é uma vaidade fugitiva; aqueles que os buscam, buscam a morte.'),(265826,9,20,21,7,'A violência dos ímpios arrebatá-los-á, porquanto recusam praticar a justiça.'),(265827,9,20,21,8,'O caminho do homem perverso é tortuoso; mas o proceder do puro é reto.'),(265828,9,20,21,9,'Melhor é morar num canto do eirado, do que com a mulher rixosa numa casa ampla.'),(265829,9,20,21,10,'A alma do ímpio deseja o mal; o seu próximo não agrada aos seus olhos.'),(265830,9,20,21,11,'Quando o escarnecedor é castigado, o simples torna-se sábio; e, quando o sábio é instruído, recebe o conhecimento.'),(265831,9,20,21,12,'O justo observa a casa do ímpio; precipitam-se os ímpios na ruína.'),(265832,9,20,21,13,'Quem tapa o seu ouvido ao clamor do pobre, também clamará e não será ouvido.'),(265833,9,20,21,14,'O presente que se dá em segredo aplaca a ira; e a dádiva às escondidas, a forte indignação.'),(265834,9,20,21,15,'A execução da justiça é motivo de alegria para o justo; mas é espanto para os que praticam a iniquidade.'),(265835,9,20,21,16,'O homem que anda desviado do caminho do entendimento repousará na congregação dos mortos.'),(265836,9,20,21,17,'Quem ama os prazeres empobrecerá; quem ama o vinho e o azeite nunca enriquecera.'),(265837,9,20,21,18,'Resgate para o justo é o ímpio; e em lugar do reto ficará o prevaricador.'),(265838,9,20,21,19,'Melhor é morar numa terra deserta do que com a mulher rixosa e iracunda.'),(265839,9,20,21,20,'Há tesouro precioso e azeite na casa do sábio; mas o homem insensato os devora.'),(265840,9,20,21,21,'Aquele que segue a justiça e a bondade achará a vida, a justiça e a honra.'),(265841,9,20,21,22,'O sábio escala a cidade dos valentes, e derriba a fortaleza em que ela confia.'),(265842,9,20,21,23,'O que guarda a sua boca e a sua língua, guarda das angústias a sua alma.'),(265843,9,20,21,24,'Quanto ao soberbo e presumido, zombador é seu nome; ele procede com insolente orgulho.'),(265844,9,20,21,25,'O desejo do preguiçoso o mata; porque as suas mãos recusam-se a trabalhar.'),(265845,9,20,21,26,'Todo o dia o ímpio cobiça; mas o justo dá, e não retém.'),(265846,9,20,21,27,'O sacrifício dos ímpios é abominaçao; quanto mais oferecendo-o com intenção maligna!'),(265847,9,20,21,28,'A testemunha mentirosa perecerá; mas o homem que ouve falará sem ser contestado.'),(265848,9,20,21,29,'O homem ímpio endurece o seu rosto; mas o reto considera os seus caminhos.'),(265849,9,20,21,30,'Não há sabedoria, nem entendimento, nem conselho contra o Senhor.'),(265850,9,20,21,31,'O cavalo prepara-se para o dia da batalha; mas do Senhor vem a vitória.'),(265851,9,20,22,1,'Mais digno de ser escolhido é o bom nome do que as muitas riquezas; e o favor é melhor do que a prata e o ouro.'),(265852,9,20,22,2,'O rico e o pobre se encontram; quem os faz a ambos é o Senhor.'),(265853,9,20,22,3,'O prudente vê o perigo e esconde-se; mas os simples passam adiante e sofrem a pena.'),(265854,9,20,22,4,'O galardão da humildade e do temor do Senhor é riquezas, e honra e vida.'),(265855,9,20,22,5,'Espinhos e laços há no caminho do perverso; o que guarda a sua alma retira-se para longe deles.'),(265856,9,20,22,6,'Instrui o menino no caminho em que deve andar, e até quando envelhecer não se desviará dele.'),(265857,9,20,22,7,'O rico domina sobre os pobres; e o que toma emprestado é servo do que empresta.'),(265858,9,20,22,8,'O que semear a perversidade segará males; e a vara da sua indignação falhará.'),(265859,9,20,22,9,'Quem vê com olhos bondosos será abençoado; porque dá do seu pão ao pobre.'),(265860,9,20,22,10,'Lança fora ao escarnecedor, e a contenda se irá; cessarão a rixa e a injúria.'),(265861,9,20,22,11,'O que ama a pureza do coração, e que tem graça nos seus lábios, terá por seu amigo o rei.'),(265862,9,20,22,12,'Os olhos do Senhor preservam o que tem conhecimento; mas ele transtorna as palavras do prevaricador.'),(265863,9,20,22,13,'Diz o preguiçoso: um leão está lá fora; serei morto no meio das ruas.'),(265864,9,20,22,14,'Cova profunda é a boca da adúltera; aquele contra quem o Senhor está irado cairá nela.'),(265865,9,20,22,15,'A estultícia está ligada ao coração do menino; mas a vara da correção a afugentará dele.'),(265866,9,20,22,16,'O que para aumentar o seu lucro oprime o pobre, e dá ao rico, certamente chegará à: penuria.'),(265867,9,20,22,17,'Inclina o teu ouvido e ouve as palavras dos sábios, e aplica o teu coração ao meu conhecimento.'),(265868,9,20,22,18,'Porque será coisa suave, se os guardares no teu peito, se estiverem todos eles prontos nos teus lábios.'),(265869,9,20,22,19,'Para que a tua confiança esteja no senhor, a ti tos fiz saber hoje, sim, a ti mesmo.'),(265870,9,20,22,20,'Porventura não te escrevi excelentes coisas acerca dos conselhos e do conhecimento,'),(265871,9,20,22,21,'para te fazer saber a certeza das palavras de verdade, para que possas responder com palavras de verdade aos que te enviarem?'),(265872,9,20,22,22,'Não roubes ao pobre, porque é pobre; nem oprimas ao aflito na porta;'),(265873,9,20,22,23,'porque o Senhor defenderá a sua causa em juízo, e aos que os roubam lhes tirará a vida.'),(265874,9,20,22,24,'Não faças amizade com o iracundo; nem andes com o homem colérico;'),(265875,9,20,22,25,'para que não aprendas as suas veredas, e tomes um laço para a tua alma.'),(265876,9,20,22,26,'Não estejas entre os que se comprometem, que ficam por fiadores de dívidas.'),(265877,9,20,22,27,'Se não tens com que pagar, por que tirariam a tua cama de debaixo de ti?'),(265878,9,20,22,28,'Não removas os limites antigos que teus pais fixaram.'),(265879,9,20,22,29,'Vês um homem hábil na sua obrar? Esse perante reis assistirá; e não assistirá perante homens obscuros.'),(265880,9,20,23,1,'Quando te assentares a comer com um governador, atenta bem para aquele que está diante de ti;'),(265881,9,20,23,2,'e põe uma faca à tua garganta, se fores homem de grande apetite.'),(265882,9,20,23,3,'Não cobices os seus manjares gostosos, porque é comida enganadora.'),(265883,9,20,23,4,'Não te fatigues para seres rico; dá de mão à tua própria sabedoria:'),(265884,9,20,23,5,'Fitando tu os olhos nas riquezas, elas se vão; pois fazem para si asas, como a águia, voam para o céu.'),(265885,9,20,23,6,'Não comas o pão do avarento, nem cobices os seus manjares gostosos.'),(265886,9,20,23,7,'Porque, como ele pensa consigo mesmo, assim é; ele te diz: Come e bebe; mas o seu coração não está contigo.'),(265887,9,20,23,8,'Vomitarás o bocado que comeste, e perderás as tuas suaves palavras.'),(265888,9,20,23,9,'Não fales aos ouvidos do tolo; porque desprezará a sabedoria das tuas palavras.'),(265889,9,20,23,10,'Não removas os limites antigos; nem entres nos campos dos órfãos,'),(265890,9,20,23,11,'porque o seu redentor é forte; ele lhes pleiteará a causa contra ti.'),(265891,9,20,23,12,'Aplica o teu coração à instrução, e os teus ouvidos às palavras do conhecimento.'),(265892,9,20,23,13,'Não retires da criança a disciplina; porque, fustigando-a tu com a vara, nem por isso morrerá.'),(265893,9,20,23,14,'Tu a fustigarás com a vara e livrarás a sua alma da cova.'),(265894,9,20,23,15,'Filho meu, se o teu coração for sábio, alegrar-se-á o meu coração, sim, ó, meu próprio;'),(265895,9,20,23,16,'e exultará o meu coração, quando os teus lábios falarem coisas retas.'),(265896,9,20,23,17,'Não tenhas inveja dos pecadores; antes conserva-te no temor do Senhor todo o dia.'),(265897,9,20,23,18,'Porque deveras terás uma recompensa; não será malograda a tua esperança.'),(265898,9,20,23,19,'Ouve tu, filho meu, e sê sábio; e dirige no caminho o teu coração.'),(265899,9,20,23,20,'Não estejas entre os beberrões de vinho, nem entre os comilões de carne.'),(265900,9,20,23,21,'Porque o beberrão e o comilão caem em pobreza; e a sonolência cobrirá de trapos o homem.'),(265901,9,20,23,22,'Ouve a teu pai, que te gerou; e não desprezes a tua mãe, quando ela envelhecer.'),(265902,9,20,23,23,'Compra a verdade, e não a vendas; sim, a sabedoria, a disciplina, e o entendimento.'),(265903,9,20,23,24,'Grandemente se regozijará o pai do justo; e quem gerar um filho sábio, nele se alegrará.'),(265904,9,20,23,25,'Alegrem-se teu pai e tua mãe, e regozije-se aquela que te deu à luz.'),(265905,9,20,23,26,'Filho meu, dá-me o teu coração; e deleitem-se os teus olhos nos meus caminhos.'),(265906,9,20,23,27,'Porque cova profunda é a prostituta; e poço estreito é a aventureira.'),(265907,9,20,23,28,'Também ela, como o salteador, se põe a espreitar; e multiplica entre os homens os prevaricadores.'),(265908,9,20,23,29,'Para quem são os ais? Para quem os pesares? Para quem as pelejas, para quem as queixas? Para quem as feridas sem causa? E para quem os olhos vermelhos?'),(265909,9,20,23,30,'Para os que se demoram perto do vinho, para os que andam buscando bebida misturada.'),(265910,9,20,23,31,'Não olhes para o vinho quando se mostra vermelho, quando resplandece no copo e se escoa suavemente.'),(265911,9,20,23,32,'No seu fim morderá como a cobra, e como o basilisco picará.'),(265912,9,20,23,33,'Os teus olhos verão coisas estranhas, e tu falarás perversidades.'),(265913,9,20,23,34,'Serás como o que se deita no meio do mar, e como o que dorme no topo do mastro.'),(265914,9,20,23,35,'E dirás: Espancaram-me, e não me doeu; bateram-me, e não o senti; quando virei a despertar? Ainda tornarei a buscá-lo outra vez.'),(265915,9,20,24,1,'Não tenhas inveja dos homens malignos; nem desejes estar com eles;'),(265916,9,20,24,2,'porque o seu coração medita a violência; e os seus lábios falam maliciosamente.'),(265917,9,20,24,3,'Com a sabedoria se edifica a casa, e com o entendimento ela se estabelece;'),(265918,9,20,24,4,'e pelo conhecimento se encherão as câmaras de todas as riquezas preciosas e deleitáveis.'),(265919,9,20,24,5,'O sábio é mais poderoso do que o forte; e o inteligente do que o que possui a força.'),(265920,9,20,24,6,'Porque com conselhos prudentes tu podes fazer a guerra; e há vitória na multidão dos conselheiros.'),(265921,9,20,24,7,'A sabedoria é alta demais para o insensato; ele não abre a sua boca na porta.'),(265922,9,20,24,8,'Aquele que cuida em fazer o mal, mestre de maus intentos o chamarão.'),(265923,9,20,24,9,'O desígnio do insensato é pecado; e abominável aos homens é o escarnecedor.'),(265924,9,20,24,10,'Se enfraqueces no dia da angústia, a tua força é pequena.'),(265925,9,20,24,11,'Livra os que estão sendo levados à morte, detém os que vão tropeçando para a matança.'),(265926,9,20,24,12,'Se disseres: Eis que não o sabemos; porventura aquele que pesa os corações não o percebe? E aquele que guarda a tua vida não o sabe? E não retribuirá a cada um conforme a sua obra?'),(265927,9,20,24,13,'Come mel, filho meu, porque é bom, e do favo de mel, que é doce ao teu paladar.'),(265928,9,20,24,14,'Sabe que é assim a sabedoria para a tua alma: se a achares, haverá para ti recompensa, e não será malograda a tua esperança.'),(265929,9,20,24,15,'Não te ponhas de emboscada, ó ímpio, contra a habitação do justo; nem assoles a sua pousada.'),(265930,9,20,24,16,'Porque sete vezes cai o justo, e se levanta; mas os ímpios são derribados pela calamidade.'),(265931,9,20,24,17,'Quando cair o teu inimigo, não te alegres, e quando tropeçar, não se regozije o teu coração;'),(265932,9,20,24,18,'para que o Senhor não o veja, e isso seja mau aos seus olhos, e desvie dele, a sua ira.'),(265933,9,20,24,19,'Não te aflijas por causa dos malfeitores; nem tenhas inveja dos ímpios;'),(265934,9,20,24,20,'porque o maligno não tem futuro; e a lâmpada dos ímpios se apagará.'),(265935,9,20,24,21,'Filho meu, teme ao Senhor, e ao rei; e não te entremetas com os que gostam de mudanças.'),(265936,9,20,24,22,'Porque de repente se levantará a sua calamidade; e a ruína deles, quem a conhecerá?'),(265937,9,20,24,23,'Também estes são provérbios dos sábios: Fazer acepção de pessoas no juízo não é bom.'),(265938,9,20,24,24,'Aquele que disser ao ímpio: Justo és; os povos o amaldiçoarão, as nações o detestarão;'),(265939,9,20,24,25,'mas para os que julgam retamente haverá delícias, e sobre eles virá copiosa bênção.'),(265940,9,20,24,26,'O que responde com palavras retas beija os lábios.'),(265941,9,20,24,27,'Prepara os teus trabalhos de fora, apronta bem o teu campo; e depois edifica a tua casa.'),(265942,9,20,24,28,'Não sejas testemunha sem causa contra o teu próximo; e não enganes com os teus lábios.'),(265943,9,20,24,29,'Não digas: Como ele me fez a mim, assim lhe farei a ele; pagarei a cada um segundo a sua obra.'),(265944,9,20,24,30,'Passei junto ao campo do preguiçoso, e junto à vinha do homem falto de entendimento;'),(265945,9,20,24,31,'e eis que tudo estava cheio de cardos, e a sua superfície coberta de urtigas, e o seu muro de pedra estava derrubado.'),(265946,9,20,24,32,'O que tendo eu visto, o considerei; e, vendo-o, recebi instrução.'),(265947,9,20,24,33,'Um pouco para dormir, um pouco para toscanejar, um pouco para cruzar os braços em repouso;'),(265948,9,20,24,34,'assim sobrevirá a tua pobreza como um salteador, e a tua necessidade como um homem armado.'),(265949,9,20,25,1,'Também estes são provérbios de Salomão, os quais transcreveram os homens de Ezequias, rei de Judá.'),(265950,9,20,25,2,'A glória de Deus é encobrir as coisas; mas a glória dos reis é esquadrinhá-las.'),(265951,9,20,25,3,'Como o céu na sua altura, e como a terra na sua profundidade, assim o coração dos reis é inescrutável.'),(265952,9,20,25,4,'Tira da prata a escória, e sairá um vaso para o fundidor.'),(265953,9,20,25,5,'Tira o ímpio da presença do rei, e o seu trono se firmará na justiça.'),(265954,9,20,25,6,'Não reclames para ti honra na presença do rei, nem te ponhas no lugar dos grandes;'),(265955,9,20,25,7,'porque melhor é que te digam: Sobe, para aqui; do que seres humilhado perante o príncipe.'),(265956,9,20,25,8,'O que os teus olhos viram, não te apresses a revelar, para depois, ao fim, não saberes o que hás de fazer, podendo-te confundir o teu próximo.'),(265957,9,20,25,9,'Pleiteia a tua causa com o teu próximo mesmo; e não reveles o segredo de outrem;'),(265958,9,20,25,10,'para que não te desonre aquele que o ouvir, não se apartando de ti a infâmia.'),(265959,9,20,25,11,'Como maçãs de ouro em salvas de prata, assim é a palavra dita a seu tempo.'),(265960,9,20,25,12,'Como brinco de ouro e ornamento de ouro puro, assim é o sábio repreensor para o ouvido obediente.'),(265961,9,20,25,13,'Como o frescor de neve no tempo da sega, assim é o mensageiro fiel para com os que o enviam, porque refrigera o espírito dos seus senhores.'),(265962,9,20,25,14,'Como nuvens e ventos que não trazem chuva, assim é o homem que se gaba de dádivas que não fez.'),(265963,9,20,25,15,'Pela longanimidade se persuade o príncipe, e a língua branda quebranta os ossos.'),(265964,9,20,25,16,'Se achaste mel, come somente o que te basta, para que porventura não te fartes dele, e o venhas a vomitar.'),(265965,9,20,25,17,'Põe raramente o teu pé na casa do teu próximo, para que não se enfade de ti, e te aborreça.'),(265966,9,20,25,18,'Malho, e espada, e flecha aguda é o homem que levanta falso testemunho contra o seu próximo.'),(265967,9,20,25,19,'Como dente quebrado, e pé deslocado, é a confiança no homem desleal, no dia da angústia.'),(265968,9,20,25,20,'O que entoa canções ao coração aflito é como aquele que despe uma peça de roupa num dia de frio, e como vinagre sobre a chaga.'),(265969,9,20,25,21,'Se o teu inimigo tiver fome, dá-lhe pão para comer, e se tiver sede, dá-lhe água para beber;'),(265970,9,20,25,22,'porque assim lhe amontoarás brasas sobre a cabeça, e o Senhor te recompensará.'),(265971,9,20,25,23,'O vento norte traz chuva, e a língua caluniadora, o rosto irado.'),(265972,9,20,25,24,'Melhor é morar num canto do eirado, do que com a mulher rixosa numa casa ampla.'),(265973,9,20,25,25,'Como água fresca para o homem sedento, tais são as boas-novas de terra remota.'),(265974,9,20,25,26,'Como fonte turva, e manancial poluído, assim é o justo que cede lugar diante do ímpio.'),(265975,9,20,25,27,'Comer muito mel não é bom; não multipliques, pois, as palavras de lisonja.'),(265976,9,20,25,28,'Como a cidade derribada, que não tem muros, assim é o homem que não pode conter o seu espírito.'),(265977,9,20,26,1,'Como a neve no verão, e como a chuva no tempo da ceifa, assim não convém ao tolo a honra.'),(265978,9,20,26,2,'Como o pássaro no seu vaguear, como a andorinha no seu voar, assim a maldição sem causa não encontra pouso.'),(265979,9,20,26,3,'O açoite é para o cavalo, o freio para o jumento, e a vara para as costas dos tolos.'),(265980,9,20,26,4,'Não respondas ao tolo segundo a sua estultícia, para que também não te faças semelhante a ele.'),(265981,9,20,26,5,'Responde ao tolo segundo a sua estultícia, para que ele não seja sábio aos seus próprios olhos.'),(265982,9,20,26,6,'Os pés decepa, e o dano bebe, quem manda mensagens pela mão dum tolo.'),(265983,9,20,26,7,'As pernas do coxo pendem frouxas; assim é o provérbio na boca dos tolos.'),(265984,9,20,26,8,'Como o que ata a pedra na funda, assim é aquele que dá honra ao tolo.'),(265985,9,20,26,9,'Como o espinho que entra na mão do ébrio, assim é o provérbio na mão dos tolos.'),(265986,9,20,26,10,'Como o flecheiro que fere a todos, assim é aquele que assalaria ao transeunte tolo, ou ao ébrio.'),(265987,9,20,26,11,'Como o cão que torna ao seu vômito, assim é o tolo que reitera a sua estultícia.'),(265988,9,20,26,12,'Vês um homem que é sábio a seus próprios olhos? Maior esperança há para o tolo do que para ele.'),(265989,9,20,26,13,'Diz o preguiçoso: Um leão está no caminho; um leão está nas ruas.'),(265990,9,20,26,14,'Como a porta se revolve nos seus gonzos, assim o faz o preguiçoso na sua cama.'),(265991,9,20,26,15,'O preguiçoso esconde a sua mão no prato, e nem ao menos quer levá-la de novo à boca.'),(265992,9,20,26,16,'Mais sábio é o preguiçoso a seus olhos do que sete homens que sabem responder bem.'),(265993,9,20,26,17,'O que, passando, se mete em questão alheia é como aquele que toma um cão pelas orelhas.'),(265994,9,20,26,18,'Como o louco que atira tições, flechas, e morte,'),(265995,9,20,26,19,'assim é o homem que engana o seu próximo, e diz: Fiz isso por brincadeira.'),(265996,9,20,26,20,'Faltando lenha, apaga-se o fogo; e não havendo difamador, cessa a contenda.'),(265997,9,20,26,21,'Como o carvão para as brasas, e a lenha para o fogo, assim é o homem contencioso para acender rixas.'),(265998,9,20,26,22,'As palavras do difamador são como bocados deliciosos, que descem ao íntimo do ventre.'),(265999,9,20,26,23,'Como o vaso de barro coberto de escória de prata, assim são os lábios ardentes e o coração maligno.'),(266000,9,20,26,24,'Aquele que odeia dissimula com os seus lábios; mas no seu interior entesoura o engano.'),(266001,9,20,26,25,'Quando te suplicar com voz suave, não o creias; porque sete abominações há no teu coração.'),(266002,9,20,26,26,'Ainda que o seu ódio se encubra com dissimulação, na congregação será revelada a sua malícia.'),(266003,9,20,26,27,'O que faz uma cova cairá nela; e a pedra voltará sobre aquele que a revolve.'),(266004,9,20,26,28,'A língua falsa odeia aqueles a quem ela tenha ferido; e a boca lisonjeira opera a ruína.'),(266005,9,20,27,1,'Não presumas do dia de amanhã, porque não sabes o que ele trará.'),(266006,9,20,27,2,'Que um outro te louve, e não a tua própria boca; o estranho, e não os teus lábios.'),(266007,9,20,27,3,'A pedra é pesada, e a areia é espessa; porém a ira do insensato é mais pesada que ambas.'),(266008,9,20,27,4,'O furor é cruel e a ira impetuosa, mas quem poderá enfrentar a inveja?'),(266009,9,20,27,5,'Melhor é a repreensão franca do que o amor encoberto.'),(266010,9,20,27,6,'Leais são as feridas feitas pelo amigo, mas os beijos do inimigo são enganosos.'),(266011,9,20,27,7,'A alma farta pisa o favo de mel, mas para a alma faminta todo amargo é doce.'),(266012,9,20,27,8,'Qual a ave que vagueia longe do seu ninho, tal é o homem que anda vagueando longe da sua morada.'),(266013,9,20,27,9,'O óleo e o perfume alegram o coração; assim o faz a doçura do amigo pelo conselho cordial.'),(266014,9,20,27,10,'Não deixes o teu amigo, nem o amigo de teu pai; nem entres na casa de teu irmão no dia da tua adversidade; melhor é o vizinho perto do que o irmão longe.'),(266015,9,20,27,11,'Sê sábio, filho meu, e alegra o meu coração, para que tenha alguma coisa que responder àquele que me desprezar.'),(266016,9,20,27,12,'O avisado vê o mal e esconde-se; mas os simples passam e sofrem a pena.'),(266017,9,20,27,13,'Quando alguém fica por fiador do estranho, toma-lhe até a sua roupa, e por penhor àquele que se obriga pela mulher estranha.'),(266018,9,20,27,14,'O que, pela manhã de madrugada, abençoa o seu amigo em alta voz, lho será imputado por maldição.'),(266019,9,20,27,15,'O gotejar contínuo em dia de grande chuva, e a mulher contenciosa, uma e outra são semelhantes;'),(266020,9,20,27,16,'Tentar moderá-la será como deter o vento, ou como conter o óleo dentro da sua mão direita.'),(266021,9,20,27,17,'Como o ferro com ferro se aguça, assim o homem afia o rosto do seu amigo.'),(266022,9,20,27,18,'O que cuida da figueira comerá do seu fruto; e o que atenta para o seu senhor será honrado.'),(266023,9,20,27,19,'Como na água o rosto corresponde ao rosto, assim o coração do homem ao homem.'),(266024,9,20,27,20,'Como o inferno e a perdição nunca se fartam, assim os olhos do homem nunca se satisfazem.'),(266025,9,20,27,21,'Como o crisol é para a prata, e o forno para o ouro, assim o homem é provado pelos louvores.'),(266026,9,20,27,22,'Ainda que repreendas o tolo como quem bate o trigo com a mão de gral entre grãos pilados, não se apartará dele a sua estultícia.'),(266027,9,20,27,23,'Procura conhecer o estado das tuas ovelhas; põe o teu coração sobre os teus rebanhos,'),(266028,9,20,27,24,'Porque o tesouro não dura para sempre; e durará a coroa de geração em geração?'),(266029,9,20,27,25,'Quando brotar a erva, e aparecerem os renovos, e se juntarem as ervas dos montes,'),(266030,9,20,27,26,'Então os cordeiros serão para te vestires, e os bodes para o preço do campo;'),(266031,9,20,27,27,'E a abastança do leite das cabras para o teu sustento, para sustento da tua casa e para sustento das tuas servas.'),(266032,9,20,28,1,'Fogem os ímpios, sem que ninguém os persiga; mas os justos são ousados como o leão.'),(266033,9,20,28,2,'Por causa da transgressão duma terra são muitos os seus príncipes; mas por virtude de homens prudentes e entendidos, ela subsistirá por longo tempo.'),(266034,9,20,28,3,'O homem pobre que oprime os pobres, é como chuva impetuosa, que não deixa trigo nenhum.'),(266035,9,20,28,4,'Os que abandonam a lei louvam os ímpios; mas os que guardam a lei pelejam contra eles.'),(266036,9,20,28,5,'Os homens maus não entendem a justiça; mas os que buscam ao Senhor a entendem plenamente.'),(266037,9,20,28,6,'Melhor é o pobre que anda na sua integridade, do que o rico perverso nos seus caminhos.'),(266038,9,20,28,7,'O que guarda a lei é filho sábio; mas o companheiro dos comilões envergonha a seu pai.'),(266039,9,20,28,8,'O que aumenta a sua riqueza com juros e usura, ajunta-a para o que se compadece do pobre.'),(266040,9,20,28,9,'O que desvia os seus ouvidos de ouvir a lei, até a sua oração é abominável.'),(266041,9,20,28,10,'O que faz com que os retos se desviem para um mau caminho, ele mesmo cairá na cova que abriu; mas os inocentes herdarão o bem.'),(266042,9,20,28,11,'O homem rico é sábio aos seus próprios olhos; mas o pobre que tem entendimento o esquadrinha.'),(266043,9,20,28,12,'Quando os justos triunfam há grande, glória; mas quando os ímpios sobem, escondem-se os homens.'),(266044,9,20,28,13,'O que encobre as suas transgressões nunca prosperará; mas o que as confessa e deixa, alcançará misericórdia.'),(266045,9,20,28,14,'Feliz é o homem que teme ao Senhor continuamente; mas o que endurece o seu coração virá a cair no mal.'),(266046,9,20,28,15,'Como leão bramidor, e urso faminto, assim é o ímpio que domina sobre um povo pobre.'),(266047,9,20,28,16,'O príncipe falto de entendimento é também opressor cruel; mas o que aborrece a avareza prolongará os seus dias.'),(266048,9,20,28,17,'O homem culpado do sangue de qualquer pessoa será fugitivo até a morte; ninguém o ajude.'),(266049,9,20,28,18,'O que anda retamente salvar-se-á; mas o perverso em seus caminhos cairá de repente.'),(266050,9,20,28,19,'O que lavra a sua terra se fartará de pão; mas o que segue os ociosos se encherá de pobreza.'),(266051,9,20,28,20,'O homem fiel gozará de abundantes bênçãos; mas o que se apressa a enriquecer não ficará impune.'),(266052,9,20,28,21,'Fazer acepção de pessoas não é bom; mas até por um bocado de pão prevaricará o homem.'),(266053,9,20,28,22,'Aquele que é cobiçoso corre atrás das riquezas; e não sabe que há de vir sobre ele a penúria.'),(266054,9,20,28,23,'O que repreende a um homem achará depois mais favor do que aquele que lisonjeia com a língua.'),(266055,9,20,28,24,'O que rouba a seu pai, ou a sua mãe, e diz: Isso não é transgressão; esse é companheiro do destruidor.'),(266056,9,20,28,25,'O cobiçoso levanta contendas; mas o que confia no senhor prosperará.'),(266057,9,20,28,26,'O que confia no seu próprio coração é insensato; mas o que anda sabiamente será livre.'),(266058,9,20,28,27,'O que dá ao pobre não terá falta; mas o que esconde os seus olhos terá muitas maldições.'),(266059,9,20,28,28,'Quando os ímpios sobem, escondem-se os homens; mas quando eles perecem, multiplicam-se os justos.'),(266060,9,20,29,1,'Aquele que, sendo muitas vezes repreendido, endurece a cerviz, será quebrantado de repente sem que haja cura.'),(266061,9,20,29,2,'Quando os justos governam, alegra-se o povo; mas quando o ímpio domina, o povo geme.'),(266062,9,20,29,3,'O que ama a sabedoria alegra a seu pai; mas o companheiro de prostitutas desperdiça a sua riqueza.'),(266063,9,20,29,4,'O rei pela justiça estabelece a terra; mas o que exige presentes a transtorna.'),(266064,9,20,29,5,'O homem que lisonjeia a seu próximo arma-lhe uma rede aos passos.'),(266065,9,20,29,6,'Na transgressão do homem mau há laço; mas o justo canta e se regozija.'),(266066,9,20,29,7,'O justo toma conhecimento da causa dos pobres; mas o ímpio não tem entendimento para a conhecer.'),(266067,9,20,29,8,'Os escarnecedores abrasam a cidade; mas os sábios desviam a ira.'),(266068,9,20,29,9,'O sábio que pleiteia com o insensato, quer este se agaste quer se ria, não terá descanso.'),(266069,9,20,29,10,'Os homens sanguinários odeiam o íntegro; mas os retos procuram o seu bem.'),(266070,9,20,29,11,'O tolo derrama toda a sua ira; mas o sábio a reprime e aplaca.'),(266071,9,20,29,12,'O governador que dá atenção às palavras mentirosas achará que todos os seus servos são ímpios.'),(266072,9,20,29,13,'O pobre e o opressor se encontram; o Senhor alumia os olhos de ambos.'),(266073,9,20,29,14,'Se o rei julgar os pobres com equidade, o seu trono será estabelecido para sempre.'),(266074,9,20,29,15,'A vara e a repreensão dão sabedoria; mas a criança entregue a si mesma envergonha a sua mãe.'),(266075,9,20,29,16,'Quando os ímpios se multiplicam, multiplicam-se as transgressões; mas os justos verão a queda deles.'),(266076,9,20,29,17,'Corrige a teu filho, e ele te dará descanso; sim, deleitará o teu coração.'),(266077,9,20,29,18,'Onde não há profecia, o povo se corrompe; mas o que guarda a lei esse é bem-aventurado.'),(266078,9,20,29,19,'O servo não se emendará com palavras; porque, ainda que entenda, não atenderá.'),(266079,9,20,29,20,'Vês um homem precipitado nas suas palavras? Maior esperança há para o tolo do que para ele.'),(266080,9,20,29,21,'Aquele que cria delicadamente o seu servo desde a meninice, no fim tê-lo-á por herdeiro.'),(266081,9,20,29,22,'O homem iracundo levanta contendas, e o furioso multiplica as transgressões.'),(266082,9,20,29,23,'A soberba do homem o abaterá; mas o humilde de espírito obterá honra.'),(266083,9,20,29,24,'O que é sócio do ladrão odeia a sua própria alma; sendo ajuramentado, nada denuncia.'),(266084,9,20,29,25,'O receio do homem lhe arma laços; mas o que confia no Senhor está seguro.'),(266085,9,20,29,26,'Muitos buscam o favor do príncipe; mas é do Senhor que o homem recebe a justiça.'),(266086,9,20,29,27,'O ímpio é abominação para os justos; e o que é reto no seu caminho é abominação para o ímpio.'),(266087,9,20,30,1,'Palavras de Agur, filho de Jaqué de Massá. Diz o homem a Itiel, e a Ucal:'),(266088,9,20,30,2,'Na verdade que eu sou mais estúpido do que ninguém; não tenho o entendimento do homem;'),(266089,9,20,30,3,'não aprendi a sabedoria, nem tenho o conhecimento do Santo.'),(266090,9,20,30,4,'Quem subiu ao céu e desceu? Quem encerrou os ventos nos seus punhos? Mas amarrou as águas no seu manto? Quem estabeleceu todas as extremidades da terra? Qual é o seu nome, e qual é o nome de seu filho? Certamente o sabes!'),(266091,9,20,30,5,'Toda palavra de Deus é pura; ele é um escudo para os que nele confiam.'),(266092,9,20,30,6,'Nada acrescentes às suas palavras, para que ele não te repreenda e tu sejas achado mentiroso.'),(266093,9,20,30,7,'Duas coisas te peço; não mas negues, antes que morra:'),(266094,9,20,30,8,'Alonga de mim a falsidade e a mentira; não me dês nem a pobreza nem a riqueza: dá-me só o pão que me é necessário;'),(266095,9,20,30,9,'para que eu de farto não te negue, e diga: Quem é o Senhor? Ou, empobrecendo, não venha a furtar, e profane o nome de Deus.'),(266096,9,20,30,10,'Não calunies o servo diante de seu senhor, para que ele não te amaldiçoe e fiques tu culpado.'),(266097,9,20,30,11,'Há gente que amaldiçoa a seu pai, e que não bendiz a sua mãe.'),(266098,9,20,30,12,'Há gente que é pura aos seus olhos, e contudo nunca foi lavada da sua imundícia.'),(266099,9,20,30,13,'Há gente cujos olhos são altivos, e cujas pálpebras são levantadas para cima.'),(266100,9,20,30,14,'Há gente cujos dentes são como espadas; e cujos queixais sao como facas, para devorarem da terra os aflitos, e os necessitados dentre os homens.'),(266101,9,20,30,15,'A sanguessuga tem duas filhas, a saber: Dá, Dá. Há três coisas que nunca se fartam; sim, quatro que nunca dizem: Basta;'),(266102,9,20,30,16,'a sepultura, a madre estéril, a terra que não se farta d\'água, e o fogo que nunca diz: Basta.'),(266103,9,20,30,17,'Os olhos que zombam do pai, ou desprezam a obediência à mãe, serão arrancados pelos corvos do vale e devorados pelos filhos da águia.'),(266104,9,20,30,18,'Há três coisas que são maravilhosas demais para mim, sim, há quatro que não conheço:'),(266105,9,20,30,19,'o caminho da águia no ar, o caminho da cobra na penha, o caminho do navio no meio do mar, e o caminho do homem com uma virgem.'),(266106,9,20,30,20,'Tal é o caminho da mulher adúltera: ela come, e limpa a sua boca, e diz: não pratiquei iniquidade.'),(266107,9,20,30,21,'Por três coisas estremece a terra, sim, há quatro que não pode suportar:'),(266108,9,20,30,22,'o escravo quando reina; o tolo quando se farta de comer;'),(266109,9,20,30,23,'a mulher desdenhada quando se casa; e a serva quando fica herdeira da sua senhora.'),(266110,9,20,30,24,'Quatro coisas há na terra que são pequenas, entretanto são extremamente sábias;'),(266111,9,20,30,25,'as formigas são um povo sem força, todavia no verão preparam a sua comida;'),(266112,9,20,30,26,'os querogrilos são um povo débil, contudo fazem a sua casa nas rochas;'),(266113,9,20,30,27,'os gafanhotos não têm rei, contudo marcham todos enfileirados;'),(266114,9,20,30,28,'a lagartixa apanha-se com as mãos, contudo anda nos palácios dos reis.'),(266115,9,20,30,29,'Há três que andam com elegância, sim, quatro que se movem airosamente:'),(266116,9,20,30,30,'o leão, que é o mais forte entre os animais, e que não se desvia diante de ninguém;'),(266117,9,20,30,31,'o galo emproado, o bode, e o rei à frente do seu povo.'),(266118,9,20,30,32,'Se procedeste loucamente em te elevares, ou se maquinaste o mal, põe a mão sobre a boca.'),(266119,9,20,30,33,'Como o espremer do leite produz queijo verde, e o espremer do nariz produz sangue, assim o espremer da ira produz contenda.'),(266120,9,20,31,1,'As palavras do rei Lemuel, rei de Massá, que lhe ensinou sua mãe.'),(266121,9,20,31,2,'Que te direi, filho meu? E que te direi, ó filho do meu ventre? E que te direi, ó filho dos meus votos?'),(266122,9,20,31,3,'Não dês às mulheres a tua força, nem os teus caminhos às que destroem os reis.'),(266123,9,20,31,4,'Não é dos reis, ó Lemuel, não é dos reis beber vinho, nem dos príncipes desejar bebida forte;'),(266124,9,20,31,5,'para que não bebam, e se esqueçam da lei, e pervertam o direito de quem anda aflito.'),(266125,9,20,31,6,'Dai bebida forte ao que está para perecer, e o vinho ao que está em amargura de espírito.'),(266126,9,20,31,7,'Bebam e se esqueçam da sua pobreza, e da sua miséria não se lembrem mais.'),(266127,9,20,31,8,'Abre a tua boca a favor do mudo, a favor do direito de todos os desamparados.'),(266128,9,20,31,9,'Abre a tua boca; julga retamente, e faze justiça aos pobres e aos necessitados.'),(266129,9,20,31,10,'Álefe. Mulher virtuosa, quem a pode achar? Pois o seu valor muito excede ao de jóias preciosas.'),(266130,9,20,31,11,'Bete. O coração do seu marido confia nela, e não lhe haverá falta de lucro.'),(266131,9,20,31,12,'Guímel. Ela lhe faz bem, e não mal, todos os dias da sua vida.'),(266132,9,20,31,13,'Dálete. Ela busca lã e linho, e trabalha de boa vontade com as mãos.'),(266133,9,20,31,14,'Hê. É como os navios do negociante; de longe traz o seu pão.'),(266134,9,20,31,15,'Vave. E quando ainda está escuro, ela se levanta, e dá mantimento à sua casa, e a tarefa às suas servas.'),(266135,9,20,31,16,'Zaine. Considera um campo, e compra-o; planta uma vinha com o fruto de suas mãos.'),(266136,9,20,31,17,'Hete. Cinge os seus lombos de força, e fortalece os seus braços.'),(266137,9,20,31,18,'Tete. Prova e vê que é boa a sua mercadoria; e a sua lâmpada não se apaga de noite.'),(266138,9,20,31,19,'Iode. Estende as mãos ao fuso, e as suas mãos pegam na roca.'),(266139,9,20,31,20,'Cafe. Abre a mão para o pobre; sim, ao necessitado estende as suas mãos.'),(266140,9,20,31,21,'Lâmede. Não tem medo da neve pela sua família; pois todos os da sua casa estão vestidos de escarlate.'),(266141,9,20,31,22,'Meme. Faz para si cobertas; de linho fino e de púrpura é o seu vestido.'),(266142,9,20,31,23,'Nune. Conhece-se o seu marido nas portas, quando se assenta entre os anciãos da terra.'),(266143,9,20,31,24,'Sâmerue. Faz vestidos de linho, e vende-os, e entrega cintas aos mercadores.'),(266144,9,20,31,25,'Aine. A força e a dignidade são os seus vestidos; e ri-se do tempo vindouro.'),(266145,9,20,31,26,'Pê. Abre a sua boca com sabedoria, e o ensino da benevolência está na sua língua.'),(266146,9,20,31,27,'Tsadê. Olha pelo governo de sua casa, e não come o pão da preguiça.'),(266147,9,20,31,28,'Côfe. Levantam-se seus filhos, e lhe chamam bem-aventurada, como também seu marido, que a louva, dizendo:'),(266148,9,20,31,29,'Reche. Muitas mulheres têm procedido virtuosamente, mas tu a todas sobrepujas.'),(266149,9,20,31,30,'Chine. Enganosa é a graça, e vã é a formosura; mas a mulher que teme ao Senhor, essa será louvada.'),(266150,9,20,31,31,'Tau. Dai-lhe do fruto das suas mãos, e louvem-na nas portas as suas obras.'),(266151,9,21,1,1,'Palavras do pregador, filho de Davi, rei em Jerusalém.'),(266152,9,21,1,2,'Vaidade de vaidades, diz o pregador; vaidade de vaidades, tudo é vaidade.'),(266153,9,21,1,3,'Que proveito tem o homem, de todo o seu trabalho, com que se afadiga debaixo do sol?'),(266154,9,21,1,4,'Uma geração vai-se, e outra geração vem, mas a terra permanece para sempre.'),(266155,9,21,1,5,'O sol nasce, e o sol se põe, e corre de volta ao seu lugar donde nasce.'),(266156,9,21,1,6,'O vento vai para o sul, e faz o seu giro vai para o norte; volve-se e revolve-se na sua carreira, e retoma os seus circuitos.'),(266157,9,21,1,7,'Todos os ribeiros vão para o mar, e contudo o mar não se enche; ao lugar para onde os rios correm, para ali continuam a correr.'),(266158,9,21,1,8,'Todas as coisas estão cheias de cansaço; ninguém o pode exprimir: os olhos não se fartam de ver, nem os ouvidos se enchem de ouvir.'),(266159,9,21,1,9,'O que tem sido, isso é o que há de ser; e o que se tem feito, isso se tornará a fazer; nada há que seja novo debaixo do sol.'),(266160,9,21,1,10,'Há alguma coisa de que se possa dizer: Vê, isto é novo? Ela já existiu nos séculos que foram antes de nós.'),(266161,9,21,1,11,'Já não há lembrança das gerações passadas; nem das gerações futuras haverá lembrança entre os que virão depois delas.'),(266162,9,21,1,12,'Eu, o pregador, fui rei sobre Israel em Jerusalém.'),(266163,9,21,1,13,'E apliquei o meu coração a inquirir e a investigar com sabedoria a respeito de tudo quanto se faz debaixo do céu; essa enfadonha ocupação deu Deus aos filhos dos homens para nela se exercitarem.'),(266164,9,21,1,14,'Atentei para todas as obras que se e fazem debaixo do sol; e eis que tudo era vaidade e desejo vão.'),(266165,9,21,1,15,'O que é torto não se pode endireitar; o que falta não se pode enumerar.'),(266166,9,21,1,16,'Falei comigo mesmo, dizendo: Eis que eu me engrandeci, e sobrepujei em sabedoria a todos os que houve antes de mim em Jerusalém; na verdade, tenho tido larga experiência da sabedoria e do conhecimento.'),(266167,9,21,1,17,'E apliquei o coração a conhecer a sabedoria e a conhecer os desvarios e as loucuras; e vim a saber que também isso era desejo vão.'),(266168,9,21,1,18,'Porque na muita sabedoria há muito enfado; e o que aumenta o conhecimento aumenta a tristeza.'),(266169,9,21,2,1,'Disse eu a mim mesmo: Ora vem, eu te provarei com a alegria; portanto goza o prazer; mas eis que também isso era vaidade.'),(266170,9,21,2,2,'Do riso disse: Está doido; e da alegria: De que serve estar.'),(266171,9,21,2,3,'Busquei no meu coração como estimular com vinho a minha carne, sem deixar de me guiar pela sabedoria, e como me apoderar da estultícia, até ver o que era bom que os filhos dos homens fizessem debaixo do céu, durante o número dos dias de sua vida.'),(266172,9,21,2,4,'Fiz para mim obras magníficas: edifiquei casas, plantei vinhas;'),(266173,9,21,2,5,'fiz hortas e jardins, e plantei neles árvores frutíferas de todas as espécies.'),(266174,9,21,2,6,'Fiz tanques de águas, para deles regar o bosque em que reverdeciam as árvores.'),(266175,9,21,2,7,'Comprei servos e servas, e tive servos nascidos em casa; também tive grandes possessões de gados e de rebanhos, mais do que todos os que houve antes de mim em Jerusalém.'),(266176,9,21,2,8,'Ajuntei também para mim prata e ouro, e tesouros dos reis e das províncias; provi-me de cantores e cantoras, e das delícias dos filhos dos homens, concubinas em grande número.'),(266177,9,21,2,9,'Assim me engrandeci, e me tornei mais rico do que todos os que houve antes de mim em Jerusalém; perseverou também comigo a minha sabedoria.'),(266178,9,21,2,10,'E tudo quanto desejaram os meus olhos não lho neguei, nem privei o meu coração de alegria alguma; pois o meu coração se alegrou por todo o meu trabalho, e isso foi o meu proveito de todo o meu trabalho.'),(266179,9,21,2,11,'Então olhei eu para todas as obras que as minhas mãos haviam feito, como também para o trabalho que eu aplicara em fazê-las; e eis que tudo era vaidade e desejo vão, e proveito nenhum havia debaixo do sol.'),(266180,9,21,2,12,'Virei-me para contemplar a sabedoria, e a loucura, e a estultícia; pois que fará o homem que seguir ao rei? O mesmo que já se fez!'),(266181,9,21,2,13,'Então vi eu que a sabedoria é mais excelente do que a estultícia, quanto a luz é mais excelente do que as trevas.'),(266182,9,21,2,14,'Os olhos do sábio estão na sua cabeça, mas o louco anda em trevas; contudo percebi que a mesma coisa lhes sucede a ambos.'),(266183,9,21,2,15,'Pelo que eu disse no meu coração: Como acontece ao estulto, assim me sucederá a mim; por que então busquei eu mais a sabedoria; Então respondi a mim mesmo que também isso era vaidade.'),(266184,9,21,2,16,'Pois do sábio, bem como do estulto, a memória não durará para sempre; porquanto de tudo, nos dias futuros, total esquecimento haverá. E como morre o sábio, assim morre o estulto!'),(266185,9,21,2,17,'Pelo que aborreci a vida, porque a obra que se faz debaixo do sol me era penosa; sim, tudo é vaidade e desejo vão.'),(266186,9,21,2,18,'Também eu aborreci todo o meu trabalho em que me afadigara debaixo do sol, visto que tenho de deixá-lo ao homem que virá depois de mim.'),(266187,9,21,2,19,'E quem sabe se será sábio ou estulto? Contudo, ele se assenhoreará de todo o meu trabalho em que me afadiguei, e em que me houve sabiamente debaixo do sol; também isso é vaidade.'),(266188,9,21,2,20,'Pelo que eu me volvi e entreguei o meu coração ao desespero no tocante a todo o trabalho em que me afadigara debaixo do sol.'),(266189,9,21,2,21,'Porque há homem cujo trabalho é feito com sabedoria, e ciência, e destreza; contudo, deixará o fruto do seu labor para ser porção de quem não trabalhou nele; também isso é vaidade e um grande mal.'),(266190,9,21,2,22,'Pois, que alcança o homem com todo o seu trabalho e com a fadiga em que ele anda trabalhando debaixo do sol?'),(266191,9,21,2,23,'Porque todos os seus dias são dores, e o seu trabalho é vexação; nem de noite o seu coração descansa. Também isso é vaidade.'),(266192,9,21,2,24,'Não há nada melhor para o homem do que comer e beber, e fazer que a sua alma goze do bem do seu trabalho. Vi que também isso vem da mão de Deus.'),(266193,9,21,2,25,'Pois quem pode comer, ou quem pode gozar, melhor do que eu?'),(266194,9,21,2,26,'Porque ao homem que lhe agrada, Deus dá sabedoria, e conhecimento, e alegria; mas ao pecador dá trabalho, para que ele ajunte e amontoe, a fim de dá-lo àquele que agrada a Deus: Também isso é vaidade e desejo vão.'),(266195,9,21,3,1,'Tudo tem a sua ocasião própria, e há tempo para todo propósito debaixo do céu.'),(266196,9,21,3,2,'Há tempo de nascer, e tempo de morrer; tempo de plantar, e tempo de arrancar o que se plantou;'),(266197,9,21,3,3,'tempo de matar, e tempo de curar; tempo de derribar, e tempo de edificar;'),(266198,9,21,3,4,'tempo de chorar, e tempo de rir; tempo de prantear, e tempo de dançar;'),(266199,9,21,3,5,'tempo de espalhar pedras, e tempo de ajuntar pedras; tempo de abraçar, e tempo de abster-se de abraçar;'),(266200,9,21,3,6,'tempo de buscar, e tempo de perder; tempo de guardar, e tempo de deitar fora;'),(266201,9,21,3,7,'tempo de rasgar, e tempo de coser; tempo de estar calado, e tempo de falar;'),(266202,9,21,3,8,'tempo de amar, e tempo de odiar; tempo de guerra, e tempo de paz.'),(266203,9,21,3,9,'Que proveito tem o trabalhador naquilo em que trabalha?'),(266204,9,21,3,10,'Tenho visto o trabalho penoso que Deus deu aos filhos dos homens para nele se exercitarem.'),(266205,9,21,3,11,'Tudo fez formoso em seu tempo; também pôs na mente do homem a ideia da eternidade, se bem que este não possa descobrir a obra que Deus fez desde o princípio até o fim.'),(266206,9,21,3,12,'Sei que não há coisa melhor para eles do que se regozijarem e fazerem o bem enquanto viverem;'),(266207,9,21,3,13,'e também que todo homem coma e beba, e goze do bem de todo o seu trabalho é dom de Deus.'),(266208,9,21,3,14,'Eu sei que tudo quanto Deus faz durará eternamente; nada se lhe pode acrescentar, e nada se lhe pode tirar; e isso Deus faz para que os homens temam diante dele:'),(266209,9,21,3,15,'O que é, já existiu; e o que há de ser, também já existiu; e Deus procura de novo o que ja se passou.'),(266210,9,21,3,16,'Vi ainda debaixo do sol que no lugar da retidão estava a impiedade; e que no lugar da justiça estava a impiedade ainda.'),(266211,9,21,3,17,'Eu disse no meu coração: Deus julgará o justo e o ímpio; porque há um tempo para todo propósito e para toda obra.'),(266212,9,21,3,18,'Disse eu no meu coração: Isso é por causa dos filhos dos homens, para que Deus possa prová-los, e eles possam ver que são em si mesmos como os brutos.'),(266213,9,21,3,19,'Pois o que sucede aos filhos dos homens, isso mesmo também sucede aos brutos; uma e a mesma coisa lhes sucede; como morre um, assim morre o outro; todos têm o mesmo fôlego; e o homem não tem vantagem sobre os brutos; porque tudo é vaidade.'),(266214,9,21,3,20,'Todos vão para um lugar; todos são pó, e todos ao pó tornarão.'),(266215,9,21,3,21,'Quem sabe se o espírito dos filhos dos homens vai para cima, e se o espírito dos brutos desce para a terra?'),(266216,9,21,3,22,'Pelo que tenho visto que não há coisa melhor do que alegrar-se o homem nas suas obras; porque esse é o seu quinhão; pois quem o fará voltar para ver o que será depois dele?'),(266217,9,21,4,1,'Depois volvi-me, e atentei para todas as opressões que se fazem debaixo do sol; e eis as lágrimas dos oprimidos, e eles não tinham consolador; do lado dos seus opressores havia poder; mas eles não tinham consolador.'),(266218,9,21,4,2,'Pelo que julguei mais felizes os que já morreram, do que os que vivem ainda.'),(266219,9,21,4,3,'E melhor do que uns e outros é aquele que ainda não é, e que não viu as más obras que se fazem debaixo do sol.'),(266220,9,21,4,4,'Também vi eu que todo trabalho e toda destreza em obras provêm da inveja que o homem tem do seu próximo. Também isso é e vaidade e desejo vão.'),(266221,9,21,4,5,'O tolo cruza as mãos, e come a sua; própria carne.'),(266222,9,21,4,6,'Melhor é um punhado com tranquilidade do que ambas as mãos cheias com trabalho e vão desejo.'),(266223,9,21,4,7,'Outra vez me volvi, e vi vaidade debaixo do sol.'),(266224,9,21,4,8,'Há um que é só, não tendo parente; não tem filho nem irmão e, contudo, de todo o seu trabalho não há fim, nem os seus olhos se fartam de riquezas. E ele não pergunta: Para quem estou trabalhando e privando do bem a minha alma? Também isso é vaidade a e enfadonha ocupação.'),(266225,9,21,4,9,'Melhor é serem dois do que um, porque têm melhor paga do seu trabalho.'),(266226,9,21,4,10,'Pois se caírem, um levantará o seu companheiro; mas ai do que estiver só, pois, caindo, não haverá outro que o levante.'),(266227,9,21,4,11,'Também, se dois dormirem juntos, eles se aquentarão; mas um só como se aquentará?'),(266228,9,21,4,12,'E, se alguém quiser prevalecer contra um, os dois lhe resistirão; e o cordão de três dobras não se quebra tão depressa.'),(266229,9,21,4,13,'Melhor é o mancebo pobre e sábio do que o rei velho e insensato, que não se deixa mais admoestar,'),(266230,9,21,4,14,'embora tenha saído do cárcere para reinar, ou tenha nascido pobre no seu próprio reino.'),(266231,9,21,4,15,'Vi a todos os viventes que andavam debaixo do sol, e eles estavam com o mancebo, o sucessor, que havia de ficar no lugar do rei.'),(266232,9,21,4,16,'Todo o povo, à testa do qual se achava, era inumerável; contudo os que lhe sucederam não se regozijarão a respeito dele. Na verdade também isso é vaidade e desejo vão.'),(266233,9,21,5,1,'Guarda o teu pé, quando fores à casa de Deus; porque chegar-se para ouvir é melhor do que oferecer sacrifícios de tolos; pois não sabem que fazem mal.'),(266234,9,21,5,2,'Não te precipites com a tua boca, nem o teu coração se apresse a pronunciar palavra alguma na presença de Deus; porque Deus está no céu, e tu estás sobre a terra; portanto sejam poucas as tuas palavras.'),(266235,9,21,5,3,'Porque, da multidão de trabalhos vêm os sonhos, e da multidão de palavras, a voz do tolo.'),(266236,9,21,5,4,'Quando a Deus fizeres algum voto, não tardes em cumpri-lo; porque ele não se agrada de tolos. O que votares, paga-o.'),(266237,9,21,5,5,'Melhor é que não votes do que votares e não pagares.'),(266238,9,21,5,6,'Não consintas que a tua boca faça pecar a tua carne, nem digas na presença do anjo que foi erro; por que razão se iraria Deus contra a tua voz, e destruiria a obra das tuas mãos?'),(266239,9,21,5,7,'Porque na multidão dos sonhos há vaidades e muitas palavras; mas tu teme a Deus.'),(266240,9,21,5,8,'Se vires em alguma província opressão de pobres, e a perversão violenta do direito e da justiça, não te maravilhes de semelhante caso. Pois quem está altamente colocado tem superior que o vigia; e há mais altos ainda sobre eles.'),(266241,9,21,5,9,'O proveito da terra é para todos; até o rei se serve do campo.'),(266242,9,21,5,10,'Quem ama o dinheiro não se fartará de dinheiro; nem o que ama a riqueza se fartará do ganho; também isso é vaidade.'),(266243,9,21,5,11,'Quando se multiplicam os bens, multiplicam-se também os que comem; e que proveito tem o seu dono senão o de vê-los com os seus olhos?'),(266244,9,21,5,12,'Doce é o sono do trabalhador, quer coma pouco quer muito; mas a saciedade do rico não o deixa dormir.'),(266245,9,21,5,13,'Há um grave mal que vi debaixo do sol: riquezas foram guardadas por seu donó para o seu próprio dano;'),(266246,9,21,5,14,'e as mesmas riquezas se perderam por qualquer má aventura; e havendo algum filho nada fica na sua mão.'),(266247,9,21,5,15,'Como saiu do ventre de sua mãe, assim também se irá, nu como veio; e nada tomará do seu trabalho, que possa levar na mão.'),(266248,9,21,5,16,'Ora isso é um grave mal; porque justamente como veio, assim há de ir; e que proveito lhe vem de ter trabalhado para o vento,'),(266249,9,21,5,17,'e de haver passado todos os seus dias nas trevas, e de haver padecido muito enfado, enfermidades e aborrecimento?'),(266250,9,21,5,18,'Eis aqui o que eu vi, uma boa e bela coisa: alguém comer e beber, e gozar cada um do bem de todo o seu trabalho, com que se afadiga debaixo do sol, todos os dias da vida que Deus lhe deu; pois esse é o seu quinhão.'),(266251,9,21,5,19,'E quanto ao homem a quem Deus deu riquezas e bens, e poder para desfrutá-los, receber o seu quinhão, e se regozijar no seu trabalho, isso é dom de Deus.'),(266252,9,21,5,20,'Pois não se lembrará muito dos dias da sua vida; porque Deus lhe enche de alegria o coração.'),(266253,9,21,6,1,'Há um mal que tenho visto debaixo do sol, e que pesa muito sobre o homem:'),(266254,9,21,6,2,'um homem a quem Deus deu riquezas, bens e honra, de maneira que nada lhe falta de tudo quanto ele deseja, contudo Deus não lhe dá poder para daí comer, antes o estranho lho come; também isso é vaidade e grande mal.'),(266255,9,21,6,3,'Se o homem gerar cem filhos, e viver muitos anos, de modo que os dias da sua vida sejam muitos, porém se a sua alma não se fartar do bem, e além disso não tiver sepultura, digo que um aborto é melhor do que ele;'),(266256,9,21,6,4,'porquanto debalde veio, e em trevas se vai, e de trevas se cobre o seu nome;'),(266257,9,21,6,5,'e ainda que nunca viu o sol, nem o conheceu, mais descanso tem do que o outro.'),(266258,9,21,6,6,'E embora vivesse duas vezes mil anos, mas não gozasse o bem, não vão todos para um mesmo lugar?'),(266259,9,21,6,7,'Todo o trabalho do homem é para a sua boca, e contudo não se satisfaz o seu apetite.'),(266260,9,21,6,8,'Pois, que vantagem tem o sábio sobre o tolo? E que tem o pobre que sabe andar perante os vivos?'),(266261,9,21,6,9,'Melhor é a vista dos olhos do que o vaguear da cobiça; também isso é vaidade, e desejo vão.'),(266262,9,21,6,10,'Seja qualquer o que for, já há muito foi chamado pelo seu nome; e sabe-se que é homem; e ele não pode contender com o que é mais forte do que ele.'),(266263,9,21,6,11,'Visto que as muitas palavras aumentam a vaidade, que vantagem tira delas o homem?'),(266264,9,21,6,12,'Porque, quem sabe o que é bom nesta vida para o homem, durante os poucos dias da sua vida vã, os quais gasta como sombra? Pois quem declarará ao homem o que será depois dele debaixo do sol?'),(266265,9,21,7,1,'Melhor é o bom nome do que o melhor unguento, e o dia da morte do que o dia do nascimento.'),(266266,9,21,7,2,'Melhor é ir à casa onde há luto do que ir a casa onde há banquete; porque naquela se vê o fim de todos os homens, e os vivos o aplicam ao seu coração.'),(266267,9,21,7,3,'Melhor é a mágoa do que o riso, porque a tristeza do rosto torna melhor o coração.'),(266268,9,21,7,4,'O coração dos sábios está na casa do luto, mas o coração dos tolos na casa da alegria.'),(266269,9,21,7,5,'Melhor é ouvir a repreensão do sábio do que ouvir alguém a canção dos tolos.'),(266270,9,21,7,6,'Pois qual o crepitar dos espinhos debaixo da panela, tal é o riso do tolo; também isso é vaidade.'),(266271,9,21,7,7,'Verdadeiramente a opressão faz endoidecer até o sábio, e a peita corrompe o coração.'),(266272,9,21,7,8,'Melhor é o fim duma coisa do que o princípio; melhor é o paciente do que o arrogante.'),(266273,9,21,7,9,'Não te apresses no teu espírito a irar-te, porque a ira abriga-se no seio dos tolos.'),(266274,9,21,7,10,'Não digas: Por que razão foram os dias passados melhores do que estes; porque não provém da sabedoria esta pergunta.'),(266275,9,21,7,11,'Tão boa é a sabedoria como a herança, e mesmo de mais proveito para os que veem o sol.'),(266276,9,21,7,12,'Porque a sabedoria serve de defesa, como de defesa serve o dinheiro; mas a excelência da sabedoria é que ela preserva a vida de quem a possui.'),(266277,9,21,7,13,'Considera as obras de Deus; porque quem poderá endireitar o que ele fez torto?'),(266278,9,21,7,14,'No dia da prosperidade regozija-te, mas no dia da adversidade considera; porque Deus fez tanto este como aquele, para que o homem nada descubra do que há de vir depois dele.'),(266279,9,21,7,15,'Tudo isto vi nos dias da minha vaidade: há justo que perece na sua justiça, e há ímpio que prolonga os seus dias na sua maldade.'),(266280,9,21,7,16,'Não sejas demasiadamente justo, nem demasiadamente sábio; por que te destruirias a ti mesmo?'),(266281,9,21,7,17,'Não sejas demasiadamente ímpio, nem sejas tolo; por que morrerias antes do teu tempo?'),(266282,9,21,7,18,'Bom é que retenhas isso, e que também daquilo não retires a tua mão; porque quem teme a Deus escapa de tudo isso.'),(266283,9,21,7,19,'A sabedoria fortalece ao sábio mais do que dez governadores que haja na cidade.'),(266284,9,21,7,20,'Pois não há homem justo sobre a terra, que faça o bem, e nunca peque.'),(266285,9,21,7,21,'Não escutes a todas as palavras que se disserem, para que não venhas a ouvir o teu servo amaldiçoar-te;'),(266286,9,21,7,22,'pois tu sabes também que muitas vezes tu amaldiçoaste a outros.'),(266287,9,21,7,23,'Tudo isto provei-o pela sabedoria; e disse: Far-me-ei sábio; porém a sabedoria ainda ficou longe de mim.'),(266288,9,21,7,24,'Longe está o que já se foi, e profundíssimo; quem o poderá achar?'),(266289,9,21,7,25,'Eu me volvi, e apliquei o meu coração para saber, e inquirir, e buscar a sabedoria e a razão de tudo, e para conhecer que a impiedade é insensatez e que a estultícia é loucura.'),(266290,9,21,7,26,'E eu achei uma coisa mais amarga do que a morte, a mulher cujo coração são laços e redes, e cujas mãos são grilhões; quem agradar a Deus escapará dela; mas o pecador virá a ser preso por ela.'),(266291,9,21,7,27,'Vedes aqui, isto achei, diz o pregador, conferindo uma coisa com a outra para achar a causa;'),(266292,9,21,7,28,'causa que ainda busco, mas não a achei; um homem entre mil achei eu, mas uma mulher entre todas, essa não achei.'),(266293,9,21,7,29,'Eis que isto tão-somente achei: que Deus fez o homem reto, mas os homens buscaram muitos artifícios.'),(266294,9,21,8,1,'Quem é como o sábio? E quem sabe a interpretação das coisas? A sabedoria do homem faz brilhar o seu rosto, e com ela a dureza do seu rosto se transforma.'),(266295,9,21,8,2,'Eu digo: Observa o mandamento do rei, e isso por causa do juramento a Deus.'),(266296,9,21,8,3,'Não te apresses a sair da presença dele; nem persistas em alguma coisa má; porque ele faz tudo o que lhe agrada.'),(266297,9,21,8,4,'Porque a palavra do rei é suprema; e quem lhe dirá: que fazes?'),(266298,9,21,8,5,'Quem guardar o mandamento não experimentará nenhum mal; e o coração do sábio discernirá o tempo e o juízo.'),(266299,9,21,8,6,'Porque para todo propósito há tempo e juízo; porquanto a miséria do homem pesa sobre ele.'),(266300,9,21,8,7,'Porque não sabe o que há de suceder; pois quem lho dará a entender como há de ser?'),(266301,9,21,8,8,'Nenhum homem há que tenha domínio sobre o espírito, para o reter; nem que tenha poder sobre o dia da morte; nem há licença em tempo de guerra; nem tampouco a impiedade livrará aquele que a ela está entregue.'),(266302,9,21,8,9,'Tudo isto tenho observado enquanto aplicava o meu coração a toda obra que se faz debaixo do sol; tempo há em que um homem tem domínio sobre outro homem para o seu próprio dano.'),(266303,9,21,8,10,'Vi também os ímpios sepultados, os que antes entravam e saíam do lugar santo; e foram esquecidos na cidade onde haviam assim procedido; também isso é vaidade.'),(266304,9,21,8,11,'Porquanto não se executa logo o juízo sobre a má obra, o coração dos filhos dos homens está inteiramente disposto para praticar o mal.'),(266305,9,21,8,12,'Ainda que o pecador faça o mal cem vezes, e os dias se lhe prolonguem, contudo eu sei com certeza que bem sucede aos que temem a Deus, porque temem diante dele;'),(266306,9,21,8,13,'ao ímpio, porém, não irá bem, e ele não prolongará os seus dias, que são como a sombra; porque ele não teme diante de Deus.'),(266307,9,21,8,14,'Ainda há outra vaidade que se faz sobre a terra: há justos a quem sucede segundo as obras dos ímpios, e há ímpios a quem sucede segundo as obras dos justos. Eu disse que também isso é vaidade.'),(266308,9,21,8,15,'Exalto, pois, a alegria, porquanto o homem nenhuma coisa melhor tem debaixo do sol do que comer, beber e alegrar-se; porque isso o acompanhará no seu trabalho nos dias da sua vida que Deus lhe dá debaixo do sol.'),(266309,9,21,8,16,'Quando apliquei o meu coração a conhecer a sabedoria, e a ver o trabalho que se faz sobre a terra (pois homens há que nem de dia nem de noite conseguem dar sono aos seus olhos),'),(266310,9,21,8,17,'então contemplei toda obra de Deus, e vi que o homem não pode compreender a obra que se faz debaixo do sol; pois por mais que o homem trabalhe para a descobrir, não a achará; embora o sábio queira conhecê-la, nem por isso a poderá compreender.'),(266311,9,21,9,1,'Deveras a tudo isto apliquei o meu coração, para claramente entender tudo isto: que os justos, e os sábios, e as suas obras, estão nas mãos de Deus; se é amor ou se é ódio, não o sabe o homem; tudo passa perante a sua face.'),(266312,9,21,9,2,'Tudo sucede igualmente a todos: o mesmo sucede ao justo e ao ímpio, ao bom e ao mau, ao puro e ao impuro; assim ao que sacrifica como ao que não sacrifica; assim ao bom como ao pecador; ao que jura como ao que teme o juramento.'),(266313,9,21,9,3,'Este é o mal que há em tudo quanto se faz debaixo do sol: que a todos sucede o mesmo. Também o coração dos filhos dos homens está cheio de maldade; há desvarios no seu coração durante a sua vida, e depois se vão aos mortos.'),(266314,9,21,9,4,'Ora, para aquele que está na companhia dos vivos há esperança; porque melhor é o cão vivo do que o leão morto.'),(266315,9,21,9,5,'Pois os vivos sabem que morrerão, mas os mortos não sabem coisa nenhuma, nem tampouco têm eles daí em diante recompensa; porque a sua memória ficou entregue ao esquecimento.'),(266316,9,21,9,6,'Tanto o seu amor como o seu ódio e a sua inveja já pereceram; nem têm eles daí em diante parte para sempre em coisa alguma do que se faz debaixo do sol.'),(266317,9,21,9,7,'Vai, pois, come com alegria o teu pão, e bebe o teu vinho com coração contente; pois Deus já se agrada das tuas obras.'),(266318,9,21,9,8,'Sejam sempre alvas as tuas vestes, e nunca falte o óleo sobre a tua cabeça.'),(266319,9,21,9,9,'Goza a vida com a mulher que amas, todos os dias da tua vida vã, os quais Deus te deu debaixo do sol, todos os dias da tua vida vã; porque este é o teu quinhão nesta vida, e do teu trabalho, que tu fazes debaixo do sol.'),(266320,9,21,9,10,'Tudo quanto te vier à mão para fazer, faze-o conforme as tuas forças; porque na sepultura, para onde tu vais, não há obra, nem projeto, nem conhecimento, nem sabedoria alguma.'),(266321,9,21,9,11,'Observei ainda e vi que debaixo do sol não é dos ligeiros a carreira, nem dos fortes a peleja, nem tampouco dos sábios o pão, nem ainda dos prudentes a riqueza, nem dos entendidos o favor; mas que a ocasião e a sorte ocorrem a todos.'),(266322,9,21,9,12,'Pois o homem não conhece a sua hora. Como os peixes que se apanham com a rede maligna, e como os passarinhos que se prendem com o laço, assim se enlaçam também os filhos dos homens no mau tempo, quando este lhes sobrevém de repente.'),(266323,9,21,9,13,'Também vi este exemplo de sabedoria debaixo do sol, que me pareceu grande:'),(266324,9,21,9,14,'Houve uma pequena cidade em que havia poucos homens; e veio contra ela um grande rei, e a cercou e levantou contra ela grandes tranqueiras.'),(266325,9,21,9,15,'Ora, achou-se nela um sábio pobre, que livrou a cidade pela sua sabedoria; contudo ninguém se lembrou mais daquele homem pobre.'),(266326,9,21,9,16,'Então disse eu: Melhor é a sabedoria do que a força; todavia a sabedoria do pobre é desprezada, e as suas palavras não são ouvidas.'),(266327,9,21,9,17,'As palavras dos sábios ouvidas em silêncio valem mais do que o clamor de quem governa entre os tolos.'),(266328,9,21,9,18,'Melhor é a sabedoria do que as armas de guerra; mas um só pecador faz grande dano ao bem.'),(266329,9,21,10,1,'As moscas mortas fazem com que o unguento do perfumista emita mau cheiro; assim um pouco de estultícia pesa mais do que a sabedoria e a honra.'),(266330,9,21,10,2,'O coração do sábio o inclina para a direita, mas o coração do tolo o inclina para a esquerda.'),(266331,9,21,10,3,'E, até quando o tolo vai pelo caminho, falta-lhe o entendimento, e ele diz a todos que é tolo.'),(266332,9,21,10,4,'Se se levantar contra ti o espírito do governador, não deixes o teu lugar; porque a deferência desfaz grandes ofensas.'),(266333,9,21,10,5,'Há um mal que vi debaixo do sol, semelhante a um erro que procede do governador:'),(266334,9,21,10,6,'a estultícia está posta em grande dignidade, e os ricos estão assentados em lugar humilde.'),(266335,9,21,10,7,'Tenho visto servos montados a cavalo, e príncipes andando a pé como servos.'),(266336,9,21,10,8,'Aquele que abrir uma cova, nela cairá; e quem romper um muro, uma cobra o morderá.'),(266337,9,21,10,9,'Aquele que tira pedras é maltratado por elas, e o que racha lenha corre perigo nisso.'),(266338,9,21,10,10,'Se estiver embotado o ferro, e não se afiar o corte, então se deve pôr mais força; mas a sabedoria é proveitosa para dar prosperidade.'),(266339,9,21,10,11,'Se a cobra morder antes de estar encantada, não há vantagem no encantador.'),(266340,9,21,10,12,'As palavras da boca do sábio são cheias de graça, mas os lábios do tolo o devoram.'),(266341,9,21,10,13,'O princípio das palavras da sua boca é estultícia, e o fim do seu discurso é loucura perversa.'),(266342,9,21,10,14,'O tolo multiplica as palavras, todavia nenhum homem sabe o que há de ser; e quem lhe poderá declarar o que será depois dele?'),(266343,9,21,10,15,'O trabalho do tolo o fatiga, de sorte que não sabe ir à cidade.'),(266344,9,21,10,16,'Ai de ti, ó terra, quando o teu rei é criança, e quando os teus príncipes banqueteiam de manhã!'),(266345,9,21,10,17,'Bem-aventurada tu, ó terra, quando o teu rei é filho de nobres, e quando os teus príncipes comem a tempo, para refazerem as forças, e não para bebedice!'),(266346,9,21,10,18,'Pela preguiça se enfraquece o teto, e pela frouxidão das mãos a casa tem goteiras.'),(266347,9,21,10,19,'Para rir é que se dá banquete, e o vinho alegra a vida; e por tudo o dinheiro responde.'),(266348,9,21,10,20,'Nem ainda no teu pensamento amaldiçoes o rei; nem tampouco na tua recâmara amaldiçoes o rico; porque as aves dos céus levarão a voz, e uma criatura alada dará notícia da palavra.'),(266349,9,21,11,1,'Lança o teu pão sobre as águas, porque depois de muitos dias o acharás.'),(266350,9,21,11,2,'Reparte com sete, e ainda até com oito; porque não sabes que mal haverá sobre a terra.'),(266351,9,21,11,3,'Estando as nuvens cheias de chuva, derramam-na sobre a terra. Caindo a árvore para o sul, ou para o norte, no lugar em que a árvore cair, ali ficará.'),(266352,9,21,11,4,'Quem observa o vento, não semeará, e o que atenta para as nuvens não segará.'),(266353,9,21,11,5,'Assim como tu não sabes qual o caminho do vento, nem como se formam os ossos no ventre da que está grávida, assim também não sabes as obras de Deus, que faz todas as coisas.'),(266354,9,21,11,6,'Pela manhã semeia a tua semente, e à tarde não retenhas a tua mão; pois tu não sabes qual das duas prosperará, se esta, se aquela, ou se ambas serão, igualmente boas.'),(266355,9,21,11,7,'Doce é a luz, e agradável é aos olhos ver o sol.'),(266356,9,21,11,8,'Se, pois, o homem viver muitos anos, regozije-se em todos eles; contudo lembre-se dos dias das trevas, porque hão de ser muitos. Tudo quanto sucede é vaidade.'),(266357,9,21,11,9,'Alegra-te, mancebo, na tua mocidade, e anime-te o teu coração nos dias da tua mocidade, e anda pelos caminhos do teu coração, e pela vista dos teus olhos; sabe, porém, que por todas estas coisas Deus te trará a juízo.'),(266358,9,21,11,10,'Afasta, pois, do teu coração o desgosto, remove da tua carne o mal; porque a mocidade e a aurora da vida são vaidade.'),(266359,9,21,12,1,'Lembra-te também do teu Criador nos dias da tua mocidade, antes que venham os maus dias, e cheguem os anos em que dirás: Não tenho prazer neles;'),(266360,9,21,12,2,'antes que se escureçam o sol e a luz, e a lua, e as estrelas, e tornem a vir as nuvens depois da chuva;'),(266361,9,21,12,3,'no dia em que tremerem os guardas da casa, e se curvarem os homens fortes, e cessarem os moedores, por já serem poucos, e se escurecerem os que olham pelas janelas,'),(266362,9,21,12,4,'e as portas da rua se fecharem; quando for baixo o ruído da moedura, e nos levantarmos à voz das aves, e todas as filhas da música ficarem abatidas;'),(266363,9,21,12,5,'como também quando temerem o que é alto, e houver espantos no caminho; e florescer a amendoeira, e o gafanhoto for um peso, e falhar o desejo; porque o homem se vai à sua casa eterna, e os pranteadores andarão rodeando pela praça;'),(266364,9,21,12,6,'antes que se rompa a cadeia de prata, ou se quebre o copo de ouro, ou se despedace o cântaro junto à fonte, ou se desfaça a roda junto à cisterna,'),(266365,9,21,12,7,'e o pó volte para a terra como o era, e o espírito volte a Deus que o deu.'),(266366,9,21,12,8,'Vaidade de vaidades, diz o pregador, tudo é vaidade.'),(266367,9,21,12,9,'Além de ser sábio, o pregador também ensinou ao povo o conhecimento, meditando, e estudando, e pondo em ordem muitos provérbios.'),(266368,9,21,12,10,'Procurou o pregador achar palavras agradáveis, e escreveu com acerto discursos plenos de verdade.'),(266369,9,21,12,11,'As palavras dos sábios são como aguilhões; e como pregos bem fixados são as palavras coligidas dos mestres, as quais foram dadas pelo único pastor.'),(266370,9,21,12,12,'Além disso, filho meu, sê avisado. De fazer muitos livros não há fim; e o muito estudar é enfado da carne.'),(266371,9,21,12,13,'Este é o fim do discurso; tudo já foi ouvido: Teme a Deus, e guarda os seus mandamentos; porque isto é todo o dever do homem.'),(266372,9,21,12,14,'Porque Deus há de trazer a juízo toda obra, e até tudo o que está encoberto, quer seja bom, quer seja mau.'),(266373,9,22,1,1,'O cântico dos cânticos, que é de Salomão.'),(266374,9,22,1,2,'Beije-me ele com os beijos da sua boca; porque melhor é o seu amor do que o vinho.'),(266375,9,22,1,3,'Suave é o cheiro dos teus perfumes; como perfume derramado é o teu nome; por isso as donzelas te amam.'),(266376,9,22,1,4,'Leva-me tu; correremos após ti. O rei me introduziu nas suas recâmaras; em ti nos alegraremos e nos regozijaremos; faremos menção do teu amor mais do que do vinho; com razão te amam.'),(266377,9,22,1,5,'Eu sou morena, mas formosa, ó filhas de Jerusalém, como as tendas de Quedar, como as cortinas de Salomão.'),(266378,9,22,1,6,'Não repareis em eu ser morena, porque o sol crestou-me a tez; os filhos de minha mãe indignaram-se contra mim, e me puseram por guarda de vinhas; a minha vinha, porém, não guardei.'),(266379,9,22,1,7,'Dize-me, ó tu, a quem ama a minha alma: Onde apascentas o teu rebanho, onde o fazes deitar pelo meio-dia; pois, por que razão seria eu como a que anda errante pelos rebanhos de teus companheiros?'),(266380,9,22,1,8,'Se não o sabes, ó tu, a mais formosa entre as mulheres, vai seguindo as pisadas das ovelhas, e apascenta os teus cabritos junto às tendas dos pastores.'),(266381,9,22,1,9,'A uma égua dos carros de Faraó eu te comparo, ó amada minha.'),(266382,9,22,1,10,'Formosas são as tuas faces entre as tuas tranças, e formoso o teu pescoço com os colares.'),(266383,9,22,1,11,'Nós te faremos umas tranças de ouro, marchetadas de pontinhos de prata.'),(266384,9,22,1,12,'Enquanto o rei se assentava à sua mesa, dava o meu nardo o seu cheiro.'),(266385,9,22,1,13,'O meu amado é para mim como um saquitel de mirra, que repousa entre os meus seios.'),(266386,9,22,1,14,'O meu amado é para mim como um ramalhete de hena nas vinhas de En-Gedi.'),(266387,9,22,1,15,'Eis que és formosa, ó amada minha, eis que és formosa; os teus olhos são como pombas.'),(266388,9,22,1,16,'Eis que és formoso, ó amado meu, como amável és também; o nosso leito é viçoso.'),(266389,9,22,1,17,'As traves da nossa casa são de cedro, e os caibros de cipreste.'),(266390,9,22,2,1,'Eu sou a rosa de Sarom, o lírio dos vales.'),(266391,9,22,2,2,'Qual o lírio entre os espinhos, tal é a minha amada entre as filhas.'),(266392,9,22,2,3,'Qual a macieira entre as árvores do bosque, tal é o meu amado entre os filhos; com grande gozo sentei-me à sua sombra; e o seu fruto era doce ao meu paladar.'),(266393,9,22,2,4,'Levou-me à sala do banquete, e o seu estandarte sobre mim era o amor.'),(266394,9,22,2,5,'Sustentai-me com passas, confortai-me com maçãs, porque desfaleço de amor.'),(266395,9,22,2,6,'A sua mão esquerda esteja debaixo da minha cabeça, e a sua mão direita me abrace.'),(266396,9,22,2,7,'Conjuro-vos, ó filhas de Jerusalém, pelas gazelas e cervas do campo, que não acordeis nem desperteis o amor, até que ele o queira.'),(266397,9,22,2,8,'A voz do meu amado! Eis que vem aí, saltando sobre os montes, pulando sobre os outeiros.'),(266398,9,22,2,9,'O meu amado é semelhante ao gamo, ou ao filho do veado; eis que está detrás da nossa parede, olhando pelas janelas, lançando os olhos pelas grades.'),(266399,9,22,2,10,'Fala o meu amado e me diz: Levanta-te, amada minha, formosa minha, e vem.'),(266400,9,22,2,11,'Pois eis que já passou o inverno; a chuva cessou, e se foi;'),(266401,9,22,2,12,'aparecem as flores na terra; já chegou o tempo de cantarem as aves, e a voz da rola ouve-se em nossa terra.'),(266402,9,22,2,13,'A figueira começa a dar os seus primeiros figos; as vides estão em flor e exalam o seu aroma. Levanta-te, amada minha, formosa minha, e vem.'),(266403,9,22,2,14,'Pomba minha, que andas pelas fendas das penhas, no oculto das ladeiras, mostra-me o teu semblante faze-me ouvir a tua voz; porque a tua voz é doce, e o teu semblante formoso.'),(266404,9,22,2,15,'Apanhai-nos as raposas, as raposinhas, que fazem mal às vinhas; pois as nossas vinhas estão em flor.'),(266405,9,22,2,16,'O meu amado é meu, e eu sou dele; ele apascenta o seu rebanho entre os lírios.'),(266406,9,22,2,17,'Antes que refresque o dia, e fujam as sombras, volta, amado meu, e faze-te semelhante ao gamo ou ao filho dos veados sobre os montes de Beter.'),(266407,9,22,3,1,'De noite, em meu leito, busquei aquele a quem ama a minha alma; busquei-o, porém não o achei.'),(266408,9,22,3,2,'Levantar-me-ei, pois, e rodearei a cidade; pelas ruas e pelas praças buscarei aquele a quem ama a minha alma. Busquei-o, porém não o achei.'),(266409,9,22,3,3,'Encontraram-me os guardas que rondavam pela cidade; eu lhes perguntei: Vistes, porventura, aquele a quem ama a minha alma?'),(266410,9,22,3,4,'Apenas me tinha apartado deles, quando achei aquele a quem ama a minha alma; detive-o, e não o deixei ir embora, até que o introduzi na casa de minha mãe, na câmara daquela que me concebeu:'),(266411,9,22,3,5,'Conjuro-vos, ó filhos de Jerusalém, pelas gazelas e cervas do campo, que não acordeis, nem desperteis o amor, até que ele o queira.'),(266412,9,22,3,6,'Que é isso que sobe do deserto, como colunas de fumaça, perfumado de mirra, de incenso, e de toda sorte de pós aromáticos do mercador?'),(266413,9,22,3,7,'Eis que é a liteira de Salomão; estão ao redor dela sessenta valentes, dos valentes de Israel,'),(266414,9,22,3,8,'todos armados de espadas, destros na guerra, cada um com a sua espada a cinta, por causa dos temores noturnos.'),(266415,9,22,3,9,'O rei Salomão fez para si um palanquim de madeira do Líbano.'),(266416,9,22,3,10,'Fez-lhe as colunas de prata, o estrado de ouro, o assento de púrpura, o interior carinhosamente revestido pelas filhas de Jerusalém.'),(266417,9,22,3,11,'Saí, ó filhas de Sião, e contemplai o rei Salomão com a coroa de que sua mãe o coroou no dia do seu desposório, no dia do júbilo do seu coração.'),(266418,9,22,4,1,'Como és formosa, amada minha, eis que és formosa! Os teus olhos são como pombas por detrás do teu véu; o teu cabelo é como o rebanho de cabras que descem pelas colinas de Gileade.'),(266419,9,22,4,2,'Os teus dentes são como o rebanho das ovelhas tosquiadas, que sobem do lavadouro, e das quais cada uma tem gêmeos, e nenhuma delas é desfilhada.'),(266420,9,22,4,3,'Os teus lábios são como um fio de escarlate, e a tua boca e formosa; as tuas faces são como as metades de uma roma por detrás do teu véu.'),(266421,9,22,4,4,'O teu pescoço é como a torre de Davi, edificada para sala de armas; no qual pendem mil broquéis, todos escudos de guerreiros valentes.'),(266422,9,22,4,5,'Os teus seios são como dois filhos gêmeos da gazela, que se apascentam entre os lírios.'),(266423,9,22,4,6,'Antes que refresque o dia e fujam as sombras, irei ao monte da mirra e ao outeiro do incenso.'),(266424,9,22,4,7,'Tu és toda formosa, amada minha, e em ti não há mancha.'),(266425,9,22,4,8,'Vem comigo do Líbano, noiva minha, vem comigo do Líbano. Olha desde o cume de Amana, desde o cume de Senir e de Hermom, desde os covis dos leões, desde os montes dos leopardos.'),(266426,9,22,4,9,'Enlevaste-me o coração, minha irmã, noiva minha; enlevaste-me o coração com um dos teus olhares, com um dos colares do teu pescoço.'),(266427,9,22,4,10,'Quão doce é o teu amor, minha irmã, noiva minha! Quanto melhor é o teu amor do que o vinho! E o aroma dos teus unguentos do que o de toda sorte de especiarias!'),(266428,9,22,4,11,'Os teus lábios destilam o mel, noiva minha; mel e leite estão debaixo da tua língua, e o cheiro dos teus vestidos é como o cheiro do Líbano.'),(266429,9,22,4,12,'Jardim fechado é minha irmã, minha noiva, sim, jardim fechado, fonte selada.'),(266430,9,22,4,13,'Os teus renovos são um pomar de romãs, com frutos excelentes; a hena juntamente com nardo,'),(266431,9,22,4,14,'o nardo, e o açafrão, o cálamo, e o cinamomo, com toda sorte de árvores de incenso; a mirra e o aloés, com todas as principais especiarias.'),(266432,9,22,4,15,'És fonte de jardim, poço de águas vivas, correntes que manam do Líbano!'),(266433,9,22,4,16,'Levanta-te, vento norte, e vem tu, vento sul; assopra no meu jardim, espalha os seus aromas. Entre o meu amado no seu jardim, e coma os seus frutos excelentes!'),(266434,9,22,5,1,'Venho ao meu jardim, minha irmã, noiva minha, para colher a minha mirra com o meu bálsamo, para comer o meu favo com o meu mel, e beber o meu vinho com o meu leite. Comei, amigos, bebei abundantemente, ó amados.'),(266435,9,22,5,2,'Eu dormia, mas o meu coração velava. Eis a voz do meu amado! Está batendo: Abre-me, minha irmã, amada minha, pomba minha, minha imaculada; porque a minha cabeça está cheia de orvalho, os meus cabelos das gotas da noite.'),(266436,9,22,5,3,'Já despi a minha túnica; como a tornarei a vestir? Já lavei os meus pés; como os tornarei a sujar?'),(266437,9,22,5,4,'O meu amado meteu a sua mão pela fresta da porta, e o meu coração estremeceu por amor dele.'),(266438,9,22,5,5,'Eu me levantei para abrir ao meu amado; e as minhas mãos destilavam mirra, e os meus dedos gotejavam mirra sobre as aldravas da fechadura.'),(266439,9,22,5,6,'Eu abri ao meu amado, mas ele já se tinha retirado e ido embora. A minha alma tinha desfalecido quando ele falara. Busquei-o, mas não o pude encontrar; chamei-o, porém ele não me respondeu.'),(266440,9,22,5,7,'Encontraram-me os guardas que rondavam pela cidade; espancaram-me, feriram-me; tiraram-me o manto os guardas dos muros.'),(266441,9,22,5,8,'Conjuro-vos, ó filhas de Jerusalém, se encontrardes o meu amado, que lhe digais que estou enferma de amor.'),(266442,9,22,5,9,'Que é o teu amado mais do que outro amado, ó tu, a mais formosa entre as mulheres? Que é o teu amado mais do que outro amado, para que assim nos conjures?'),(266443,9,22,5,10,'O meu amado é cândido e rubicundo, o primeiro entre dez mil.'),(266444,9,22,5,11,'A sua cabeça é como o ouro mais refinado, os seus cabelos são crespos, pretos como o corvo.'),(266445,9,22,5,12,'Os seus olhos são como pombas junto às correntes das águas, lavados em leite, postos em engaste.'),(266446,9,22,5,13,'As suas faces são como um canteiro de bálsamo, os montões de ervas aromáticas; e os seus lábios são como lírios que gotejam mirra.'),(266447,9,22,5,14,'Os seus braços são como cilindros de ouro, guarnecidos de crisólitas; e o seu corpo é como obra de marfim, coberta de safiras.'),(266448,9,22,5,15,'As suas pernas como colunas de mármore, colocadas sobre bases de ouro refinado; o seu semblante como o líbano, excelente como os cedros.'),(266449,9,22,5,16,'O seu falar é muitíssimo suave; sim, ele é totalmente desejável. Tal é o meu amado, e tal o meu amigo, ó filhas de Jerusalém.'),(266450,9,22,6,1,'Para onde foi o teu amado, ó tu, a mais formosa entre as mulheres? Para onde se retirou o teu amado, a fim de que o busquemos juntamente contigo?'),(266451,9,22,6,2,'O meu amado desceu ao seu jardim, aos canteiros de bálsamo, para apascentar o rebanho nos jardins e para colher os lírios.'),(266452,9,22,6,3,'Eu sou do meu amado, e o meu amado é meu; ele apascenta o rebanho entre os lírios.'),(266453,9,22,6,4,'Formosa és, amada minha, como Tirza, aprazível como Jerusalém, imponente como um exército com bandeiras.'),(266454,9,22,6,5,'Desvia de mim os teus olhos, porque eles me perturbam. O teu cabelo é como o rebanho de cabras que descem pelas colinas de Gileade.'),(266455,9,22,6,6,'Os teus dentes são como o rebanho de ovelhas que sobem do lavadouro, e das quais cada uma tem gêmeos, e nenhuma delas é desfilhada.'),(266456,9,22,6,7,'As tuas faces são como as metades de uma romã, por detrás do teu véu.'),(266457,9,22,6,8,'Há sessenta rainhas, oitenta concubinas, e virgens sem número.'),(266458,9,22,6,9,'Mas uma só é a minha pomba, a minha imaculada; ela e a única de sua mãe, a escolhida da que a deu à luz. As filhas viram-na e lhe chamaram bem-aventurada; viram-na as rainhas e as concubinas, e louvaram-na.'),(266459,9,22,6,10,'Quem é esta que aparece como a alva do dia, formosa como a lua, brilhante como o sol, imponente como um exército com bandeiras?'),(266460,9,22,6,11,'Desci ao jardim das nogueiras, para ver os renovos do vale, para ver se floresciam as vides e se as romanzeiras estavam em flor.'),(266461,9,22,6,12,'Antes de eu o sentir, pôs-me a minha alma nos carros do meu nobre povo.'),(266462,9,22,6,13,'Volta, volta, ó Sulamita; volta, volta, para que nós te vejamos. Por que quereis olhar para a Sulamita como para a dança de Maanaim?'),(266463,9,22,7,1,'Quão formosos são os teus pés nas sandálias, ó filha de príncipe! Os contornos das tuas coxas são como jóias, obra das mãos de artista.'),(266464,9,22,7,2,'O teu umbigo como uma taça redonda, a que não falta bebida; o teu ventre como montão de trigo, cercado de lírios.'),(266465,9,22,7,3,'Os teus seios são como dois filhos gêmeos da gazela.'),(266466,9,22,7,4,'O teu pescoço como a torre de marfim; os teus olhos como as piscinas de Hesbom, junto à porta de Bate-Rabim; o teu nariz é como torre do Líbano, que olha para Damasco.'),(266467,9,22,7,5,'A tua cabeça sobre ti é como o monte Carmelo, e os cabelos da tua cabeça como a púrpura; o rei está preso pelas tuas tranças.'),(266468,9,22,7,6,'Quão formosa, e quão aprazível és, ó amor em delícias!'),(266469,9,22,7,7,'Essa tua estatura é semelhante à palmeira, e os teus seios aos cachos de uvas.'),(266470,9,22,7,8,'Disse eu: Subirei à palmeira, pegarei em seus ramos; então sejam os teus seios como os cachos da vide, e o cheiro do teu fôlego como o das maçãs,'),(266471,9,22,7,9,'e os teus beijos como o bom vinho para o meu amado, que se bebe suavemente, e se escoa pelos lábios e dentes.'),(266472,9,22,7,10,'Eu sou do meu amado, e o seu amor é por mim.'),(266473,9,22,7,11,'Vem, ó amado meu, saiamos ao campo, passemos as noites nas aldeias.'),(266474,9,22,7,12,'Levantemo-nos de manhã para ir às vinhas, vejamos se florescem as vides, se estão abertas as suas flores, e se as romanzeiras já estão em flor; ali te darei o meu amor.'),(266475,9,22,7,13,'As mandrágoras exalam perfume, e às nossas portas há toda sorte de excelentes frutos, novos e velhos; eu os guardei para ti, ó meu amado.'),(266476,9,22,8,1,'Ah! Quem me dera que foras como meu irmão, que mamou os seios de minha mãe! Quando eu te encontrasse lá fora, eu te beijaria; e não me desprezariam!'),(266477,9,22,8,2,'Eu te levaria e te introduziria na casa de minha mãe, e tu me instruirias; eu te daria a beber vinho aromático, o mosto das minhas romãs.'),(266478,9,22,8,3,'A sua mão esquerda estaria debaixo da minha cabeça, e a sua direita me abraçaria.'),(266479,9,22,8,4,'Conjuro-vos, ó filhas de Jerusalém, que não acordeis nem desperteis o amor, até que ele o queira.'),(266480,9,22,8,5,'Quem é esta que sobe do deserto, e vem encostada ao seu amado? Debaixo da macieira te despertei; ali esteve tua mãe com dores; ali esteve com dores aquela que te deu à luz.'),(266481,9,22,8,6,'Põe-me como selo sobre o teu coração, como selo sobre o teu braço; porque o amor é forte como a morte; o ciúme é cruel como a cova; a sua chama é chama de fogo, verdadeira labareda do Senhor.'),(266482,9,22,8,7,'As muitas águas não podem apagar o amor, nem os rios afogá-lo. Se alguém oferecesse todos os bens de sua casa pelo amor, seria de todo desprezado.'),(266483,9,22,8,8,'Temos uma irmã pequena, que ainda não tem seios; que faremos por nossa irmã, no dia em que ela for pedida em casamento?'),(266484,9,22,8,9,'Se ela for um muro, edificaremos sobre ela uma torrezinha de prata; e, se ela for uma porta, cercá-la-emos com tábuas de cedro.'),(266485,9,22,8,10,'Eu era um muro, e os meus seios eram como as suas torres; então eu era aos seus olhos como aquela que acha paz.'),(266486,9,22,8,11,'Teve Salomão uma vinha em Baal-Hamom; arrendou essa vinha a uns guardas; e cada um lhe devia trazer pelo seu fruto mil peças de prata.'),(266487,9,22,8,12,'A minha vinha que me pertence está diante de mim; tu, ó Salomão, terás as mil peças de prata, e os que guardam o fruto terão duzentas.'),(266488,9,22,8,13,'Ó tu, que habitas nos jardins, os companheiros estão atentos para ouvir a tua voz; faze-me, pois, também ouvi-la:'),(266489,9,22,8,14,'Vem depressa, amado meu, e faze-te semelhante ao gamo ou ao filho da gazela sobre os montes dos aromas.'),(266490,9,23,1,1,'A visão de Isaías, filho de Amoz, que ele teve a respeito de Judá e Jerusalém, nos dias de Uzias, Jotão, Acaz, e Ezequias, reis de Judá.'),(266491,9,23,1,2,'Ouvi, ó céus, e dá ouvidos, ó terra, porque falou o Senhor: Criei filhos, e os engrandeci, mas eles se rebelaram contra mim.'),(266492,9,23,1,3,'O boi conhece o seu possuidor, e o jumento a manjedoura do seu dono; mas Israel não tem conhecimento, o meu povo não entende.'),(266493,9,23,1,4,'Ah, nação pecadora, povo carregado de iniquidade, descendência de malfeitores, filhos que praticam a corrupção! Deixaram o Senhor, desprezaram o Santo de Israel, voltaram para trás.'),(266494,9,23,1,5,'Por que seríeis ainda castigados, que persistis na rebeldia? Toda a cabeça está enferma e todo o coração fraco.'),(266495,9,23,1,6,'Desde a planta do pé até a cabeça não há nele coisa sã; há só feridas, contusões e chagas vivas; não foram espremidas, nem atadas, nem amolecidas com óleo.'),(266496,9,23,1,7,'O vosso país está assolado; as vossas cidades abrasadas pelo fogo; a vossa terra os estranhos a devoram em vossa presença, e está devastada, como por uma pilhagem de estrangeiros.'),(266497,9,23,1,8,'E a filha de Sião é deixada como a cabana na vinha, como a choupana no pepinal, como cidade sitiada.'),(266498,9,23,1,9,'Se o Senhor dos exércitos não nos deixara alguns sobreviventes, já como Sodoma seríamos, e semelhantes a Gomorra.'),(266499,9,23,1,10,'Ouvi a palavra do Senhor, governadores de Sodoma; dai ouvidos à lei do nosso Deus, ó povo de Gomorra.'),(266500,9,23,1,11,'De que me serve a mim a multidão de vossos sacrifícios? Diz o Senhor. Estou farto dos holocaustos de carneiros, e da gordura de animais cevados; e não me agrado do sangue de novilhos, nem de cordeiros, nem de bodes.'),(266501,9,23,1,12,'Quando vindes para comparecerdes perante mim, quem requereu isto de vossas mãos, que pisásseis os meus átrios?'),(266502,9,23,1,13,'Não continueis a trazer ofertas vãs; o incenso é para mim abominação. As luas novas, os sábados, e a convocação de assembleias; não posso suportar. Iniquidade e o ajuntamento solene!'),(266503,9,23,1,14,'As vossas luas novas, e as vossas festas fixas, a minha alma as aborrece; já me são pesadas; estou cansado de as sofrer.'),(266504,9,23,1,15,'Quando estenderdes as vossas mãos, esconderei de vós os meus olhos; e ainda que multipliqueis as vossas orações, não as ouvirei; porque as vossas mãos estão cheias de sangue.'),(266505,9,23,1,16,'Lavai-vos, purificai-vos; tirai de diante dos meus olhos a maldade dos vossos atos; cessai de fazer o mal;'),(266506,9,23,1,17,'aprendei a fazer o bem; buscai a justiça, acabai com a opressão, fazei justiça ao órfão, defendei a causa da viúva.'),(266507,9,23,1,18,'Vinde, pois, e arrazoemos, diz o Senhor: ainda que os vossos pecados são como a escarlata, eles se tornarão brancos como a neve; ainda que são vermelhos como o carmesim, tornar-se-ão como a lã.'),(266508,9,23,1,19,'Se quiserdes, e me ouvirdes, comereis o bem desta terra;'),(266509,9,23,1,20,'mas se recusardes, e fordes rebeldes, sereis devorados à espada; pois a boca do Senhor o disse.'),(266510,9,23,1,21,'Como se fez prostituta a cidade fiel! Ela que estava cheia de retidão! A justiça habitava nela, mas agora homicidas.'),(266511,9,23,1,22,'A tua prata tornou-se em escória, o teu vinho se misturou com água.'),(266512,9,23,1,23,'Os teus príncipes são rebeldes, e companheiros de ladrões; cada um deles ama as peitas, e anda atrás de presentes; não fazem justiça ao órfão, e não chega perante eles a causa da viúva.'),(266513,9,23,1,24,'Portanto diz o Senhor Deus dos exércitos, o Poderoso de Israel: Ah! Livrar-me-ei dos meus adversários, e vingar-me-ei dos meus inimigos.'),(266514,9,23,1,25,'Voltarei contra ti a minha mão, e purificarei como com potassa a tua escória; e tirar-te-ei toda impureza;'),(266515,9,23,1,26,'e te restituirei os teus juízes, como eram dantes, e os teus conselheiros, como no princípio, então serás chamada cidade de justiça, cidade fiel.'),(266516,9,23,1,27,'Sião será resgatada pela justiça, e os seus convertidos, pela retidão.'),(266517,9,23,1,28,'Mas os transgressores e os pecadores serão juntamente destruídos; e os que deixarem o Senhor serão consumidos.'),(266518,9,23,1,29,'Porque vos envergonhareis por causa dos terebintos de que vos agradastes, e sereis confundidos por causa dos jardins que escolhestes.'),(266519,9,23,1,30,'Pois sereis como um carvalho cujas folhas são murchas, e como um jardim que não tem água.'),(266520,9,23,1,31,'E o forte se tornará em estopa, e a sua obra em faísca; e ambos arderão juntamente, e não haverá quem os apague.'),(266521,9,23,2,1,'A visão que teve Isaías, filho de Amoz, a respeito de Judá e de Jerusalém.'),(266522,9,23,2,2,'Acontecerá nos últimos dias que se firmará o monte da casa do Senhor, será estabelecido como o mais alto dos montes e se elevará por cima dos outeiros; e concorrerão a ele todas as nações.'),(266523,9,23,2,3,'Irão muitos povos, e dirão: Vinde, e subamos ao monte do Senhor, à casa do Deus de Jacó, para que nos ensine os seus caminhos, e andemos nas suas veredas; porque de Sião sairá a lei, e de Jerusalém a palavra do Senhor.'),(266524,9,23,2,4,'E ele julgará entre as nações, e repreenderá a muitos povos; e estes converterão as suas espadas em relhas de arado, e as suas lanças em foices; uma nação não levantará espada contra outra nação, nem aprenderão mais a guerra.'),(266525,9,23,2,5,'Vinde, ó casa de Jacó, e andemos na luz do Senhor.'),(266526,9,23,2,6,'Mas tu rejeitaste o teu povo, a casa de Jacó; porque estão cheios de adivinhadores do Oriente, e de agoureiros, como os filisteus, e fazem alianças com os filhos dos estrangeiros.'),(266527,9,23,2,7,'A sua terra está cheia de prata e ouro, e são sem limite os seus tesouros; a sua terra está cheia de cavalos, e os seus carros não tem fim.'),(266528,9,23,2,8,'Também a sua terra está cheia de ídolos; inclinam-se perante a obra das suas mãos, diante daquilo que os seus dedos fabricaram.'),(266529,9,23,2,9,'Assim, pois, o homem é abatido, e o varão é humilhado; não lhes perdoes!'),(266530,9,23,2,10,'Entra nas rochas, e esconde-te no pó, de diante da espantosa presença do Senhor e da glória da sua majestade.'),(266531,9,23,2,11,'Os olhos altivos do homem serão abatidos, e a altivez dos varões será humilhada, e só o Senhor será exaltado naquele dia.'),(266532,9,23,2,12,'Pois o Senhor dos exércitos tem um dia contra todo soberbo e altivo, e contra todo o que se exalta, para que seja abatido;'),(266533,9,23,2,13,'contra todos os cedros do Líbano, altos e sublimes; e contra todos os carvalhos de Basã;'),(266534,9,23,2,14,'contra todos os montes altos, e contra todos os outeiros elevados;'),(266535,9,23,2,15,'contra toda torre alta, e contra todo muro fortificado;'),(266536,9,23,2,16,'e contra todos os navios de Társis, e contra toda a nau vistosa.'),(266537,9,23,2,17,'E a altivez do homem será humilhada, e o orgulho dos varões se abaterá, e só o Senhor será exaltado naquele dia.'),(266538,9,23,2,18,'E os ídolos desaparecerão completamente.'),(266539,9,23,2,19,'Então os homens se meterão nas cavernas das rochas, e nas covas da terra, por causa da presença espantosa do Senhor, e da glória da sua majestade, quando ele se levantar para assombrar a terra.'),(266540,9,23,2,20,'Naquele dia o homem lançará às toupeiras e aos morcegos os seus ídolos de prata, e os seus ídolos de ouro, que fizeram para ante eles se prostrarem,'),(266541,9,23,2,21,'para se meter nas fendas das rochas, e nas cavernas das penhas, por causa da presença espantosa do Senhor e da glória da sua majestade, quando ele se levantar para assombrar a terra.'),(266542,9,23,2,22,'Deixai-vos pois do homem cujo fôlego está no seu nariz; porque em que se deve ele estimar?'),(266543,9,23,3,1,'Porque eis que o Senhor Deus dos exércitos está tirando de Jerusalém e de Judá o bordão e o cajado, isto é, todo o recurso de pão, e todo o recurso de água;'),(266544,9,23,3,2,'o valente e o soldado, o juiz e o profeta, o adivinho e o ancião;'),(266545,9,23,3,3,'o capitão de cinquenta e o respeitável, o conselheiro, o artífice hábil e o encantador perito;'),(266546,9,23,3,4,'e dar-lhes-ei meninos por príncipes, e crianças governarão sobre eles.'),(266547,9,23,3,5,'O povo será oprimido; um será contra o outro, e cada um contra o seu próximo; o menino se atreverá contra o ancião, e o vil contra o nobre.'),(266548,9,23,3,6,'Quando alguém pegar de seu irmão na casa de seu pai, dizendo: Tu tens roupa, tu serás o nosso príncipe, e tomarás sob a tua mão esta ruína.'),(266549,9,23,3,7,'Naquele dia levantará este a sua voz, dizendo: Não quero ser médico; pois em minha casa não há pão nem roupa; não me haveis de constituir governador sobre o povo.'),(266550,9,23,3,8,'Pois Jerusalém tropeçou, e Judá caiu; porque a sua língua e as suas obras são contra o Senhor, para afrontarem a sua gloriosa presença.'),(266551,9,23,3,9,'O aspecto do semblante dá testemunho contra eles; e, como Sodoma, publicam os seus pecados sem os disfarçar. Ai da sua alma! Porque eles fazem mal a si mesmos.'),(266552,9,23,3,10,'Dizei aos justos que bem lhes irá; porque comerão do fruto das suas obras.'),(266553,9,23,3,11,'Ai do ímpio! Mal lhe irá; pois se lhe fará o que as suas mãos fizeram.'),(266554,9,23,3,12,'Quanto ao meu povo, crianças são os seus opressores, e mulheres dominam sobre eles. Ah, povo meu! Os que te guiam te enganam, e destroem o caminho das tuas veredas.'),(266555,9,23,3,13,'O Senhor levanta-se para pleitear, e põe-se de pé para julgar os povos.'),(266556,9,23,3,14,'O Senhor entra em juízo contra os anciãos do seu povo, e contra os seus príncipes; sois vós que consumistes a vinha; o espólio do pobre está em vossas casas.'),(266557,9,23,3,15,'Que quereis vós, que esmagais o meu povo e moeis o rosto do pobre? Diz o Senhor Deus dos exércitos.'),(266558,9,23,3,16,'Diz ainda mais o Senhor: Porquanto as filhas de Sião são altivas, e andam de pescoço emproado, lançando olhares impudentes; e, ao andarem, vão de passos curtos, fazendo tinir os ornamentos dos seus pés;'),(266559,9,23,3,17,'o Senhor ferirá com enfermidade repugnante a cabeça das filhas de Sião, e o Senhor porá a descoberto a sua nudez.'),(266560,9,23,3,18,'Naquele dia lhes arrancará o Senhor os enfeites dos pés, as bandanas, e os colares;'),(266561,9,23,3,19,'as correntes, os braceletes, os xales,'),(266562,9,23,3,20,'os enfeites de cabeça, as correntinhas de tornozelo, os cintos, as caixinhas de perfumes e os amuletos;'),(266563,9,23,3,21,'os anéis, os brincos do nariz;'),(266564,9,23,3,22,'as roupas caras, os mantos, os xales, e as bolsas;'),(266565,9,23,3,23,'os espelhos, as roupas de linho, as tiaras e os véus.'),(266566,9,23,3,24,'E será que em lugar de perfume haverá mau cheiro; em lugar de cinto, corda; em lugar de penteados, calvície; em lugar de roupas luxuosas, cinto de cilício; e queimadura em lugar de beleza.'),(266567,9,23,3,25,'Teus homens cairão à espada, e teus valentes na guerra.'),(266568,9,23,3,26,'E as portas da cidade gemerão e se lamentarão e, desolada, ela se sentará no pó.'),(266569,9,23,4,1,'Sete mulheres naquele dia lançarão mão de um homem, dizendo: Nós comeremos do nosso pão, e nos vestiremos de nossos vestidos; tão somente queremos ser chamadas pelo teu nome; tira o nosso opróbrio.'),(266570,9,23,4,2,'Naquele dia o renovo do Senhor será cheio de beleza e de glória, e o fruto da terra excelente e formoso para os que escaparem de Israel.'),(266571,9,23,4,3,'E será que aquele que ficar em Sião e permanecer em Jerusalém, será chamado santo, isto é, todo aquele que estiver inscrito entre os vivos em Jerusalém;'),(266572,9,23,4,4,'Quando o Senhor tiver lavado a imundícia das filhas de Sião, e tiver limpado o sangue de Jerusalém do meio dela com o espírito de justiça, e com o espírito de ardor.'),(266573,9,23,4,5,'E criará o Senhor sobre toda a extensão do monte Sião, e sobre suas assembleias, uma nuvem e fumaça de dia, e um resplendor de fogo flamejante de noite; porque sobre toda a glória se estenderá uma proteção.'),(266574,9,23,4,6,'Também haverá de dia um tabernáculo para sombra contra o calor, e para refúgio e esconderijo contra a tempestade e a chuva.'),(266575,9,23,5,1,'Ora, seja-me permitido cantar para o meu bem amado uma canção de amor a respeito da sua vinha. O meu amado possuía uma vinha num outeiro fertilíssimo.'),(266576,9,23,5,2,'E, revolvendo-a com enxada e limpando-a das pedras, plantou-a de excelentes vides, e edificou no meio dela uma torre, e também construiu nela um lagar; e esperava que desse uvas, mas deu uvas bravas.'),(266577,9,23,5,3,'Agora, pois, ó moradores de Jerusalém, e homens de Judá, julgai, vos peço, entre mim e a minha vinha.'),(266578,9,23,5,4,'Que mais se podia fazer à minha vinha, que eu lhe não tenha feito? E por que, esperando eu que desse uvas, veio a produzir uvas bravas?'),(266579,9,23,5,5,'Agora, pois, vos farei saber o que eu hei de fazer à minha vinha: tirarei a sua sebe, e será devorada; derrubarei a sua parede, e será pisada;'),(266580,9,23,5,6,'e a tornarei em deserto; não será podada nem cavada, mas crescerão nela sarças e espinheiro; e às nuvens darei ordem que não derramem chuva sobre ela.'),(266581,9,23,5,7,'Pois a vinha do Senhor dos exércitos é a casa de Israel, e os homens de Judá são a planta das suas delícias; e esperou que exercessem juízo, mas eis aqui derramamento de sangue; justiça, e eis aqui clamor.'),(266582,9,23,5,8,'Ai dos que ajuntam casa a casa, dos que acrescentam campo a campo, até que não haja mais lugar, de modo que habitem sós no meio da terra!'),(266583,9,23,5,9,'A meus ouvidos disse o Senhor dos exércitos: Em verdade que muitas casas ficarão desertas, e até casas grandes e lindas sem moradores.'),(266584,9,23,5,10,'E dez jeiras de vinha darão apenas um bato, e um hômer de semente não dará mais do que uma efa.'),(266585,9,23,5,11,'Ai dos que se levantam cedo para correrem atrás da bebida forte e continuam até a noite, até que o vinho os esquente!'),(266586,9,23,5,12,'Têm harpas e alaúdes, tamboris e pífanos, e vinho nos seus banquetes; porém não olham para a obra do Senhor, nem consideram as obras das mãos dele.'),(266587,9,23,5,13,'Portanto o meu povo é levado cativo, por falta de entendimento; e os seus nobres estão morrendo de fome, e a sua multidão está seca de sede.'),(266588,9,23,5,14,'Por isso a sepultura aumentou o seu apetite, e abriu a sua boca desmesuradamente; e para lá descem a glória deles, a sua multidão, a sua pompa, e os que entre eles se exultam.'),(266589,9,23,5,15,'O homem se abate, e o varão se humilha, e os olhos dos altivos se abaixam.'),(266590,9,23,5,16,'Mas o Senhor dos exércitos é exaltado pelo juízo, e Deus, o Santo, é santificado em justiça.'),(266591,9,23,5,17,'Então os cordeiros pastarão como em seus pastos; e nos campos desertos se apascentarão cevados e cabritos.'),(266592,9,23,5,18,'Ai dos que puxam a iniquidade com cordas de falsidade, e o pecado como com tirantes de carros!'),(266593,9,23,5,19,'E dizem: Apresse-se Deus, avie a sua obra, para que a vejamos; e aproxime-se e venha o propósito do Santo de Israel, para que o conheçamos.'),(266594,9,23,5,20,'Ai dos que ao mal chamam bem, e ao bem mal; que põem as trevas por luz, e a luz por trevas, e o amargo por doce, e o doce por amargo!'),(266595,9,23,5,21,'Ai dos que são sábios a seus próprios olhos, e astutos em seu próprio conceito!'),(266596,9,23,5,22,'Ai dos que são poderosos para beber vinho, e valentes para misturar bebida forte;'),(266597,9,23,5,23,'dos que justificam o ímpio por peitas, e ao inocente lhe tiram o seu direito!'),(266598,9,23,5,24,'Pelo que, como a língua de fogo consome o restolho, e a palha se desfaz na chama assim a raiz deles será como podridão, e a sua flor se esvaecerá como pó; porque rejeitaram a lei do Senhor dos exércitos, e desprezaram a palavra do santo de Israel,'),(266599,9,23,5,25,'Por isso se acendeu a ira do Senhor contra o seu povo, e o Senhor estendeu a sua mão contra ele, e o feriu; e as montanhas tremeram, e os seus cadáveres eram como lixo no meio das ruas; com tudo isto não tornou atrás a sua ira, mas ainda está estendida a sua mão.'),(266600,9,23,5,26,'E ele arvorará um estandarte para as nações de longe, e lhes assobiará desde a extremidade da terra; e eis que virão muito apressadamente.'),(266601,9,23,5,27,'Não há entre eles cansado algum nem quem tropece; ninguém cochila nem dorme; não se lhe desata o cinto dos lombos, nem se lhe quebra a correia dos sapatos.'),(266602,9,23,5,28,'As suas flechas são agudas, e todos os seus arcos retesados; os cascos dos seus cavalos são reputados como pederneira, e as rodas dos seus carros qual redemoinho.'),(266603,9,23,5,29,'O seu rugido é como o do leão; rugem como filhos de leão; sim, rugem e agarram a presa, e a levam, e não há quem a livre.'),(266604,9,23,5,30,'E bramarão contra eles naquele dia, como o bramido do mar; e se alguém olhar para a terra, eis que só verá trevas e angústia, e a luz se escurecerá nas nuvens sobre ela.'),(266605,9,23,6,1,'No ano em que morreu o rei Uzias, eu vi o Senhor assentado sobre um alto e sublime trono, e as orlas do seu manto enchiam o templo.'),(266606,9,23,6,2,'Ao seu redor havia serafins; cada um tinha seis asas; com duas cobria o rosto, e com duas cobria os pés e com duas voava.'),(266607,9,23,6,3,'E clamavam uns para os outros, dizendo: Santo, santo, santo é o Senhor dos exércitos; a terra toda está cheia da sua glória.'),(266608,9,23,6,4,'E as bases dos limiares moveram-se à voz do que clamava, e a casa se enchia de fumaça.'),(266609,9,23,6,5,'Então disse eu: Ai de mim! Pois estou perdido; porque sou homem de lábios impuros, e habito no meio dum povo de impuros lábios; e os meus olhos viram o rei, o Senhor dos exércitos!'),(266610,9,23,6,6,'Então voou para mim um dos serafins, trazendo na mão uma brasa viva, que tirara do altar com uma tenaz;'),(266611,9,23,6,7,'e com a brasa tocou-me a boca, e disse: Eis que isto tocou os teus lábios; e a tua iniquidade foi tirada, e perdoado o teu pecado.'),(266612,9,23,6,8,'Depois disto ouvi a voz do Senhor, que dizia: A quem enviarei, e quem irá por nós? Então disse eu: Eis-me aqui, envia-me a mim.'),(266613,9,23,6,9,'Disse, pois, ele: Vai, e dize a este povo: Ouvis, de fato, e não entendeis, e vedes, em verdade, mas não percebeis.'),(266614,9,23,6,10,'Engorda o coração deste povo, e endurece-lhe os ouvidos, e fecha-lhe os olhos; para que ele não veja com os olhos, e ouça com os ouvidos, e entenda com o coração, e se converta, e seja sarado.'),(266615,9,23,6,11,'Então disse eu: Até quando, Senhor? E respondeu: Até que sejam assoladas as cidades, e fiquem sem habitantes, e as casas sem moradores, e a terra seja de todo assolada,'),(266616,9,23,6,12,'e o Senhor tenha removido para longe dela os homens, e sejam muitos os lugares abandonados no meio da terra.'),(266617,9,23,6,13,'Mas se ainda ficar nela a décima parte, tornará a ser consumida, como o terebinto, e como o carvalho, dos quais, depois de derrubados, ainda fica o toco. A santa semente é o seu toco.'),(266618,9,23,7,1,'Sucedeu, pois, nos dias de Acaz, filho de Jotão, filho de Uzias, rei de Judá, que Rezim, rei da Síria, e Peca, filho de Remalias, rei de Israel, subiram a Jerusalém, para pelejarem contra ela, mas não a puderam conquistar.'),(266619,9,23,7,2,'Quando deram aviso à casa de Davi, dizendo: A Síria fez aliança com Efraim; ficou agitado o coração de Acaz, e o coração do seu povo, como se agitam as árvores do bosque à força do vento.'),(266620,9,23,7,3,'Então disse o Senhor a Isaías: saí agora, tu e teu filho Sear-Jasube, ao encontro de Acaz, ao fim do aqueduto da piscina superior, na estrada do campo do lavandeiro,'),(266621,9,23,7,4,'e dize-lhe: Acautela-te e aquieta-te; não temas, nem te desfaleça o coração por causa destes dois pedaços de tições fumegantes; por causa do ardor da ira de Rezim e da Síria, e do filho de Remalias.'),(266622,9,23,7,5,'Porquanto a Síria maquinou o mal contra ti, com Efraim e com o filho de Remalias, dizendo:'),(266623,9,23,7,6,'Subamos contra Judá, e amedrontemo-lo, e demos sobre ele, tomando-o para nós, e façamos reinar no meio dele o filho de Tabeel.'),(266624,9,23,7,7,'Assim diz o Senhor Deus: Isto não subsistirá, nem tampouco acontecerá.'),(266625,9,23,7,8,'Pois a cabeça da Síria é Damasco, e o cabeça de Damasco é Rezim; e dentro de sessenta e cinco anos Efraim será quebrantado, e deixará de ser povo.'),(266626,9,23,7,9,'Entretanto a cabeça de Efraim será Samaria, e o cabeça de Samaria o filho de Remalias; se não o crerdes, certamente não haveis de permanecer.'),(266627,9,23,7,10,'De novo falou o Senhor com Acaz, dizendo:'),(266628,9,23,7,11,'Pede para ti ao Senhor teu Deus um sinal; pede-o ou em baixo nas profundezas ou em cima nas alturas.'),(266629,9,23,7,12,'Acaz, porém, respondeu: Não o pedirei nem porei à prova o Senhor.'),(266630,9,23,7,13,'Então disse Isaías: Ouvi agora, ó casa de Davi: Pouco vos é afadigardes os homens, que ainda afadigareis também ao meu Deus?'),(266631,9,23,7,14,'Portanto o Senhor mesmo vos dará um sinal: eis que uma virgem conceberá, e dará à luz um filho, e será o seu nome Emanuel.'),(266632,9,23,7,15,'Manteiga e mel comerá, quando ele souber rejeitar o mal e escolher o bem.'),(266633,9,23,7,16,'Pois antes que o menino saiba rejeitar o mal e escolher o bem, será desolada a terra dos dois reis perante os quais tu tremes de medo.'),(266634,9,23,7,17,'Mas o Senhor fará vir sobre ti, e sobre o teu povo e sobre a casa de teu pai, dias tais, quais nunca vieram, desde o dia em que Efraim se separou de Judá, isto é, fará vir o rei da Assíria.'),(266635,9,23,7,18,'Naquele dia assobiará o Senhor às moscas que há no extremo dos rios do Egito, e às abelhas que estão na terra da Assíria.'),(266636,9,23,7,19,'E elas virão, e pousarão todas nos vales desertos e nas fendas das rochas, e sobre todos os espinheirais, e sobre todos os prados.'),(266637,9,23,7,20,'Naquele dia rapará o Senhor com uma navalha alugada, que está além do Rio, isto é, com o rei da Assíria, a cabeça e os cabelos dos pés; e até a barba arrancará.'),(266638,9,23,7,21,'Sucederá naquele dia que um homem criará uma vaca e duas ovelhas;'),(266639,9,23,7,22,'e por causa da abundância do leite que elas hão de dar, comerá manteiga; pois manteiga e mel comerá todo aquele que ficar de resto no meio da terra.'),(266640,9,23,7,23,'Sucederá também naquele dia que todo lugar, em que antes havia mil vides, do valor de mil siclos de prata, será para sarças e para espinheiros.'),(266641,9,23,7,24,'Com arco e flechas entrarão ali; porque as sarças e os espinheiros cobrirão toda a terra.'),(266642,9,23,7,25,'Quanto a todos os outeiros que costumavam cavar com enxadas, para ali não chegarás, por medo das sarças e dos espinheiros; mas servirão de pasto para os bois, e serão pisados pelas ovelhas.'),(266643,9,23,8,1,'Disse-me também o Senhor: Toma uma tábua grande e escreve nela em caracteres legíveis: Maer-Salal-Has-Baz;'),(266644,9,23,8,2,'tomei pois, comigo fiéis testemunhas, a Urias sacerdote, e a Zacarias, filho de Jeberequias.'),(266645,9,23,8,3,'E fui ter com a profetisa; e ela concebeu, e deu à luz um filho; e o Senhor me disse: Põe-lhe o nome de Maer-Salal-Has-Baz.'),(266646,9,23,8,4,'Pois antes que o menino saiba dizer meu pai ou minha mãe, se levarão as riquezas de Damasco, e os despojos de Samaria, diante do rei da Assíria.'),(266647,9,23,8,5,'E continuou o Senhor a falar ainda comigo, dizendo:'),(266648,9,23,8,6,'Porquanto este povo rejeitou as águas de Siloa, que correm brandamente, e se alegrou com Rezim e com o filho de Remalias,'),(266649,9,23,8,7,'eis que o Senhor fará vir sobre eles as águas do Rio, fortes e impetuosas, isto é, o rei da Assíria, com toda a sua glória; e subirá sobre todos os seus leitos, e transbordará por todas as suas ribanceiras;'),(266650,9,23,8,8,'e passará a Judá, inundando-o, e irá passando por ele e chegará até o pescoço; e a extensão de suas asas encherá a largura da tua terra, ó Emanuel.'),(266651,9,23,8,9,'Exasperai-vos, ó povos, e sereis quebrantados; dai ouvidos, todos os que sois de terras longínquas; cingi-vos e sereis feitos em pedaços, cingi-vos e sereis feitos em pedaços;'),(266652,9,23,8,10,'Tomai juntamente conselho, e ele será frustrado; dizei uma palavra, e ela não subsistirá; porque Deus é conosco.'),(266653,9,23,8,11,'Pois assim o Senhor me falou, com sua forte mão deitada em mim, e me admoestou a que não andasse pelo caminho deste povo, dizendo:'),(266654,9,23,8,12,'Não chameis conspiração a tudo quanto este povo chama conspiração; e não temais aquilo que ele teme, nem por isso vos assombreis.'),(266655,9,23,8,13,'Ao Senhor dos exércitos, a ele santificai; e seja ele o vosso temor e seja ele o vosso assombro.'),(266656,9,23,8,14,'Então ele vos será por santuário; mas servirá de pedra de tropeço, e de rocha de escândalo, às duas casas de Israel; de armadilha e de laço aos moradores de Jerusalém.'),(266657,9,23,8,15,'E muitos dentre eles tropeçarão, e cairão, e serão quebrantados, e enlaçados, e presos.'),(266658,9,23,8,16,'Ata o testemunho, sela a lei entre os meus discípulos.'),(266659,9,23,8,17,'Esperarei no Senhor, que esconde o seu rosto da casa de Jacó, e a ele aguardarei.'),(266660,9,23,8,18,'Eis-me aqui, com os filhos que me deu o Senhor; são como sinais e portentos em Israel da parte do Senhor dos exércitos, que habita no monte Sião.'),(266661,9,23,8,19,'Quando vos disserem: Consultai os que têm espíritos familiares e os feiticeiros, que chilreiam e murmuram, respondei: Acaso não consultará um povo a seu Deus? Acaso a favor dos vivos consultará os mortos?'),(266662,9,23,8,20,'A Lei e ao Testemunho! Se eles não falarem segundo esta palavra, é porque neles não há luz.'),(266663,9,23,8,21,'E passarão pela terra duramente oprimidos e famintos; e, tendo fome, se agastarão, e amaldiçoarão o seu rei e o seu Deus, olhando para o céu em cima;'),(266664,9,23,8,22,'e para a terra em baixo, e eis aí angústia e escuridão, tristeza da aflição; e para as trevas serão empurrados.'),(266665,9,23,9,1,'Mas para a que estava aflita não haverá escuridão. Nos primeiros tempos, ele envileceu a terra de Zebulom, e a terra de Naftali; mas nos últimos tempos fará glorioso o caminho do mar, além do Jordão, a Galiléia dos gentios.'),(266666,9,23,9,2,'O povo que andava em trevas viu uma grande luz; e sobre os que habitavam na terra de profunda escuridão resplandeceu a luz.'),(266667,9,23,9,3,'Tu multiplicaste este povo, a alegria lhe aumentaste; todos se alegrarão perante ti, como se alegram na ceifa e como exultam quando se repartem os despojos.'),(266668,9,23,9,4,'Porque tu quebraste o jugo da sua carga e o bordão do seu ombro, que é o cetro do seu opressor, como no dia de Midiã.'),(266669,9,23,9,5,'Porque todo calçado daqueles que andavam no tumulto, e toda capa revolvida em sangue serão queimados, servindo de pasto ao fogo.'),(266670,9,23,9,6,'Porque um menino nos nasceu, um filho se nos deu; e o governo estará sobre os seus ombros; e o seu nome será: Maravilhoso Conselheiro, Deus Forte, Pai Eterno, Príncipe da Paz.'),(266671,9,23,9,7,'Do aumento do seu governo e da paz não haverá fim, sobre o trono de Davi e no seu reino, para o estabelecer e o fortificar em retidão e em justiça, desde agora e para sempre; o zelo do Senhor dos exércitos fará isso.'),(266672,9,23,9,8,'O Senhor enviou uma palavra a Jacó, e ela caiu em Israel.'),(266673,9,23,9,9,'E todo o povo o saberá, Efraim e os moradores de Samaria, os quais em soberba e altivez de coração dizem:'),(266674,9,23,9,10,'Os tijolos caíram, mas com cantaria tornaremos a edificar; cortaram-se os sicômoros, mas por cedros os substituiremos.'),(266675,9,23,9,11,'Pelo que o Senhor suscita contra eles os adversários de Rezim, e instiga os seus inimigos,'),(266676,9,23,9,12,'os sírios do Oriente, e os filisteus do Ocidente; e eles devoram a Israel à boca escancarada. Com tudo isso não se apartou a sua ira, mas ainda está estendida a sua mão.'),(266677,9,23,9,13,'Todavia o povo não se voltou para quem o feriu, nem buscou ao Senhor dos exércitos.'),(266678,9,23,9,14,'Pelo que o Senhor cortou de Israel a cabeça e a cauda, o ramo e o junco, num mesmo dia.'),(266679,9,23,9,15,'O ancião e o varão de respeito, esse é a cabeça; e o profeta que ensina mentiras, esse e a cauda.'),(266680,9,23,9,16,'Porque os que guiam este povo o desencaminham; e os que por eles são guiados são devorados.'),(266681,9,23,9,17,'Pelo que o Senhor não se regozija nos seus jovens, e não se compadece dos seus órfãos e das suas viúvas; porque todos eles são profanos e malfeitores, e toda boca profere doidices. Com tudo isso não se apartou a sua ira, mas ainda está estendida a sua mão.'),(266682,9,23,9,18,'Pois a impiedade lavra como um fogo que devora espinhos e abrolhos, e se ateia no emaranhado da floresta; e eles sobem ao alto em espessas nuvens de fumaça.'),(266683,9,23,9,19,'Por causa da ira do Senhor dos exércitos a terra se queima, e o povo é como pasto do fogo; ninguém poupa ao seu irmão.'),(266684,9,23,9,20,'Se colher da banda direita, ainda terá fome, e se comer da banda esquerda, ainda não se fartará; cada um comerá a carne de seu braço.'),(266685,9,23,9,21,'Manassés será contra Efraim, e Efraim contra Manassés, e ambos eles serão contra Judá. Com tudo isso não se apartou a sua ira, mas ainda está estendida a sua mão.'),(266686,9,23,10,1,'Ai dos que decretam leis injustas, e dos escrivães que escrevem perversidades;'),(266687,9,23,10,2,'para privarem da justiça os necessitados, e arrebatarem o direito aos aflitos do meu povo; para despojarem as viúvas e roubarem os órfãos!'),(266688,9,23,10,3,'Mas que fareis vós no dia da visitação, e na desolação, que há de vir de longe? A quem recorrereis para obter socorro, e onde deixareis a vossa riqueza?'),(266689,9,23,10,4,'Nada mais resta senão curvar-vos entre os presos, ou cair entre os mortos. Com tudo isso não se apartou a sua ira, mas ainda está estendida a sua mão.'),(266690,9,23,10,5,'Ai da Assíria, a vara da minha ira, porque a minha indignação é como bordão nas suas mãos.'),(266691,9,23,10,6,'Eu a envio contra uma nação ímpia; e contra o povo do meu furor lhe dou ordem, para tomar o despojo, para arrebatar a presa, e para os pisar aos pés, como a lama das ruas.'),(266692,9,23,10,7,'Todavia ela não entende assim, nem o seu coração assim o imagina; antes no seu coração intenta destruir e desarraigar não poucas nações.'),(266693,9,23,10,8,'Pois diz: Não são meus príncipes todos eles reis?'),(266694,9,23,10,9,'Não é Calnó como Carquêmis? Não é Hamate como Arpade? E Samaria como Damasco?'),(266695,9,23,10,10,'Do mesmo modo que a minha mão alcançou os reinos dos ídolos, ainda que as suas imagens esculpidas eram melhores do que as de Jerusalém e de Samaria.'),(266696,9,23,10,11,'Como fiz a Samaria e aos seus ídolos, não o farei igualmente a Jerusalém e aos seus ídolos?'),(266697,9,23,10,12,'Por isso acontecerá que, havendo o Senhor acabado toda a sua obra no monte Sião e em Jerusalém, então castigará o rei da Assíria pela arrogância do seu coração e a pomba da altivez dos seus olhos.'),(266698,9,23,10,13,'Porquanto diz ele: Com a força da minha mão o fiz, e com a minha sabedoria, porque sou entendido; eu removi os limites dos povos, e roubei os seus tesouros, e como valente abati os que se sentavam sobre tronos.'),(266699,9,23,10,14,'E achou a minha mão as riquezas dos povos como a um ninho; e como se ajuntam os ovos abandonados, assim eu ajuntei toda a terra; e não houve quem movesse a asa, ou abrisse a boca, ou chilreasse.'),(266700,9,23,10,15,'Porventura gloriar-se-á o machado contra o que corta com ele? Ou se engrandecerá a serra contra o que a maneja? Como se a vara movesse o que a levanta, ou o bordão levantasse aquele que não é pau!'),(266701,9,23,10,16,'Pelo que o Senhor Deus dos exércitos fará definhar os que entre eles são gordos, e debaixo da sua glória ateará um incêndio, como incêndio de fogo.'),(266702,9,23,10,17,'A Luz de Israel virá a ser um fogo e o seu Santo uma labareda, que num só dia abrasará e consumirá os seus espinheiros e as suas sarças.'),(266703,9,23,10,18,'Também consumirá a glória da sua floresta, e do seu campo fértil, desde a alma até o corpo; e será como quando um doente vai definhando.'),(266704,9,23,10,19,'E o resto das árvores da sua floresta será tão pouco que um menino as poderá contar.'),(266705,9,23,10,20,'E acontecerá naquele dia que o resto de Israel, e os que tiverem escapado da casa de Jacó, nunca mais se estribarão sobre aquele que os feriu; antes se estribarão lealmente sobre o Senhor, o Santo de Israel.'),(266706,9,23,10,21,'Um resto voltará; sim, o resto de Jacó voltará para o Deus forte.'),(266707,9,23,10,22,'Porque ainda que o teu povo, ó Israel, seja como a areia do mar, só um resto dele voltará. Uma destruição está determinada, trasbordando de justiça.'),(266708,9,23,10,23,'Pois uma destruição, e essa já determinada, o Senhor Deus dos exércitos executará no meio de toda esta terra.'),(266709,9,23,10,24,'Pelo que assim diz o Senhor Deus dos exércitos: Ó povo meu, que habitas em Sião, não temas a Assíria, quando te ferir com a vara, e contra ti levantar o seu bordão a maneira dos egípcios;'),(266710,9,23,10,25,'porque daqui a bem pouco se cumprirá a minha indignação, e a minha ira servirá para os consumir.'),(266711,9,23,10,26,'E o Senhor dos exércitos suscitará contra ela um flagelo, como a matança de Midiã junto à rocha de Orebe; e a sua vara se estenderá sobre o mar, e ele a levantará como no Egito.'),(266712,9,23,10,27,'E naquele dia a sua carga será tirada do teu ombro, e o seu jugo do teu pescoço; e o jugo será quebrado por causa da gordura.'),(266713,9,23,10,28,'Os assírios já chegaram a Aiate, passaram por Migrom; em Micmás deixam depositada a sua bagagem;'),(266714,9,23,10,29,'já atravessaram o desfiladeiro, já se alojam em Geba; Ramá treme, Gibeá de Saul já fugiu.'),(266715,9,23,10,30,'Clama com alta voz, ó filha de Galim! Ouve, ó Laís! Responde-lhe, ó Anatote!'),(266716,9,23,10,31,'Já se foi Madmena; os moradores de Gebim procuram refúgio.'),(266717,9,23,10,32,'Hoje mesmo parará em Nobe; sacudirá o punho contra o monte da filha de Sião, o outeiro de Jerusalém.'),(266718,9,23,10,33,'Eis que o Senhor Deus dos exércitos cortará os ramos com violência; e os de alta estatura serão cortados, e os elevados serão abatidos.'),(266719,9,23,10,34,'E cortará com o ferro o emaranhado da floresta, e o Líbano cairá pela mão de um poderoso.'),(266720,9,23,11,1,'Então brotará um rebento do toco de Jessé, e das suas raízes um renovo frutificará.'),(266721,9,23,11,2,'E repousará sobre ele o Espírito do Senhor, o espírito de sabedoria e de entendimento, o espírito de conselho e de fortaleza, o espírito de conhecimento e de temor do Senhor.'),(266722,9,23,11,3,'E deleitar-se-á no temor do Senhor; e não julgará segundo a vista dos seus olhos, nem decidirá segundo o ouvir dos seus ouvidos;'),(266723,9,23,11,4,'mas julgará com justiça os pobres, e decidirá com equidade em defesa dos mansos da terra; e ferirá a terra com a vara de sua boca, e com o sopro dos seus lábios matará o ímpio.'),(266724,9,23,11,5,'A justiça será o cinto dos seus lombos, e a fidelidade o cinto dos seus rins.'),(266725,9,23,11,6,'Morará o lobo com o cordeiro, e o leopardo com o cabrito se deitará; e o bezerro, e o leão novo e o animal cevado viverão juntos; e um menino pequeno os conduzirá.'),(266726,9,23,11,7,'A vaca e a ursa pastarão juntas, e as suas crias juntas se deitarão; e o leão comerá palha como o boi.'),(266727,9,23,11,8,'A criança de peito brincará sobre a toca da áspide, e a desmamada meterá a sua mão na cova do basilisco.'),(266728,9,23,11,9,'Não se fará mal nem dano algum em todo o meu santo monte; porque a terra se encherá do conhecimento do Senhor, como as águas cobrem o mar.'),(266729,9,23,11,10,'Naquele dia a raiz de Jessé será posta por estandarte dos povos, à qual recorrerão as nações; gloriosas lhe serão as suas moradas.'),(266730,9,23,11,11,'Naquele dia o Senhor tornará a estender a sua mão para adquirir outra vez e resto do seu povo, que for deixado, da Assíria, do Egito, de Patros, da Etiópia, de Elão, de Sinar, de Hamate, e das ilhas de mar.'),(266731,9,23,11,12,'Levantará um pendão entre as nações e ajuntará os desterrados de Israel, e es dispersos de Judá congregará desde os quatro confins da terra.'),(266732,9,23,11,13,'Também se esvaecerá a inveja de Efraim, e os vexadores de Judá serão desarraigados; Efraim não invejará a Judá e Judá não vexará a Efraim.'),(266733,9,23,11,14,'Antes voarão sobre os ombros des filisteus ao Ocidente; juntos despojarão aos filhos do Oriente; em Edom e Moabe porão as suas mãos, e os filhos de Amom lhes obedecerão.'),(266734,9,23,11,15,'E o Senhor destruirá totalmente a língua do mar do Egito; e vibrará a sua mão contra o Rio com o seu vento abrasador, e, ferindo-o, dividi-lo-á em sete correntes, e fará que por ele passem a pé enxuto.'),(266735,9,23,11,16,'Assim haverá caminho plano para e restante do seu povo, que voltar da Assíria, como houve para Israel no dia em que subiu da terra do Egito.'),(266736,9,23,12,1,'Dirás, pois, naquele dia: Graças te dou, ó Senhor; porque, ainda que te iraste contra mim, a tua ira se retirou, e tu me confortaste.'),(266737,9,23,12,2,'Eis que Deus é a minha salvação; eu confiarei e não temerei porque o Senhor, sim o Senhor é a minha força e o meu cântico; e se tornou a minha salvação.'),(266738,9,23,12,3,'Portanto com alegria tirareis águas das fontes da salvação.'),(266739,9,23,12,4,'E direis naquele dia: Dai graças ao Senhor, invocai o seu nome, fazei notórios os seus feitos entre os povos, proclamai quão excelso é o seu nome.'),(266740,9,23,12,5,'Cantai ao Senhor; porque fez coisas grandiosas; saiba-se isso em toda a terra.'),(266741,9,23,12,6,'Exulta e canta de gozo, ó habitante de Sião; porque grande é o Santo de Israel no meio de ti.'),(266742,9,23,13,1,'Oráculo acerca de Babilônia, que Isaías, filho de Amoz, recebeu numa visão.'),(266743,9,23,13,2,'Alçai uma bandeira sobre o monte escalvado; levantai a voz para eles; acenai-lhes com a mão, para que entrem pelas portas dos príncipes.'),(266744,9,23,13,3,'Eu dei ordens aos meus consagrados; sim, já chamei os meus valentes para executarem a minha ira, os que exultam arrogantemente.'),(266745,9,23,13,4,'Eis um tumulto sobre os montes, como o de grande multidão! Eis um tumulto de reinos, de nações congregadas! O Senhor dos exércitos passa em revista o exército para a guerra.'),(266746,9,23,13,5,'Vêm duma terra de longe, desde a extremidade do céu, o Senhor e os instrumentos da sua indignação, para destruir toda aquela terra.'),(266747,9,23,13,6,'Uivai, porque o dia do Senhor está perto; virá do Todo-Poderoso como assolação.'),(266748,9,23,13,7,'Pelo que todas as mãos se debilitarão, e se derreterá o coração de todos os homens.'),(266749,9,23,13,8,'E ficarão desanimados; e deles se apoderarão dores e ais; e se angustiarão, como a mulher que está de parto; olharão atônitos uns para os outros; os seus rostos serão rostos flamejantes.'),(266750,9,23,13,9,'Eis que o dia do Senhor vem, horrendo, com furor e ira ardente; para pôr a terra em assolação e para destruir do meio dela os seus pecadores.'),(266751,9,23,13,10,'Pois as estrelas do céu e as suas constelações não deixarão brilhar a sua luz; o sol se escurecerá ao nascer, e a lua não fará resplandecer a sua luz.'),(266752,9,23,13,11,'E visitarei sobre o mundo a sua maldade, e sobre os ímpios a sua iniquidade; e farei cessar a arrogância dos atrevidos, e abaterei a soberba dos cruéis.'),(266753,9,23,13,12,'Farei que os homens sejam mais raros do que o ouro puro, sim mais raros do que o ouro fino de Ofir.'),(266754,9,23,13,13,'Pelo que farei estremecer o céu, e a terra se movera do seu lugar, por causa do furor do Senhor dos exércitos, e por causa do dia da sua ardente ira.'),(266755,9,23,13,14,'E como a corça quando é perseguida, e como a ovelha que ninguém recolhe, assim cada um voltará para o seu povo, e cada um fugirá para a sua terra.'),(266756,9,23,13,15,'Todo o que for achado será traspassado; e todo o que for apanhado, cairá à espada.'),(266757,9,23,13,16,'E suas crianças serão despedaçadas perante os seus olhos; as suas casas serão saqueadas, e as suas mulheres violadas.'),(266758,9,23,13,17,'Eis que suscitarei contra eles os medos, que não farão caso da prata, nem tampouco no ouro terão prazer.'),(266759,9,23,13,18,'E os seus arcos despedaçarão aos mancebos; e não se compadecerão do fruto do ventre; os seus olhos não pouparão as crianças.'),(266760,9,23,13,19,'E Babilônia, a glória dos reinos, o esplendor e o orgulho dos caldeus, será como Sodoma e Gomorra, quando Deus as transtornou.'),(266761,9,23,13,20,'Nunca mais será habitada, nem nela morará alguém de geração em geração; nem o árabe armará ali a sua tenda; nem tampouco os pastores ali farão deitar os seus rebanhos.'),(266762,9,23,13,21,'Mas as feras do deserto repousarão ali, e as suas casas se encherão de horríveis animais; e ali habitarão as avestruzes, e os sátiros pularão ali.'),(266763,9,23,13,22,'As hienas uivarão nos seus castelos, e os chacais nos seus palácios de prazer; bem perto está o seu tempo, e os seus dias não se prolongarão.'),(266764,9,23,14,1,'Pois o Senhor se compadecerá de Jacó, e ainda escolherá a Israel e os porá na sua própria terra; e ajuntar-se-ão com eles os estrangeiros, e se apegarão à casa de Jacó.'),(266765,9,23,14,2,'E os povos os receberão, e os levarão aos seus lugares; e a casa de Israel os possuirá por servos e por servas, na terra do Senhor e cativarão aqueles que os cativaram, e dominarão os seus opressores.'),(266766,9,23,14,3,'No dia em que Deus vier a dar-te descanso do teu trabalho, e do teu tremor, e da dura servidão com que te fizeram servir,'),(266767,9,23,14,4,'proferirás esta parábola contra o rei de Babilônia, e dirás: Como cessou o opressor! Como cessou a tirania!'),(266768,9,23,14,5,'Já quebrantou o Senhor o bastão dos ímpios e o cetro dos dominadores;'),(266769,9,23,14,6,'cetro que feria os povos com furor, com açoites incessantes, e que em ira dominava as nações com uma perseguição irresistível.'),(266770,9,23,14,7,'Toda a terra descansa, e está sossegada! Rompem em brados de júbilo.'),(266771,9,23,14,8,'Até as faias se alegram sobre ti, e os cedros do Líbano, dizendo: Desde que tu caíste ninguém sobe contra nós para nos cortar.'),(266772,9,23,14,9,'A sepultura abaixo se moveu por ti, para sair ao teu encontro na tua vinda; agitou por ti os mortos, todos os que eram príncipes da terra, e fez levantar dos seus tronos todos os que eram reis das nações.'),(266773,9,23,14,10,'Estes todos responderão, e te dirão: Tu também estás fraco como nós, e te tornaste semelhante a nós.'),(266774,9,23,14,11,'Está derrubada até à cova a tua pompa, o som dos teus alaúdes; o verme debaixo de ti se estende e os vermes te cobrem.'),(266775,9,23,14,12,'Como caíste do céu, ó Lúcifer, filho da alva! Como foste lançado por terra tu que prostravas as nações!'),(266776,9,23,14,13,'E tu dizias no teu coração: Eu subirei ao céu; acima das estrelas de Deus exaltarei o meu trono; e no monte da congregação me assentarei, nas extremidades do norte;'),(266777,9,23,14,14,'subirei acima das alturas das nuvens, e serei semelhante ao Altíssimo.'),(266778,9,23,14,15,'Contudo levado serás à cova, às entranhas da sepultura.'),(266779,9,23,14,16,'Os que te virem te contemplarão, considerar-te-ão, e dirão: É este o homem que fazia estremecer a terra, e que fazia tremer os reinos?'),(266780,9,23,14,17,'Que punha o mundo como um deserto, e assolava as suas cidades? Que a seus cativos não deixava ir soltos para suas casas?'),(266781,9,23,14,18,'Todos os reis das nações, todos eles, dormem com glória, cada um no seu túmulo.'),(266782,9,23,14,19,'Mas tu és lançado da tua sepultura, como um renovo abominável, coberto de mortos atravessados a espada, como os que descem às pedras da cova, como cadáver pisado aos pés.'),(266783,9,23,14,20,'Com eles não te reunirás na sepultura; porque destruíste a tua terra e mataste o teu povo. Que a descendência dos malignos não seja nomeada para sempre!'),(266784,9,23,14,21,'Preparai a matança para os filhos por causa da maldade de seus pais, para que não se levantem, e possuam a terra, e encham o mundo de cidades.'),(266785,9,23,14,22,'Levantar-me-ei contra eles, diz o Senhor dos exércitos, e exterminarei de Babilônia o nome, e os sobreviventes, o filho, e o neto, diz o Senhor.'),(266786,9,23,14,23,'E reduzi-la-ei a uma possessão do ouriço, e a lagoas de águas; e varrê-la-ei com a vassoura da destruição, diz o Senhor dos exércitos.'),(266787,9,23,14,24,'O Senhor dos exércitos jurou, dizendo: Como pensei, assim sucederá, e como determinei, assim se efetuará.'),(266788,9,23,14,25,'Quebrantarei o assírio na minha terra e nas minhas montanhas o pisarei; então o seu jugo se apartará deles e a sua carga se desviará dos seus ombros.'),(266789,9,23,14,26,'Este é o conselho que foi determinado sobre toda a terra; e esta é a mão que está estendida sobre todas as nações.'),(266790,9,23,14,27,'Pois o Senhor dos exércitos o determinou, e quem o invalidará? A sua mão estendida está, e quem a fará voltar atrás?'),(266791,9,23,14,28,'No ano em que morreu o rei Acaz, veio este oráculo.'),(266792,9,23,14,29,'Não te alegres, ó Filístia toda, por ser quebrada a vara que te feria; porque da raiz da cobra sairá um basilisco, e o seu fruto será uma serpente voadora.'),(266793,9,23,14,30,'E os primogênitos dos pobres serão apascentados, e os necessitados se deitarão seguros; mas farei morrer de fome a tua raiz, e será destruído o teu restante.'),(266794,9,23,14,31,'Uiva, ó porta; grita, ó cidade; tu, ó Filístia, estás toda derretida; porque do norte vem fumaça; e não há vacilante nas suas fileiras.'),(266795,9,23,14,32,'Que se responderá pois aos mensageiros do povo? Que o Senhor fundou a Sião, e que nela acharão refúgio os aflitos do seu povo.'),(266796,9,23,15,1,'Oráculo acerca de Moabe. Porque Ar foi destruída numa noite, Moabe está desfeita; porque Quir foi destruída numa noite, Moabe está desfeita.'),(266797,9,23,15,2,'Subiu a filha de Dibom aos altos para chorar; por Nebo e por Medeba pranteia Moabe; em todas as cabeças há calva, e toda barba é rapada.'),(266798,9,23,15,3,'Nas suas ruas cingem-se de saco; nos seus terraços e nas suas praças todos andam pranteando, e choram abundantemente.'),(266799,9,23,15,4,'Assim Hesbom como Eleale andam gritando; até Jaaz se ouve a sua voz; por isso os armados de Moabe clamam; estremece-lhes a alma.'),(266800,9,23,15,5,'O meu coração clama por causa de Moabe; fogem os seus nobres para Zoar, qual uma novilha de três anos; pois vão chorando pela encosta de Luíte; no caminho de Horonaim levantam um grito de destruição.'),(266801,9,23,15,6,'As águas de Ninrim são desoladas; secou-se a relva, definhou a erva verde, e não há verdura alguma.'),(266802,9,23,15,7,'Pelo que a abundância que ajuntaram, e o que guardaram, para além do ribeiro dos salgueiros o levam.'),(266803,9,23,15,8,'Pois o pranto já rodeou os limites de Moabe; até Eglaim chegou o seu clamor, e ainda até Beer-Elim o seu rugido.'),(266804,9,23,15,9,'Pois as águas de Dimom estão cheias de sangue; pelo que ainda acrescentarei mais a Dimom, um leão contra aqueles que escaparem de Moabe, e contra o restante que ficou na terra.'),(266805,9,23,16,1,'Enviaram cordeiros ao governador da terra, desde Sela, pelo deserto, até o monte da filha de Sião.'),(266806,9,23,16,2,'Pois como pássaros que vagueiam, como ninhada dispersa, assim são as filhas de Moabe junto aos vaus do Arnom.'),(266807,9,23,16,3,'Dá conselhos, executa juízo; põe a tua sombra como a noite ao pino do meio-dia; esconde os desterrados, e não traias o fugitivo.'),(266808,9,23,16,4,'Habitem entre vós os desterrados de Moabe; serve-lhes de refúgio perante a face do destruidor. Quando o homem violento tiver fim, e a destruição tiver cessado, havendo os opressores desaparecido de sobre a terra,'),(266809,9,23,16,5,'então um trono será estabelecido em benignidade, e sobre ele no tabernáculo de Davi se assentará em verdade um que julgue, e que procure a justiça e se apresse a praticar a retidão.'),(266810,9,23,16,6,'Ouvimos da soberba de Moabe, a soberbíssima; da sua arrogância, da sua soberba, e da sua insolência; de nada valem as suas jactâncias.'),(266811,9,23,16,7,'Portanto, Moabe pranteará; prantearão todos por Moabe; pelos bolos de passas de Quir-Haresete suspirareis, inteiramente desanimados.'),(266812,9,23,16,8,'Porque os campos de Hesbom enfraqueceram, e a vinha de Sibma; os senhores des nações derrubaram os seus ramos, que chegaram a Jazer e penetraram no deserto; os seus rebentos se estenderam e passaram além do mar.'),(266813,9,23,16,9,'Pelo que prantearei, com o pranto de Jazer, a vinha de Sibma; regar-te-ei com as minhas lágrimas, ó Hesbom e Eleale; porque sobre os teus frutos de verão e sobre a tua sega caiu o grito da batalha.'),(266814,9,23,16,10,'A alegria e o regozijo são tirados do fértil campo, e nas vinhas não se canta, nem há júbilo algum; já não se pisam as uvas nos lagares. Eu fiz cessar os gritos da vindima.'),(266815,9,23,16,11,'Pelo que minha alma lamenta por Moabe como harpa, e o meu íntimo por Quir-Heres.'),(266816,9,23,16,12,'E será que, quando Moabe se apresentar, quando se cansar nos altos, e entrar no seu santuário a orar, nada alcançará.'),(266817,9,23,16,13,'Essa é a palavra que o Senhor falou no passado acerca de Moabe.'),(266818,9,23,16,14,'Mas agora diz o Senhor: Dentro de três anos, tais como os anos do jornaleiro, será envilecida a glória de Moabe, juntamente com toda a sua grande multidão; e os que lhe restarem serão poucos e débeis.'),(266819,9,23,17,1,'Oráculo acerca de Damasco. Eis que Damasco será tirada, para não mais ser cidade, e se tornará um montão de ruínas.'),(266820,9,23,17,2,'As cidades de Aroer serão abandonadas; hão de ser para os rebanhos, que se deitarão sem haver quem os espante.'),(266821,9,23,17,3,'E a fortaleza de Efraim cessará, como também o reino de Damasco e o resto da Síria; serão como a glória dos filhos de Israel, diz o Senhor dos exércitos.'),(266822,9,23,17,4,'E será diminuída naquele dia a glória de Jacó, e a gordura da sua carne desaparecerá.'),(266823,9,23,17,5,'E será como o segador que colhe o trigo, e que com o seu braço sega as espigas; sim, será como quando alguém colhe espigas no vale de Refaim.'),(266824,9,23,17,6,'Mas ainda ficarão nele alguns rabiscos, como no sacudir da oliveira: duas ou três azeitonas na mais alta ponta dos ramos, e quatro ou cinco nos ramos mais exteriores de uma árvore frutífera, diz o Senhor Deus de Israel.'),(266825,9,23,17,7,'Naquele dia atentará o homem para o seu Criador, e os seus olhos olharão para o Santo de Israel.'),(266826,9,23,17,8,'E não atentará para os altares, obra das suas mãos; nem olhará para o que fizeram seus dedos, para os aserins e para os altares do incenso.'),(266827,9,23,17,9,'Naquele dia as suas cidades fortificadas serão como os lugares abandonados no bosque ou sobre o cume das montanhas, os quais foram abandonados ante os filhos de Israel; e haverá assolação.'),(266828,9,23,17,10,'Porquanto te esqueceste do Deus da tua salvação, e não te lembraste da rocha da tua fortaleza; por isso, ainda que faças plantações deleitosas e ponhas nelas sarmentos de uma vide estranha,'),(266829,9,23,17,11,'e as faças crescer no dia em que as plantares, e florescer na manhã desse dia, a colheita voará no dia da tribulação e das dores insofríveis.'),(266830,9,23,17,12,'Ai do bramido de muitos povos que bramam como o bramido dos mares; e do rugido das nações que rugem como o rugido de impetuosas águas.'),(266831,9,23,17,13,'Rugem as nações, como rugem as muitas águas; mas Deus as repreenderá, e elas fugirão para longe; e serão afugentadas como a pragana dos montes diante do vento e como a poeira num redemoinho diante do tufão.'),(266832,9,23,17,14,'Ao anoitecer, eis o terror! E antes que amanheça eles já não existem. Esse é o quinhão daqueles que nos despojam, e a sorte daqueles que nos saqueiam.'),(266833,9,23,18,1,'Ai da terra do roçar das asas, que está além dos rios da Etiópia;'),(266834,9,23,18,2,'que envia embaixadores por mar em navios de junco sobre as águas, dizendo: Ide, mensageiros velozes, a um povo de alta estatura e de tez luzidia, a um povo terrível desde o seu princípio, a uma nação forte e vitoriosa, cuja terra os rios dividem!'),(266835,9,23,18,3,'Vede, todos vós, habitantes do mundo, e vós os moradores da terra, quando se arvorar a bandeira nos montes; e ouvi, quando se tocar a trombeta.'),(266836,9,23,18,4,'Pois assim me disse o Senhor: estarei quieto, olhando desde a minha morada, como o ardor do sol resplandecente, como a nuvem do orvalho no calor da sega.'),(266837,9,23,18,5,'Pois antes da sega, quando acaba a flor e o gomo se torna uva prestes a amadurecer, ele cortará com foices os sarmentos e tirará os ramos, e os lançará fora.'),(266838,9,23,18,6,'Serão deixados juntos para as aves dos montes e os animais da terra; e sobre eles veranearão as aves de rapina, e todos os animais da terra invernarão sobre eles.'),(266839,9,23,18,7,'Naquele tempo será levado um presente ao Senhor dos exércitos da parte dum povo alto e de tez luzidia, e dum povo terrível desde o seu princípio, uma nação forte e vitoriosa, cuja terra os rios dividem; um presente, sim, será levado ao lugar do nome do Senhor dos exércitos, ao monte Sião.'),(266840,9,23,19,1,'Profecia acerca do Egito. Eis que o Senhor vem cavalgando numa nuvem ligeira, e entra no Egito; e os ídolos do Egito estremecerão diante dele, e o coração dos egípcios se derreterá dentro de si.'),(266841,9,23,19,2,'Incitarei egípcios contra egípcios; e cada um pelejará contra o seu irmão, e cada um contra o seu próximo, cidade contra cidade, reino contra reino.'),(266842,9,23,19,3,'E o espírito dos egípcios se esvaecerá dentro deles; eu destruirei o seu conselho; e eles consultarão os seus ídolos, e encantadores, e necromantes e feiticeiros.'),(266843,9,23,19,4,'Pelo que entregarei os egípcios nas mãos de um senhor duro; e um rei rigoroso os dominará, diz o Senhor Deus dos exércitos.'),(266844,9,23,19,5,'E as águas do Nilo minguarão, e o rio se esgotará e secará.'),(266845,9,23,19,6,'Também os rios exalarão um fedor; diminuirão e secarão os canais do Egito; as canas e os juncos murcharão.'),(266846,9,23,19,7,'Os prados junto ao Nilo, ao longo das suas margens, sim, tudo o que foi semeado junto dele secará, será arrancado, e deixará de existir.'),(266847,9,23,19,8,'E os pescadores gemerão, e lamentarão todos os que lançam anzol ao Nilo, e desfalecerão os que estendem rede sobre as águas.'),(266848,9,23,19,9,'Envergonhar-se-ão os que trabalham em linho fino, e os que tecem pano branco.'),(266849,9,23,19,10,'E os que são as colunas do Egito serão esmagados, e todos os que trabalham, por salário serão entristecidos.'),(266850,9,23,19,11,'Na verdade estultos são os príncipes de Zoã; o conselho dos mais sábios conselheiros de Faraó se embruteceu. Como pois a Faraó direis: Sou filho de sábios, filho de reis antigos?'),(266851,9,23,19,12,'Onde estão agora os teus sábios? Anunciem-te agora, e te façam saber o que o Senhor dos exércitos determinou contra o Egito.'),(266852,9,23,19,13,'Estultos tornaram-se os príncipes de Zoã, enganados estão os príncipes de Mênfis; fizeram errar o Egito, os que são a pedra de esquina das suas tribos.'),(266853,9,23,19,14,'O Senhor derramou no meio deles um espírito de confusão; e eles fizeram errar o Egito em todas as suas obras, como o bêbedo vai cambaleando no seu vômito.'),(266854,9,23,19,15,'E não haverá para o Egito coisa alguma que possa fazer cabeça ou cauda, ramo ou junco.'),(266855,9,23,19,16,'Naquele dia os egípcios serão como mulheres, e tremerão e temerão por vibrar o Senhor dos exércitos a sua mão contra eles.'),(266856,9,23,19,17,'E a terra de Judá será um espanto para o Egito; todo aquele a quem isso se anunciar se assombrará, por causa do propósito que o Senhor dos exércitos determinou contra eles.'),(266857,9,23,19,18,'Naquele dia haverá cinco cidades na terra do Egito que falem a língua de Canaã e façam juramento ao Senhor dos exércitos. Uma destas se chamará Cidade de destruição.'),(266858,9,23,19,19,'Naquele dia haverá um altar dedicado ao Senhor no meio da terra do Egito, e uma coluna se erigirá ao Senhor, na sua fronteira.'),(266859,9,23,19,20,'E servirá isso de sinal e de testemunho ao Senhor dos exércitos na terra do Egito; quando clamarem ao Senhor por causa dos opressores, ele lhes enviará um salvador, que os defenderá e os livrará.'),(266860,9,23,19,21,'E o Senhor se dará a conhecer ao Egito e os egípcios conhecerão ao Senhor naquele dia, e o adorarão com sacrifícios e ofertas, e farão votos ao Senhor, e os cumprirão.'),(266861,9,23,19,22,'E ferirá o Senhor aos egípcios; feri-los-á, mas também os curará; e eles se voltarão para o Senhor, que ouvirá as súplicas deles e os curará.'),(266862,9,23,19,23,'Naquele dia haverá estrada do Egito até a Assíria, e os assírios virão ao Egito, e os egípcios irão à Assíria; e os egípcios adorarão com os assírios.'),(266863,9,23,19,24,'Naquele dia Israel será o terceiro com os egipcios e os assirios, uma benção no meio da terra;'),(266864,9,23,19,25,'porquanto o Senhor dos exércitos os tem abençoado, dizendo: Bem-aventurado seja o Egito, meu povo, e a Assíria, obra de minhas mãos, e Israel, minha herança.'),(266865,9,23,20,1,'No ano em que Tartã, enviado por Sargão, rei da Assíria, veio a Asdode, e guerreou contra Asdode, e a tomou;'),(266866,9,23,20,2,'falou o Senhor, naquele tempo, por intermédio de Isaías, filho de Amoz, dizendo: Vai, solta o cilício de teus lombos, e descalça os sapatos dos teus pés. E ele assim o fez, andando nu e descalço.'),(266867,9,23,20,3,'Então disse o Senhor: Assim como o meu servo Isaías andou três anos nu e descalço, por sinal e portento contra o Egito e contra a Etiópia,'),(266868,9,23,20,4,'assim o rei da Assíria levará em cativeiro os presos do Egito, e os exilados da Etiópia, tanto moços como velhos, nus e descalços, e com as nádegas descobertas, para vergonha do Egito.'),(266869,9,23,20,5,'E assombrar-se-ão, e envergonhar-se-ão por causa da Etiopia, sua esperança, e do Egito, sua glória.'),(266870,9,23,20,6,'Então os moradores desta região litorânea dirão naquele dia: Vede que tal é a nossa esperança, aquilo que buscamos por socorro, para nos livrarmos do rei da Assíria! Como pois escaparemos nós?'),(266871,9,23,21,1,'Oráculo acerca do deserto do mar. Como os tufões de vento do sul, que tudo assolam, aí vem do deserto, duma terra horrível.'),(266872,9,23,21,2,'Dura visão me foi manifesta: o pérfido trata perfidamente, e o destruidor anda destruindo. Sobe, ó Elão, sitia, ó Média; já fiz cessar todo o seu gemido.'),(266873,9,23,21,3,'Pelo que os meus lombos estão cheios de angústia; dores apoderaram-se de mim como as dores de mulher na hora do parto; estou tão atribulado que não posso ouvir, e tão desfalecido que não posso ver.'),(266874,9,23,21,4,'O meu coração se agita, o horror apavora-me; o crepúsculo, que desejava, tem-se-me tornado em tremores.'),(266875,9,23,21,5,'Eles põem a mesa, estendem os tapetes, comem, bebem. Levantai-vos, príncipes, e ungi o escudo.'),(266876,9,23,21,6,'Porque assim me disse o Senhor: Vai, põe uma sentinela; e ela que diga o que vir.'),(266877,9,23,21,7,'Quando vir uma tropa de cavaleiros de dois a dois, uma tropa de jumentos, ou uma tropa de camelos, escute a sentinela atentamente com grande cuidado.'),(266878,9,23,21,8,'Então clamou aquele que viu: Senhor, sobre a torre de vigia estou em pé continuamente de dia, e de guarda me ponho todas as noites.'),(266879,9,23,21,9,'E eis aqui agora vem uma tropa de homens, cavaleiros de dois a dois. Então ele respondeu e disse: Caiu, caiu Babilônia; e todas as imagens esculpidas de seus deuses são despedaçadas até o chão.'),(266880,9,23,21,10,'Ah, malhada minha, e trigo da minha eira! O que ouvi do Senhor dos exércitos, Deus de Israel, isso vos tenho anunciado.'),(266881,9,23,21,11,'Oráculo acerca de Dumá. Alguém clama a mim de Seir: Guarda, que horas são da noite? Guarda, que horas são da noite?'),(266882,9,23,21,12,'Respondeu o guarda: Vem a manhã, e também a noite; se quereis perguntar, perguntai; voltai, vinde.'),(266883,9,23,21,13,'Oráculo contra a Arábia. Nos bosques da Arábia passareis a noite, ó caravanas de dedanitas.'),(266884,9,23,21,14,'Saí com água ao encontro dos sedentos; ó moradores da terra de Tema, saí com pão ao encontro dos fugitivos.'),(266885,9,23,21,15,'Pois fogem diante das espadas, diante da espada desembainhada, e diante do arco armado, e diante da pressão da guerra.'),(266886,9,23,21,16,'Porque assim me disse o Senhor: Dentro de um ano, tal como os anos de jornaleiro, toda a glória de Quedar esvaecerá;'),(266887,9,23,21,17,'e os restantes do número dos flecheiros, os valentes dos filhos de Quedar, serão diminuídos; porque assim o disse o Senhor, Deus de Israel.'),(266888,9,23,22,1,'Oráculo acerca do vale da visão. Que tens agora, pois que com todos os teus subiste aos telhados?'),(266889,9,23,22,2,'E tu que estás cheia de clamor, cidade turbulenta, cidade alegre; os teus mortos não são mortos à espada, nem mortos em guerra.'),(266890,9,23,22,3,'Todos os teus homens principais juntamente fugiram, sem o arco foram presos; todos os que em ti se acharam, foram presos juntamente, embora tivessem fugido para longe.'),(266891,9,23,22,4,'Portanto digo: Desviai de mim a vista, e chorarei amargamente; não vos canseis mais em consolar-me pela destruição da filha do meu povo.'),(266892,9,23,22,5,'Porque dia de destroço, de atropelamento, e de confusão é este da parte do Senhor Deus dos exércitos, no vale da visão; um derrubar de muros, e um clamor até as montanhas.'),(266893,9,23,22,6,'Elão tomou a aljava, juntamente com carros e cavaleiros, e Quir descobriu os escudos.'),(266894,9,23,22,7,'Os teus mais formosos vales ficaram cheios de carros, e os cavaleiros postaram-se contra as portas.'),(266895,9,23,22,8,'Tirou-se a cobertura de Judá; e naquele dia olhaste para as armas da casa do bosque.'),(266896,9,23,22,9,'E vistes que as brechas da cidade de Davi eram muitas; e ajuntastes as águas da piscina de baixo;'),(266897,9,23,22,10,'e contastes as casas de Jerusalém, e derrubastes as casas, para fortalecer os muros;'),(266898,9,23,22,11,'fizestes também um reservatório entre os dois muros para as águas da piscina velha; mas não olhastes para aquele que o tinha feito, nem considerastes o que o formou desde a antiguidade.'),(266899,9,23,22,12,'O Senhor Deus dos exércitos vos convidou naquele dia para chorar e prantear, para rapar a cabeça e cingir o cilício;'),(266900,9,23,22,13,'mas eis aqui gozo e alegria; matam-se bois, degolam-se ovelhas, come-se carne, bebe-se vinho, e se diz: Comamos e bebamos, porque amanhã morreremos.'),(266901,9,23,22,14,'Mas o Senhor dos exércitos revelou-se aos meus ouvidos, dizendo: Certamente esta maldade não se vos perdoará até que morrais, diz o Senhor Deus dos exércitos.'),(266902,9,23,22,15,'Assim diz o Senhor Deus dos exércitos: Anda, vai ter com esse administrador, Sebna, o mordomo, e pergunta-lhe:'),(266903,9,23,22,16,'Que fazes aqui? Ou que parente tens tu aqui, para que cavasses aqui uma sepultura? Cavando em lugar alto a tua sepultura, cinzelando na rocha morada para ti mesmo!'),(266904,9,23,22,17,'Eis que o Senhor te arrojará violentamente, ó homem forte, e seguramente te prenderá.'),(266905,9,23,22,18,'Certamente te enrolará como uma bola, e te lançará para um país espaçoso. Ali morrerás, e ali irão os teus magníficos carros, ó tu, opróbrio da casa do teu senhor.'),(266906,9,23,22,19,'E demitir-te-ei do teu posto; e da tua categoria serás derrubado.'),(266907,9,23,22,20,'Naquele dia chamarei a meu servo Eliaquim, filho de Hilquias,'),(266908,9,23,22,21,'e vesti-lo-ei da tua túnica, e cingi-lo-ei com o teu cinto, e entregarei nas suas mãos o teu governo; e ele será como pai para os moradores de Jerusalém, e para a casa de Judá.'),(266909,9,23,22,22,'Porei a chave da casa de Davi sobre o seu ombro; ele abrirá, e ninguém fechará; fechará, e ninguém abrirá.'),(266910,9,23,22,23,'E fixá-lo-ei como a um prego num lugar firme; e será como um trono de honra para a casa de seu pai.'),(266911,9,23,22,24,'Nele, pois, pendurarão toda a glória da casa de seu pai, a prole e a progênie, todos os vasos menores, desde as taças até os jarros.'),(266912,9,23,22,25,'Naquele dia, diz o Senhor dos exércitos, cederá o prego fincado em lugar firme; será cortado, e cairá; e a carga que nele estava se desprenderá, porque o Senhor o disse.'),(266913,9,23,23,1,'Oráculo acerca de Tiro. Uivai, navios de Társis, porque ela está desolada, a ponto de não haver nela casa nem abrigo; desde a terra de Quitim lhes foi isso revelado.'),(266914,9,23,23,2,'Calai-vos, moradores do litoral, vós a quem encheram os mercadores de Sidom, navegando pelo mar.'),(266915,9,23,23,3,'Por sobre grandes águas foi-lhe trazida a sua provisão, a semente de Sior, a ceifa do Nilo; e ela se tornou a feira das nações.'),(266916,9,23,23,4,'Envergonha-te, ó Sidom; porque o mar falou, a fortaleza do mar disse: Eu não tive dores de parto, nem dei à luz, nem ainda criei mancebos, nem eduquei donzelas.'),(266917,9,23,23,5,'Quando a notícia chegar ao Egito, assim haverá dores quando se ouvirem as notícias de Tiro.'),(266918,9,23,23,6,'Passai a Társis; uivai, moradores do litoral.'),(266919,9,23,23,7,'É esta, porventura, a vossa cidade alegre, cuja origem é dos dias antigos, cujos pés a levavam para longe a peregrinar?'),(266920,9,23,23,8,'Quem formou este desígnio contra Tiro, distribuidora de coroas, cujos mercadores eram príncipes e cujos negociantes eram os mais nobres da terra?'),(266921,9,23,23,9,'O Senhor dos exércitos formou este desígnio para denegrir a soberba de toda a glória, e para reduzir à ignomínia os ilustres da terra.'),(266922,9,23,23,10,'Inunda como o Nilo a tua terra, ó filha de Társis; já não há mais o que te refreie.'),(266923,9,23,23,11,'Ele estendeu a sua mão sobre o mar, e abalou os reinos; o Senhor deu mandado contra Canaã, para destruir as suas fortalezas.'),(266924,9,23,23,12,'E disse: Não continuarás mais a te regozijar, ó oprimida donzela, filha de Sidom; levanta-te, passa a Chipre, e ainda ali não terás descanso.'),(266925,9,23,23,13,'Eis a terra dos caldeus! Este é o povo, não foi a Assíria. Destinou a Tiro para as feras do deserto; levantaram as suas torres de sítio; derrubaram os palácios dela; a ruínas a reduziu.'),(266926,9,23,23,14,'Uivai, navios de Társis; porque está desolada a vossa fortaleza.'),(266927,9,23,23,15,'Naquele dia Tiro será posta em esquecimento por setenta anos, conforme os dias dum rei; mas depois de findos os setenta anos, sucederá a Tiro como se diz na canção da prostituta.'),(266928,9,23,23,16,'Toma a harpa, rodeia a cidade, ó prostituta, entregue ao esquecimento; toca bem, canta muitos cânticos, para que haja memória de ti.'),(266929,9,23,23,17,'No fim de setenta anos o Senhor visitará a Tiro, e ela tornará à sua ganância de prostituta, e fornicará com todos os reinos que há sobre a face da terra.'),(266930,9,23,23,18,'E será consagrado ao Senhor o seu comércio e a sua ganância de prostituta; não se entesourará, nem se guardará; mas o seu comércio será para os que habitam perante o Senhor, para que comam suficientemente; e tenham vestimenta esplêndida.'),(266931,9,23,24,1,'Eis que o Senhor esvazia a terra e a desola, transtorna a sua superfície e dispersa os seus moradores.'),(266932,9,23,24,2,'E o que suceder ao povo, sucederá ao sacerdote; ao servo, como ao seu senhor; à serva, como à sua senhora; ao comprador, como ao vendedor; ao que empresta, como ao que toma emprestado; ao que recebe usura, como ao que paga usura.'),(266933,9,23,24,3,'De todo se esvaziará a terra, e de todo será saqueada, porque o Senhor pronunciou esta palavra.'),(266934,9,23,24,4,'A terra pranteia e se murcha; o mundo enfraquece e se murcha; enfraquecem os mais altos do povo da terra.'),(266935,9,23,24,5,'Na verdade a terra está contaminada debaixo dos seus habitantes; porquanto transgridem as leis, mudam os estatutos, e quebram o pacto eterno.'),(266936,9,23,24,6,'Por isso a maldição devora a terra, e os que habitam nela sofrem por serem culpados; por isso são queimados os seus habitantes, e poucos homens restam.'),(266937,9,23,24,7,'Pranteia o mosto, enfraquece a vide, e suspiram todos os que eram alegres de coração.'),(266938,9,23,24,8,'Cessa o folguedo dos tamboris, acaba a algazarra dos jubilantes, cessa a alegria da harpa.'),(266939,9,23,24,9,'Já não bebem vinho ao som das canções; a bebida forte é amarga para os que a bebem.'),(266940,9,23,24,10,'Demolida está a cidade desordeira; todas as casas estão fechadas, de modo que ninguém pode entrar.'),(266941,9,23,24,11,'Há lastimoso clamor nas ruas por falta do vinho; toda a alegria se escureceu, já se foi o prazer da terra.'),(266942,9,23,24,12,'Na cidade só resta a desolação, e a porta está reduzida a ruínas.'),(266943,9,23,24,13,'Pois será no meio da terra, entre os povos, como a sacudidura da oliveira, e como os rabiscos, quando está acabada a vindima.'),(266944,9,23,24,14,'Estes alçarão a sua voz, bradando de alegria; por causa da majestade do Senhor clamarão desde o mar.'),(266945,9,23,24,15,'Por isso glorificai ao Senhor no Oriente, e na região litorânea do mar ao nome do Senhor Deus de Israel.'),(266946,9,23,24,16,'Dos confins da terra ouvimos cantar: Glória ao Justo. Mas eu digo: Emagreço, emagreço, ai de mim! Os pérfidos tratam perfidamente; sim, os pérfidos tratam muito perfidamente.'),(266947,9,23,24,17,'O pavor, e a cova, e o laço vêm sobre ti, ó morador da terra.'),(266948,9,23,24,18,'Aquele que fugir da voz do pavor cairá na cova, e o que subir da cova o laço o prenderá; porque as janelas do alto se abriram, e os fundamentos da terra tremem.'),(266949,9,23,24,19,'A terra está de todo quebrantada, a terra está de todo fendida, a terra está de todo abalada.'),(266950,9,23,24,20,'A terra cambaleia como o ébrio, e balanceia como a rede de dormir; e a sua transgressão se torna pesada sobre ela, e ela cai, e nunca mais se levantará.'),(266951,9,23,24,21,'Naquele dia o Senhor castigará os exércitos do alto nas alturas, e os reis da terra sobre a terra.'),(266952,9,23,24,22,'E serão ajuntados como presos numa cova, e serão encerrados num cárcere; e serão punidos depois de muitos dias.'),(266953,9,23,24,23,'Então a lua se confundirá, e o sol se envergonhará, pois o Senhor dos exércitos reinará no monte Sião e em Jerusalém; e perante os seus anciãos manifestará a sua glória.'),(266954,9,23,25,1,'Ó Senhor, tu és o meu Deus; exaltarte-ei a ti, e louvarei o teu nome; porque fizeste maravilhas, os teus conselhos antigos, em fidelidade e em verdade.'),(266955,9,23,25,2,'Porque da cidade fizeste um montão, e da cidade fortificada uma ruína, e do paço dos estranhos, que não seja mais cidade; e ela jamais se tornará a edificar.'),(266956,9,23,25,3,'Pelo que te glorificará um povo poderoso; e a cidade das nações formidáveis te temerá:'),(266957,9,23,25,4,'Porque tens sido a fortaleza do pobre, a fortaleza do necessitado na sua angústia, refúgio contra a tempestade, e sombra contra o calor, pois o assopro dos violentos é como a tempestade contra o muro.'),(266958,9,23,25,5,'Como o calor em lugar seco, tu abaterás o tumulto dos estranhos; como se abranda o calor pela sombra da espessa nuvem, assim acabará o cântico dos violentos.'),(266959,9,23,25,6,'E o Senhor dos exércitos dará neste monte a todos os povos um banquete de coisas gordurosas, banquete de vinhos puros, de coisas gordurosas feitas de tutanos, e de vinhos puros, bem purificados.'),(266960,9,23,25,7,'E destruirá neste monte a coberta que cobre todos os povos, e o véu que está posto sobre todas as nações.'),(266961,9,23,25,8,'Aniquilará a morte para sempre, e assim enxugará o Senhor Deus as lágrimas de todos os rostos, e tirará de toda a terra o opróbrio do seu povo; porque o Senhor o disse.'),(266962,9,23,25,9,'E naquele dia se dirá: Eis que este é o nosso Deus; por ele temos esperado, para que nos salve. Este é o Senhor; por ele temos esperado; na sua salvação gozaremos e nos alegraremos.'),(266963,9,23,25,10,'Porque a mão do Senhor repousará neste monte; e Moabe será trilhado no seu lugar, assim como se trilha a palha na água do monturo.'),(266964,9,23,25,11,'E estenderá as suas mãos no meio disso, assim como as estende o nadador para nadar; mas o Senhor abaterá a sua altivez juntamente com a perícia das suas mãos.'),(266965,9,23,25,12,'E abaixará as altas fortalezas dos teus muros; abatê-las-á e derrubá-las-á por terra até o pó.'),(266966,9,23,26,1,'Naquele dia se entoará este cântico na terra de Judá: uma cidade forte temos, a que Deus pôs a salvação por muros e antemuros.'),(266967,9,23,26,2,'Abri as portas, para que entre nela a nação justa, que observa a verdade.'),(266968,9,23,26,3,'Tu conservarás em paz aquele cuja mente está firme em ti; porque ele confia em ti.'),(266969,9,23,26,4,'Confiai sempre no Senhor; porque o Senhor Deus é uma rocha eterna;'),(266970,9,23,26,5,'porque ele tem derrubado os que habitam no alto, na cidade elevada; abate-a, abate-a até o chão; e a reduz até o pó.'),(266971,9,23,26,6,'Pisam-na os pés, os pés dos pobres, e os passos dos necessitados.'),(266972,9,23,26,7,'O caminho do justo é plano; tu, que és reto, nivelas a sua vereda.'),(266973,9,23,26,8,'No caminho dos teus juízos, Senhor, temos esperado por ti; no teu nome e na tua memória está o desejo da nossa alma.'),(266974,9,23,26,9,'Minha alma te deseja de noite; sim, o meu espírito, dentro de mim, diligentemente te busca; porque, quando os teus juízos estão na terra, os moradores do mundo aprendem justiça.'),(266975,9,23,26,10,'Ainda que se mostre favor ao ímpio, ele não aprende a justiça; até na terra da retidão ele pratica a iniquidade, e não atenta para a majestade do Senhor.'),(266976,9,23,26,11,'Senhor, a tua mão está levantada, contudo eles não a veem; vê-la-ão, porém, e confundir-se-ão por causa do zelo que tens do teu povo; e o fogo reservado para os teus adversários os devorará.'),(266977,9,23,26,12,'Senhor, tu hás de estabelecer para nós a paz; porque todas as nossas obras tu as fazes em nós.'),(266978,9,23,26,13,'Ó Senhor Deus nosso, outros senhores além de ti têm tido o domínio sobre nós; mas, por ti só, nos lembramos do teu nome.'),(266979,9,23,26,14,'Os falecidos não tornarão a viver; os mortos não ressuscitarão; por isso os visitaste e destruíste, e fizeste perecer toda a sua memória.'),(266980,9,23,26,15,'Tu, Senhor, aumentaste a nação; aumentaste a nação e te fizeste glorioso; alargaste todos os confins da terra.'),(266981,9,23,26,16,'Senhor, na angústia te buscaram; quando lhes sobreveio a tua correção, derramaram-se em oração.'),(266982,9,23,26,17,'Como a mulher grávida, quando está próxima a sua hora, tem dores de parto e dá gritos nas suas dores, assim fomos nós diante de ti, ó Senhor!'),(266983,9,23,26,18,'Concebemos nós, e tivemos dores de parto, mas isso foi como se tivéssemos dado à luz o vento; livramento não trouxemos à terra; nem nasceram moradores do mundo.'),(266984,9,23,26,19,'Os teus mortos viverão, os seus corpos ressuscitarão; despertai e exultai, vós que habitais no pó; porque o teu orvalho é orvalho de luz, e sobre a terra das sombras fá-lo-ás cair.'),(266985,9,23,26,20,'Vem, povo meu, entra nas tuas câmaras, e fecha as tuas portas sobre ti; esconde-te só por um momento, até que passe a indignação.'),(266986,9,23,26,21,'Pois eis que o Senhor está saindo do seu lugar para castigar os moradores da terra por causa da sua iniquidade; e a terra descobrirá o seu sangue, e não encobrirá mais os seus mortos.'),(266987,9,23,27,1,'Naquele dia o Senhor castigará com a sua dura espada, grande e forte, o leviatã, a serpente fugitiva, e o leviatã, a serpente tortuosa; e matará o dragão, que está no mar.'),(266988,9,23,27,2,'Naquele dia haverá uma vinha deliciosa; cantai a seu respeito.'),(266989,9,23,27,3,'Eu, o Senhor, a guardo, e a cada momento a regarei; para que ninguém lhe faça dano, de noite e de dia a guardarei.'),(266990,9,23,27,4,'Não há indignação em mim; oxalá que fossem ordenados diante de mim em guerra sarças e espinheiros! Eu marcharia contra eles e juntamente os queimaria.'),(266991,9,23,27,5,'Ou, então, busquem o meu refúgio, e façai, paz comigo; sim, façam paz comigo.'),(266992,9,23,27,6,'Dias virão em que Jacó lançará raízes; Israel florescerá e brotará; e eles encherão de fruto a face do mundo.'),(266993,9,23,27,7,'Porventura feriu-os o Senhor como feriu aos que os feriram? Ou matou-os ele assim como matou aos que por eles foram mortos?'),(266994,9,23,27,8,'Com medida contendeste com eles, quando os rejeitaste; ele a removeu com o seu vento forte, no tempo do vento leste.'),(266995,9,23,27,9,'Por isso se expiará a iniquidade de Jacó; e este será todo o fruto da remoção do seu pecado: ele fará todas as pedras do altar como pedras de cal feitas em pedaços, de modo que os aserins e as imagens do sol não poderão ser mais levantados.'),(266996,9,23,27,10,'Porque a cidade fortificada está solitária, uma habitação rejeitada e abandonada como um deserto; ali pastarão os bezerros, ali também se deitarão e devorarão os seus ramos.'),(266997,9,23,27,11,'Quando os seus ramos se secam, são quebrados; vêm as mulheres e lhes ateiam fogo; porque este povo não é povo de entendimento; por isso aquele que o fez não se compadecerá dele, e aquele que o formou não lhe mostrará nenhum favor.'),(266998,9,23,27,12,'Naquele dia o Senhor padejará o seu trigo desde as correntes do Rio, até o ribeiro do Egito; e vós, ó filhos de Israel, sereis colhidos um a um.'),(266999,9,23,27,13,'E naquele dia se tocará uma grande trombeta; e os que andavam perdidos pela terra da Assíria, e os que foram desterrados para a terra do Egito tornarão a vir; e adorarão ao Senhor no monte santo em Jerusalém.'),(267000,9,23,28,1,'Ai da vaidosa coroa dos bêbedos de Efraim, e da flor murchada do seu glorioso ornamento, que está sobre a cabeça do fértil vale dos vencidos do vinho.'),(267001,9,23,28,2,'Eis que o Senhor tem um valente e poderoso; como tempestade de saraiva, tormenta destruidora, como tempestade de impetuosas águas que transbordam, ele a derrubará violentamente por terra.'),(267002,9,23,28,3,'A vaidosa coroa dos bêbedos de Efraim será pisada aos pés;'),(267003,9,23,28,4,'e a flor murchada do seu glorioso ornamento, que está sobre a cabeça do fértil vale, será como figo que amadurece antes do verão, que, vendo-o alguém, e mal tomando-o na mão, o engole.'),(267004,9,23,28,5,'Naquele dia o Senhor dos exércitos será por coroa de glória e diadema de formosura para o restante de seu povo;'),(267005,9,23,28,6,'e por espírito de juízo para o que se assenta a julgar, e por fortaleza para os que fazem recuar a peleja até a porta.'),(267006,9,23,28,7,'Mas também estes cambaleiam por causa do vinho, e com a bebida forte se desencaminham; até o sacerdote e o profeta cambaleiam por causa da bebida forte, estão tontos do vinho, desencaminham-se por causa da bebida forte; erram na visão, e tropeçam no juízo.'),(267007,9,23,28,8,'Pois todas as suas mesas estão cheias de vômitos e de sujidade, e não há lugar que esteja limpo.'),(267008,9,23,28,9,'Ora, a quem ensinará ele o conhecimento? E a quem fará entender a mensagem? Aos desmamados, e aos arrancados dos seios?'),(267009,9,23,28,10,'Pois é preceito sobre preceito, preceito sobre preceito; regra sobre regra, regra sobre regra; um pouco aqui, um pouco ali.'),(267010,9,23,28,11,'Na verdade por lábios estranhos e por outra língua falará a este povo;'),(267011,9,23,28,12,'ao qual disse: Este é o descanso, dai descanso ao cansado; e este é o refrigério; mas não quiseram ouvir.'),(267012,9,23,28,13,'Assim pois a palavra do Senhor lhes será preceito sobre preceito, preceito sobre preceito; regra sobre regra, regra sobre regra; um pouco aqui, um pouco ali; para que vão, e caiam para trás, e fiquem quebrantados, enlaçados, e presos.'),(267013,9,23,28,14,'Ouvi, pois, a palavra do Senhor, homens escarnecedores, que dominais este povo que está em Jerusalém.'),(267014,9,23,28,15,'Porquanto dizeis: Fizemos pacto com a morte, e com o sepulcro fizemos aliança; quando passar o flagelo trasbordante, não chegará a nós; porque fizemos da mentira o nosso refúgio e debaixo da falsidade nos escondemos.'),(267015,9,23,28,16,'Portanto assim diz o Senhor Deus: Eis que ponho em Sião como alicerce uma pedra, uma pedra provada, pedra preciosa de esquina, de firme fundamento; aquele que crer não se apressará.'),(267016,9,23,28,17,'E farei o juízo a linha para medir, e a justiça o prumo; e a saraiva varrerá o refúgio da mentira, e as águas inundarão o esconderijo.'),(267017,9,23,28,18,'E o vosso pacto com a morte será anulado; e a vossa aliança com o sepulcro não subsistirá; e, quando passar o flagelo trasbordante, sereis abatidos por ele.'),(267018,9,23,28,19,'Todas as vezes que passar, vos arrebatará; porque de manhã em manhã passará, de dia e de noite; e será motivo de terror o só ouvir tal notícia.'),(267019,9,23,28,20,'Pois a cama é tão curta que nela ninguém se pode estender; e o cobertor tão estreito que com ele ninguém se pode cobrir.'),(267020,9,23,28,21,'Porque o Senhor se levantará como no monte Perazim, e se irará como no vale de Gibeão, para realizar a sua obra, a sua estranha obra, e para executar o seu ato, o seu estranho ato.'),(267021,9,23,28,22,'Agora, pois, não sejais escarnecedores, para que os vossos grilhões não se façam mais fortes; porque da parte do Senhor Deus dos exércitos ouvi um decreto de destruição completa e decisiva, sobre toda terra.'),(267022,9,23,28,23,'Inclinai os ouvidos, e ouvi a minha voz; escutai, e ouvi o meu discurso.'),(267023,9,23,28,24,'Porventura lavra continuamente o lavrador, para semear? Ou está sempre abrindo e esterroando a sua terra?'),(267024,9,23,28,25,'Não é antes assim: quando já tem nivelado a sua superfície, então espalha a nigela, semeia o cominho, lança o trigo a eito, a cevada no lugar determinado e a espelta na margem?'),(267025,9,23,28,26,'Pois o seu Deus o instrui devidamente e o ensina.'),(267026,9,23,28,27,'Porque a nigela não se trilha com instrumento de trilhar, nem sobre o cominho passa a roda de carro; mas a nigela é debulhada com uma vara, e o cominho com um pau.'),(267027,9,23,28,28,'Acaso é esmiuçado o trigo? Não; não se trilha continuamente, nem se esmiúça com as rodas do seu carro e os seus cavalos; não se esmiúça.'),(267028,9,23,28,29,'Até isso procede do Senhor dos exércitos, que é maravilhoso em conselho e grande em obra.'),(267029,9,23,29,1,'Ah! Ariel, Ariel, cidade onde Davi acampou! Acrescentai ano a ano; completem as festas o seu ciclo.'),(267030,9,23,29,2,'Então porei Ariel em aperto, e haverá pranto e lamentação; e ela será para mim como Ariel.'),(267031,9,23,29,3,'Acamparei contra ti em redor, e te sitiarei com baluartes, e levantarei tranqueiras contra ti.'),(267032,9,23,29,4,'Então serás abatida, falarás de debaixo da terra, e a tua fala desde o pó sairá fraca; e será a tua voz debaixo da terra, como a dum necromante, e a tua fala assobiará desde o pó.'),(267033,9,23,29,5,'E a multidão dos teus inimigos será como o pó miúdo, e a multidão dos terríveis como a pragana que passa; e isso acontecerá num momento, repentinamente.'),(267034,9,23,29,6,'Da parte do Senhor dos exércitos será ela visitada com trovões, e com terremotos, e grande ruído, como tufão, e tempestade, e labareda de fogo consumidor.'),(267035,9,23,29,7,'E como o sonho e uma visão de noite será a multidão de todas as nações que hão de pelejar contra Ariel, sim a multidão de todos os que pelejarem contra ela e contra a sua fortaleza e a puserem em aperto.'),(267036,9,23,29,8,'Será também como o faminto que sonha que está a comer, mas, acordando, sente-se vazio; ou como o sedento que sonha que está a beber, mas, acordando, desfalecido se acha, e ainda com sede; assim será a multidão de todas as nações que pelejarem contra o monte Sião.'),(267037,9,23,29,9,'Pasmai, e maravilhai-vos; cegai-vos e ficai cegos; bêbedos estão, mas não de vinho, andam cambaleando, mas não de bebida forte.'),(267038,9,23,29,10,'Porque o Senhor derramou sobre vós um espírito de profundo sono, e fechou os vossos olhos, os profetas; e vendou as vossas cabeças, os videntes.'),(267039,9,23,29,11,'Pelo que toda visão vos é como as palavras dum livro selado que se dá ao que sabe ler, dizendo: Ora lê isto; e ele responde: Não posso, porque está selado.'),(267040,9,23,29,12,'Ou dá-se o livro ao que não sabe ler, dizendo: Ora lê isto; e ele responde: Não sei ler.'),(267041,9,23,29,13,'Por isso o Senhor disse: Pois que este povo se aproxima de mim, e com a sua boca e com os seus lábios me honra, mas tem afastado para longe de mim o seu coração, e o seu temor para comigo consiste em mandamentos de homens, aprendidos de cor;'),(267042,9,23,29,14,'portanto eis que continuarei a fazer uma obra maravilhosa com este povo, sim uma obra maravilhosa e um assombro; e a sabedoria dos seus sábios perecerá, e o entendimento dos seus entendidos se esconderá.'),(267043,9,23,29,15,'Ai dos que escondem profundamente o seu propósito do Senhor, e fazem as suas obras às escuras, e dizem: Quem nos vê? E quem nos conhece?'),(267044,9,23,29,16,'Vós tudo perverteis! Acaso o oleiro há de ser reputado como barro, de modo que a obra diga do seu artífice: Ele não me fez; e o vaso formado diga de quem o formou: Ele não tem entendimento?'),(267045,9,23,29,17,'Porventura dentro ainda de muito pouco tempo não se converterá o Líbano em campo fértil? E o campo fértil não se reputará por um bosque?'),(267046,9,23,29,18,'Naquele dia os surdos ouvirão as palavras do livro, e dentre a escuridão e dentre as trevas os olhos dos cegos a verão.'),(267047,9,23,29,19,'E os mansos terão cada vez mais gozo no Senhor, e os pobres dentre os homens se alegrarão no santo de Israel.'),(267048,9,23,29,20,'Porque o opressor é reduzido a nada, e não existe mais o escarnecedor, e todos os que se dão à iniquidade são desarraigados;'),(267049,9,23,29,21,'os que fazem por culpado o homem numa causa, os que armam laços ao que repreende na porta, e os que por um nada desviam o justo.'),(267050,9,23,29,22,'Portanto o Senhor, que remiu a Abraão, assim diz acerca da casa de Jacó: Jacó não será agora envergonhado, nem agora se descorará a sua face.'),(267051,9,23,29,23,'Mas quando virem seus filhos a obra das minhas mãos no meio deles, santificarão o meu nome; sim santificarão ao Santo de Jacó, e temerão ao Deus de Israel.'),(267052,9,23,29,24,'E os errados de espírito virão a ter entendimento, e os murmuradores aprenderão instrução.'),(267053,9,23,30,1,'Ai dos filhos rebeldes, diz o Senhor, que tomam conselho, mas não de mim; e que fazem aliança, mas não pelo meu espírito, para acrescentarem pecado a pecado;'),(267054,9,23,30,2,'que se põem a caminho para descer ao Egito, sem pedirem o meu conselho; para se fortificarem com a força de Faraó, e para confiarem na sombra do Egito!'),(267055,9,23,30,3,'Portanto, a força de Faraó se vos tornará em vergonha, e a confiança na sombra do Egito em confusão.'),(267056,9,23,30,4,'Pois embora os seus oficiais estejam em Zoã, e os seus embaixadores cheguem a Hanes,'),(267057,9,23,30,5,'eles se envergonharão de um povo que de nada lhes servirá, nem de ajuda, nem de proveito, porém de vergonha como também de opróbrio.'),(267058,9,23,30,6,'Oráculo contra a Besta do Sul. Através da terra de aflição e de angústia, de onde vem a leoa e o leão, o basilisco, a áspide e a serpente voadora, levam às costas de jumentinhos as suas riquezas, e sobre as corcovas de camelos os seus tesouros, a um povo que de nada lhes aproveitará.'),(267059,9,23,30,7,'Pois o Egito os ajuda em vão, e para nenhum fim; pelo que lhe tenho chamado Raabe que não se move.'),(267060,9,23,30,8,'Vai pois agora, escreve isso numa tábua perante eles, registra-o num livro; para que fique como testemunho para o tempo vindouro, para sempre.'),(267061,9,23,30,9,'Pois este é um povo rebelde, filhos mentirosos, filhos que não querem ouvir a lei do Senhor;'),(267062,9,23,30,10,'que dizem aos videntes: Não vejais; e aos profetas: Não profetizeis para nós o que é reto; dizei-nos coisas aprazíveis, e profetizai-nos ilusões;'),(267063,9,23,30,11,'desviai-vos do caminho, apartai-vos da vereda; fazei que o Santo de Israel deixe de estar perante nós.'),(267064,9,23,30,12,'Pelo que assim diz o Santo de Israel: Visto como rejeitais esta palavra, e confiais na opressão e na perversidade, e sobre elas vos estribais,'),(267065,9,23,30,13,'por isso esta maldade vos será como brecha que, prestes a cair, já forma barriga num alto muro, cuja queda virá subitamente, num momento.'),(267066,9,23,30,14,'E ele o quebrará como se quebra o vaso do oleiro, despedaçando-o por completo, de modo que não se achará entre os seus pedaços um caco que sirva para tomar fogo da lareira, ou tirar água da poça.'),(267067,9,23,30,15,'Pois assim diz o Senhor Deus, o Santo de Israel: Voltando e descansando, sereis salvos; no sossego e na confiança estará a vossa força. Mas não quisestes;'),(267068,9,23,30,16,'antes dissestes: Não; porém sobre cavalos fugiremos; portanto fugireis; e: Sobre cavalos ligeiros cavalgaremos; portanto hão de ser ligeiros os vossos perseguidores.'),(267069,9,23,30,17,'Pela ameaça de um só fugirão mil; e pela ameaça de cinco vós fugireis; até que fiqueis como o mastro no cume do monte, e como o estandarte sobre o outeiro.'),(267070,9,23,30,18,'Por isso o Senhor esperará, para ter misericórdia de vós; e por isso se levantará, para se compadecer de vós; porque o Senhor é um Deus de equidade; bem-aventurados todos os que por ele esperam.'),(267071,9,23,30,19,'Na verdade o povo habitará em Sião, em Jerusalém; não chorarás mais; certamente se compadecerá de ti, à voz do teu clamor; e, ouvindo-a, te responderá.'),(267072,9,23,30,20,'Embora vos dê o Senhor pão de angústia e água de aperto, contudo não se esconderão mais os teus mestres; antes os teus olhos os verão;'),(267073,9,23,30,21,'e os teus ouvidos ouvirão a palavra do que está por detrás de ti, dizendo: Este é o caminho, andai nele; quando vos desviardes para a direita ou para a esquerda.'),(267074,9,23,30,22,'E contaminareis a cobertura de prata das tuas imagens esculpidas, e o revestimento de ouro das tuas imagens fundidas; e as lançarás fora como coisa imunda; e lhes dirás: Fora daqui.'),(267075,9,23,30,23,'Então ele te dará chuva para a tua semente, com que semeares a terra, e trigo como produto da terra, o qual será pingue e abundante. Naquele dia o teu gado pastará em largos pastos.'),(267076,9,23,30,24,'Os bois e os jumentinhos que lavram a terra, comerão forragem com sal, que terá sido padejada com a pá e com o forcado,'),(267077,9,23,30,25,'Sobre todo monte alto, e todo outeiro elevado haverá ribeiros e correntes de águas, no dia da grande matança, quando caírem as torres.'),(267078,9,23,30,26,'E a luz da lua será como a luz do sol, e a luz do sol sete vezes maior, como a luz de sete dias, no dia em que o Senhor atar a contusão do seu povo, e curar a chaga da sua ferida.'),(267079,9,23,30,27,'Eis que o nome do Senhor vem de longe ardendo na sua ira, e com densa nuvem de fumaça; os seus lábios estão cheios de indignação, e a sua língua é como um fogo consumidor;'),(267080,9,23,30,28,'e a sua respiração é como o ribeiro transbordante, que chega até o pescoço, para peneirar as nações com peneira de destruição; e um freio de fazer errar estará nas queixadas dos povos.'),(267081,9,23,30,29,'Um cântico haverá entre vós, como na noite em que se celebra uma festa santa; e alegria de coração, como a daquele que sai ao som da flauta para vir ao monte do Senhor, à Rocha de Israel.'),(267082,9,23,30,30,'O Senhor fará ouvir a sua voz majestosa, e mostrará a descida do seu braço, na indignação da sua ira, e a labareda dum fogo consumidor, e tempestade forte, e dilúvio e pedra de saraiva.'),(267083,9,23,30,31,'Com a voz do Senhor será desfeita em pedaços a Assíria, quando ele a ferir com a vara.'),(267084,9,23,30,32,'E a cada golpe do bordão de castigo, que o Senhor lhe der, haverá tamboris e harpas; e com combates de brandimento combaterá contra eles.'),(267085,9,23,30,33,'Porque uma fogueira está, de há muito, preparada; sim, está preparada para o rei; fez-se profunda e larga; a sua pira é fogo, e tem muita lenha; o assopro do Senhor como torrente de enxofre a acende.'),(267086,9,23,31,1,'Ai dos que descem ao Egito a buscar socorro, e se estribam em cavalos, e têm confiança em carros, por serem muitos, e nos cavaleiros, por serem muito fortes; e não atentam para o Santo de Israel, e não buscam ao Senhor.'),(267087,9,23,31,2,'Todavia também ele é sábio, e fará vir o mal, e não retirará as suas palavras; mas levantar-se-á contra a casa dos malfeitores, e contra a ajuda dos que praticam a iniquidade.'),(267088,9,23,31,3,'Ora os egípcios são homens, e não Deus; e os seus cavalos carne, e não espírito; e quando o Senhor estender a sua mão, tanto tropeçará quem dá auxílio, como cairá quem recebe auxílio, e todos juntamente serão consumidos.'),(267089,9,23,31,4,'Pois assim me diz o Senhor: Como o leão e o cachorro do leão rugem sobre a sua presa, e quando se convoca contra eles uma multidão de pastores não se espantam das suas vozes, nem se abstem pelo seu alarido, assim o Senhor dos exércitos descerá, para pelejar sobre o monte Sião, e sobre o seu outeiro.'),(267090,9,23,31,5,'Como aves quando adejam, assim o Senhor dos exércitos protegerá a Jerusalém; ele a protegerá e a livrará, e, passando, a salvará.'),(267091,9,23,31,6,'Voltai-vos, filhos de Israel, para aquele contra quem vos tendes profundamente rebelado.'),(267092,9,23,31,7,'Pois naquele dia cada um lançará fora os seus ídolos de prata, e os seus ídolos de ouro, que vos fabricaram as vossas mãos para pecardes.'),(267093,9,23,31,8,'E o assírio cairá pela espada, não de varão; e a espada, não de homem, o consumirá; e fugirá perante a espada, e os seus mancebos serão sujeitos a trabalhos forçados.'),(267094,9,23,31,9,'A sua rocha passará de medo, e os seus oficiais em pânico desertarão da bandeira, diz o Senhor, cujo fogo está em Sião e em Jerusalém sua fornalha.'),(267095,9,23,32,1,'Eis que reinará um rei com justiça, e com retidão governarão príncipes.'),(267096,9,23,32,2,'Um homem servirá de abrigo contra o vento, e um refúgio contra a tempestade, como ribeiros de águas em lugares secos, e como a sombra duma grande rocha em terra sedenta.'),(267097,9,23,32,3,'Os olhos dos que veem não se ofuscarão, e os ouvidos dos que ouvem escutarão.'),(267098,9,23,32,4,'O coração dos imprudentes entenderá o conhecimento, e a língua dos gagos estará pronta para falar distintamente.'),(267099,9,23,32,5,'Ao tolo nunca mais se chamará nobre, e do avarento nunca mais se dirá que é generoso.'),(267100,9,23,32,6,'Pois o tolo fala tolices, e o seu coração trama iniquidade, para cometer profanação e proferir mentiras contra o Senhor, para deixar com fome o faminto e fazer faltar a bebida ao sedento.'),(267101,9,23,32,7,'Também as maquinações do fraudulento são más; ele maquina invenções malignas para destruir os mansos com palavras falsas, mesmo quando o pobre fala o que é reto.'),(267102,9,23,32,8,'Mas o nobre projeta coisas nobres; e nas coisas nobres persistirá.'),(267103,9,23,32,9,'Levantai-vos, mulheres que estais sossegadas e ouvi a minha voz; e vós, filhas, que estais tão seguras, inclinai os ouvidos às minhas palavras.'),(267104,9,23,32,10,'Num ano e dias vireis a ser perturbadas, ó mulheres que tão seguras estais; pois a vindima falhará, e a colheita não virá.'),(267105,9,23,32,11,'Tremei, mulheres que estais sossegadas, e turbai-vos, vós que estais tão seguras; despi-vos e ponde-vos nuas, e cingi com saco os vossos lombos.'),(267106,9,23,32,12,'Batei nos peitos pelos campos aprazíveis, e pela vinha frutífera;'),(267107,9,23,32,13,'pela terra do meu povo, que produz espinheiros e sarças, e por todas as casas de alegria, na cidade jubilosa.'),(267108,9,23,32,14,'Porque o palácio será abandonado, a cidade populosa ficará deserta; e o outeiro e a torre da guarda servirão de cavernas para sempre, para alegria dos asnos monteses, e para pasto dos rebanhos;'),(267109,9,23,32,15,'até que se derrame sobre nós o espírito lá do alto, e o deserto se torne em campo fértil, e o campo fértil seja reputado por um bosque.'),(267110,9,23,32,16,'Então o juízo habitará no deserto, e a justiça morará no campo fértil.'),(267111,9,23,32,17,'E a obra da justiça será paz; e o efeito da justiça será sossego e segurança para sempre.'),(267112,9,23,32,18,'O meu povo habitará em morada de paz, em moradas bem seguras, e em lugares quietos de descanso.'),(267113,9,23,32,19,'Mas haverá saraiva quando cair o bosque; e a cidade será inteiramente abatida.'),(267114,9,23,32,20,'Bem-aventurados sois vós os que semeais junto a todas as águas, que deixais livres os pés do boi e do jumento.'),(267115,9,23,33,1,'Ai de ti que despojas, e que não foste despojado; e que procedes perfidamente, e que não foste tratado perfidamente! Quando acabares de destruir, serás destruído; e, quando acabares de tratar perfidamente, perfidamente te tratarão.'),(267116,9,23,33,2,'Ó Senhor, tem misericórdia de nós; por ti temos esperado. Sê tu o nosso braço cada manhã, como também a nossa salvação no tempo da tribulação.'),(267117,9,23,33,3,'Ao ruído do tumulto fogem os povos; à tua exaltação as nações são dispersas.'),(267118,9,23,33,4,'Então ajuntar-se-á o vosso despojo como ajunta a lagarta; como os gafanhotos saltam, assim sobre ele saltarão os homens.'),(267119,9,23,33,5,'O Senhor é exalçado, pois habita nas alturas; encheu a Sião de retidão e justiça.'),(267120,9,23,33,6,'Será ele a estabilidade dos teus tempos, abundância de salvação, sabedoria, e conhecimento; e o temor do Senhor é o seu tesouro.'),(267121,9,23,33,7,'Eis que os valentes estão clamando de fora; e os embaixadores da paz estão chorando amargamente.'),(267122,9,23,33,8,'As estradas estão desoladas, cessam os que passam pelas veredas; alianças se rompem, testemunhas se desprezam, e não se faz caso dos homens.'),(267123,9,23,33,9,'A terra pranteia, desfalece; o Líbano se envergonha e se murcha; Sarom se tornou como um deserto; Basã e Carmelo ficam despidos de folhas.'),(267124,9,23,33,10,'Agora me levantarei, diz o Senhor; agora me erguerei; agora serei exaltado.'),(267125,9,23,33,11,'Concebeis palha, produzis restolho; e o vosso fôlego é um fogo que vos devorará.'),(267126,9,23,33,12,'E os povos serão como as queimas de cal, como espinhos cortados que são queimados no fogo.'),(267127,9,23,33,13,'Ouvi, vós os que estais longe, o que tenho feito; e vós, que estais vizinhos, reconhecei o meu poder.'),(267128,9,23,33,14,'Os pecadores de Sião se assombraram; o tremor apoderou-se dos ímpios. Quem dentre nós pode habitar com o fogo consumidor? Quem dentre nós pode habitar com as labaredas eternas?'),(267129,9,23,33,15,'Aquele que anda em justiça, e fala com retidão; aquele que rejeita o ganho da opressão; que sacode as mãos para não receber peitas; o que tapa os ouvidos para não ouvir falar do derramamento de sangue, e fecha os olhos para não ver o mal;'),(267130,9,23,33,16,'este habitará nas alturas; as fortalezas das rochas serão o seu alto refúgio; dar-se-lhe-á o seu pão; as suas águas serão certas.'),(267131,9,23,33,17,'Os teus olhos verão o rei na sua formosura, e verão a terra que se estende em amplidão.'),(267132,9,23,33,18,'O teu coração meditará no terror, dizendo: Onde está aquele que serviu de escrivão? Onde está o que pesou o tributo? Onde está o que contou as torres?'),(267133,9,23,33,19,'Não verás mais aquele povo feroz, povo de fala obscura, que não se pode compreender, e de língua tão estranha que não se pode entender.'),(267134,9,23,33,20,'Olha para Sião, a cidade das nossas festas solenes; os teus olhos verão a Jerusalém, habitação quieta, tenda que não será removida, cujas estacas nunca serão arrancadas, e das suas cordas nenhuma se quebrará.'),(267135,9,23,33,21,'Mas o Senhor ali estará conosco em majestade, nesse lugar de largos rios e correntes, no qual não entrará barco de remo, nem por ele passará navio grande.'),(267136,9,23,33,22,'Porque o Senhor é o nosso juiz; o Senhor é nosso legislador; o Senhor é o nosso rei; ele nos salvará.'),(267137,9,23,33,23,'As tuas cordas ficaram frouxas; elas não puderam ter firme o seu mastro, nem servir para estender a vela; então a presa de abundantes despojos se repartirá; e ate os coxos participarão da presa.'),(267138,9,23,33,24,'E morador nenhum dirá: Enfermo estou; o povo que nela habitar será perdoado da sua iniquidade.'),(267139,9,23,34,1,'Chegai-vos, nações, para ouvir, e vós, povos, escutai; ouça a terra, e a sua plenitude, o mundo e tudo quanto ele produz.'),(267140,9,23,34,2,'Porque a indignação do Senhor está sobre todas as nações, e o seu furor sobre todo o exército delas; ele determinou a sua destruição, entregou-as à matança.'),(267141,9,23,34,3,'E os seus mortos serão arrojados, e dos seus cadáveres subirá o mau cheiro; e com o seu sangue os montes se derreterão.'),(267142,9,23,34,4,'E todo o exército dos céus se dissolverá, e o céu se enrolará como um livro; e todo o seu exército desvanecerá, como desvanece a folha da vide e da figueira.'),(267143,9,23,34,5,'Pois a minha espada se embriagou no céu; eis que sobre Edom descerá, e sobre o povo do meu anátema, para exercer juízo.'),(267144,9,23,34,6,'A espada do Senhor está cheia de sangue, está cheia de gordura, de sangue de cordeiros e de bodes, da gordura dos rins de carneiros; porque o Senhor tem sacrifício em Bozra, e grande matança na terra de Edom.'),(267145,9,23,34,7,'E os bois selvagens cairão com eles, e os novilhos com os touros; e a sua terra embriagar-se-á de sangue, e o seu pó se engrossará de gordura.'),(267146,9,23,34,8,'Pois o Senhor tem um dia de vingança, um ano de retribuições pela causa de Sião.'),(267147,9,23,34,9,'E os ribeiros de Edom transformar-se-ão em pez, e o seu solo em enxofre, e a sua terra tornar-se-á em pez ardente.'),(267148,9,23,34,10,'Nem de noite nem de dia se apagará; para sempre a sua fumaça subirá; de geração em geração será assolada; pelos séculos dos séculos ninguém passará por ela.'),(267149,9,23,34,11,'Mas o pelicano e o ouriço a possuirão; a coruja e o corvo nela habitarão; e ele estenderá sobre ela o cordel de confusão e o prumo de vaidade.'),(267150,9,23,34,12,'Eles chamarão ao reino os seus nobres, mas nenhum haverá; e todos os seus príncipes não serão coisa nenhuma.'),(267151,9,23,34,13,'E crescerão espinhos nos seus palácios, urtigas e cardos nas suas fortalezas; e será uma habitação de chacais, um sítio para avestruzes.'),(267152,9,23,34,14,'E as feras do deserto se encontrarão com hienas; e o sátiro clamará ao seu companheiro; e Lilite pousará ali, e achará lugar de repouso para si.'),(267153,9,23,34,15,'Ali fará a coruja o seu ninho, e porá os seus ovos, e aninhará os seus filhotes, e os recolherá debaixo da sua sombra; também ali se ajuntarão os abutres, cada fêmea com o seu companheiro.'),(267154,9,23,34,16,'Buscai no livro do Senhor, e lede: nenhuma destas criaturas faltará, nenhuma será privada do seu companheiro; porque é a boca dele que o ordenou, e é o seu espírito que os ajuntou.'),(267155,9,23,34,17,'Ele mesmo lançou as sortes por eles, e a sua mão lhes repartiu a terra com o cordel; para sempre a possuirão; de geração em geração habitarão nela.'),(267156,9,23,35,1,'O deserto e a terra sedenta se regozijarão; e o ermo exultará e florescerá;'),(267157,9,23,35,2,'como o narciso florescerá abundantemente, e também exultará de júbilo e romperá em cânticos; dar-se-lhe-á a glória do Líbano, a excelência do Carmelo e Sarom; eles verão a glória do Senhor, a majestade do nosso Deus.'),(267158,9,23,35,3,'Fortalecei as mãos fracas, e firmai os joelhos trementes.'),(267159,9,23,35,4,'Dizei aos turbados de coração: Sede fortes, não temais; eis o vosso Deus! Com vingança virá, sim com a recompensa de Deus; ele virá, e vos salvará.'),(267160,9,23,35,5,'Então os olhos dos cegos serão abertos, e os ouvidos dos surdos se desimpedirão.'),(267161,9,23,35,6,'Então o coxo saltará como o cervo, e a língua do mudo cantará de alegria; porque águas arrebentarão no deserto e ribeiros no ermo.'),(267162,9,23,35,7,'E a miragem tornar-se-á em lago, e a terra sedenta em mananciais de águas; e nas habitações em que jaziam os chacais haverá erva com canas e juncos.'),(267163,9,23,35,8,'E ali haverá uma estrada, um caminho que se chamará o caminho santo; o imundo não passará por ele, mas será para os remidos. Os caminhantes, até mesmo os loucos, nele não errarão.'),(267164,9,23,35,9,'Ali não haverá leão, nem animal feroz subirá por ele, nem se achará nele; mas os redimidos andarão por ele.'),(267165,9,23,35,10,'E os resgatados do Senhor voltarão; e virão a Sião com júbilo, e alegria eterna haverá sobre as suas cabeças; gozo e alegria alcançarão, e deles fugirá a tristeza e o gemido.'),(267166,9,23,36,1,'No ano décimo quarto do rei Ezequias Senaqueribe, rei da Assíria, subiu contra todas as cidades fortificadas de Judá, e as tomou.'),(267167,9,23,36,2,'Ora, o rei da Assíria enviou Rabsaqué, de Laquis a Jerusalém, ao rei Ezequias, com um grande exército; e ele parou junto ao aqueduto da piscina superior, que está junto ao caminho do campo do lavandeiro.'),(267168,9,23,36,3,'Então saíram a ter com ele Eliaquim, filho de Hilquias, o mordomo, e Sebna, o escrivão, e Joá, filho de Asafe, o cronista.'),(267169,9,23,36,4,'E Rabsaqué lhes disse: Ora, dizei a Ezequias: Assim diz o grande rei, o rei da Assíria: Que confiança é essa em que te estribas?'),(267170,9,23,36,5,'Bem posso eu dizer: Teu conselho e poder para a guerra são apenas vãs palavras. Em quem pois agora confias, visto que contra mim te rebelas?'),(267171,9,23,36,6,'Eis que confias no Egito, aquele bordão de cana quebrada que, se alguém se apoiar nele, lhe entrará pela mão, e a furará; assim é Faraó, rei do Egito, para com todos os que nele confiam.'),(267172,9,23,36,7,'Mas se me disseres: No Senhor, nosso Deus, confiamos; porventura não é esse aquele cujos altos e cujos altares Ezequias tirou, e disse a Judá e a Jerusalém: Perante este altar adorareis?'),(267173,9,23,36,8,'Ora, pois, faze uma aposta com o meu senhor, o rei da Assíria; dar-te-ei dois mil cavalos, se tu puderes dar cavaleiros para eles.'),(267174,9,23,36,9,'Como então poderás repelir um só príncipe dos menores servos do meu senhor, quando confias no Egito pelos carros e cavaleiros?'),(267175,9,23,36,10,'Porventura subi eu agora sem o Senhor contra esta terra, para destruí-la? O Senhor mesmo me disse: Sobe contra esta terra, e destrói-a.'),(267176,9,23,36,11,'Então disseram Eliaquim, Sebna, e Joá, a Rabsaqué: Pedimos-te que fales aos teus servos em aramaico, porque bem o entendemos; e não nos fales em judaico, aos ouvidos do povo que está sobre o muro.'),(267177,9,23,36,12,'Rabsaqué, porém, disse: Porventura mandou-me o meu senhor só ao teu senhor e a ti, para dizer estas palavras e não aos homens que estão assentados sobre o muro, que juntamente convosco hão de comer o próprio excremento e beber a própria urina?'),(267178,9,23,36,13,'Então Rabsaqué se pôs em pé, e clamou em alta voz na língua judaica, e disse: Ouvi as palavras do grande rei, do rei da Assíria.'),(267179,9,23,36,14,'Assim diz o rei: Não vos engane Ezequias; porque não vos poderá livrar.'),(267180,9,23,36,15,'Nem tampouco Ezequias vos faça confiar no Senhor, dizendo: Infalivelmente nos livrará o Senhor, e esta cidade não será entregue nas mãos do rei da Assíria.'),(267181,9,23,36,16,'Não deis ouvidos a Ezequias; porque assim diz o rei da Assíria: Fazei as vossas pazes comigo, e saí a mim; e coma cada um da sua vide, e da sua figueira, e beba cada um da água da sua cisterna;'),(267182,9,23,36,17,'até que eu venha, e vos leve para uma terra semelhante à vossa, terra de trigo e de mosto, terra de pão e de vinhas.'),(267183,9,23,36,18,'Guardai-vos, para que não vos engane Ezequias, dizendo: O Senhor nos livrará. Porventura os deuses das nações livraram cada um a sua terra das mãos do rei da Assíria?'),(267184,9,23,36,19,'Onde estão os deuses de Hamate e de Arpade? Onde estão os deuses de Sefarvaim? Porventura livraram eles a Samaria da minha mão?'),(267185,9,23,36,20,'Quais dentre todos os deuses destes países livraram a sua terra das minhas mãos, para que o Senhor possa livrar a Jerusalém das minhas mãos?'),(267186,9,23,36,21,'Eles, porém, se calaram e não lhe responderam palavra; porque havia mandado do rei, dizendo: Não lhe respondais.'),(267187,9,23,36,22,'Então Eliaquim, filho de Hilquias, o mordomo, e Sebna, o escrivão, e Joá, filho de Asafe, o cronista, vieram a Ezequias, com as vestiduras rasgadas, e lhe referiram as palavras de Rabsaqué.'),(267188,9,23,37,1,'Tendo ouvido isso o rei Ezequias, rasgou as suas vestes, e se cobriu de saco, e entrou na casa do Senhor.'),(267189,9,23,37,2,'Também enviou Eliaquim, o mordomo, Sebna, o escrivão, e os anciãos dos sacerdotes, cobertos de saco, a Isaías, filho de Amoz, o profeta,'),(267190,9,23,37,3,'para lhe dizerem: Assim diz Ezequias: Este dia é dia de angústia e de vitupérios, e de blasfêmias, porque chegados são os filhos ao parto, e força não há para os dar à luz.'),(267191,9,23,37,4,'Porventura o Senhor teu Deus terá ouvido as palavras de Rabsaqué, a quem enviou o rei da Assíria, seu amo, para afrontar o Deus vivo, e para o vituperar com as palavras que o Senhor teu Deus tem ouvido; faze oração pelo resto que ficou.'),(267192,9,23,37,5,'Foram, pois, os servos do rei Ezequias ter com Isaías,'),(267193,9,23,37,6,'e Isaías lhes disse: Dizei a vosso amo: Assim diz o Senhor: Não temas à vista das palavras que ouviste, com as quais os servos do rei da Assíria me blasfemaram.'),(267194,9,23,37,7,'Eis que meterei nele um espírito, e ele ouvirá uma nova, e voltará para a sua terra; e fá-lo-ei cair morto à espada na sua própria terra.'),(267195,9,23,37,8,'Voltou pois Rabsaqué, e achou o rei da Assíria pelejando contra Libna; porque ouvira que se havia retirado de Laquis.'),(267196,9,23,37,9,'Então ouviu ele dizer a respeito de Tiraca, rei da Etiópia: Saiu para te fazer guerra. Assim que ouviu isto, enviou mensageiros a Ezequias, dizendo:'),(267197,9,23,37,10,'Assim falareis a Ezequias, rei de Judá: Não te engane o teu Deus, em quem confias, dizendo: Jerusalém não será entregue na mão do rei da Assíria.'),(267198,9,23,37,11,'Eis que já tens ouvido o que fizeram os reis da Assíria a todas as terras, destruindo-as totalmente; e serás tu livrado?'),(267199,9,23,37,12,'Porventura as livraram os deuses das nações que meus pais destruíram: Gozã, e Harã, e Rezefe, e os filhos de Edem que estavam em Telassar?'),(267200,9,23,37,13,'Onde está o rei de Hamate, e o rei de Arpade, e o rei da cidade de Sefarvaim, Hena e Iva?'),(267201,9,23,37,14,'Recebendo pois Ezequias as cartas das mãos dos mensageiros, e lendo-as, subiu à casa do Senhor; e Ezequias as estendeu perante o Senhor.'),(267202,9,23,37,15,'E orou Ezequias ao Senhor, dizendo:'),(267203,9,23,37,16,'O Senhor dos exércitos, Deus de Israel, tu que estás sentado sobre os querubins; tu, só tu, és o Deus de todos os reinos da terra; tu fizeste o céu e a terra.'),(267204,9,23,37,17,'Inclina, ó Senhor, o teu ouvido, e ouve; abre, Senhor, os teus olhos, e vê; e ouve todas as palavras de Senaqueribe, as quais ele mandou para afrontar o Deus vivo.'),(267205,9,23,37,18,'Verdade é, Senhor, que os reis da Assíria têm assolado todos os países, e suas terras,'),(267206,9,23,37,19,'e lançado no fogo os seus deuses; porque deuses não eram, mas obra de mãos de homens, madeira e pedra; por isso os destruíram.'),(267207,9,23,37,20,'Agora, pois, ó Senhor nosso Deus, livra-nos da sua mão, para que todos os reinos da terra saibam que só tu és o Senhor.'),(267208,9,23,37,21,'Então Isaías, filho de Amoz, mandou dizer a Ezequias: Assim diz o Senhor, o Deus de Israel: Portanto me fizeste a tua súplica contra Senaqueribe, rei de Assíria,'),(267209,9,23,37,22,'esta é a palavra que o Senhor falou a respeito dele: A virgem, a filha de Sião, te despreza, e de ti zomba; a filha de Jerusalém meneia a cabeça por detrás de ti.'),(267210,9,23,37,23,'A quem afrontaste e de quem blasfemaste? Contra quem alçaste a voz e ergueste os teus olhos ao alto? Contra o Santo de Israel!'),(267211,9,23,37,24,'Por meio de teus servos afrontaste o Senhor, e disseste: Com a multidão dos meus carros subi eu aos cumes dos montes, aos últimos recessos do Líbano; e cortei os seus altos cedros e as suas faias escolhidas; e entrei no seu cume mais elevado, no bosque do seu campo fértil.'),(267212,9,23,37,25,'Eu cavei, e bebi as águas; e com as plantas de meus pés sequei todos os rios do Egito.'),(267213,9,23,37,26,'Não ouviste que já há muito tempo eu fiz isso, e que já desde os dias antigos o tinha determinado? Agora porém o executei, para que fosses tu o que reduzisses as cidades fortificadas a montões de ruínas.'),(267214,9,23,37,27,'Por isso os seus moradores, dispondo de pouca força, andaram atemorizados e envergonhados; tornaram-se como a erva do campo, e como a relva verde, e como o feno dos telhados ou dum campo, que se queimaram antes de amadurecer.'),(267215,9,23,37,28,'Mas eu conheço o teu sentar, o teu sair e o teu entrar, e o teu furor contra mim.'),(267216,9,23,37,29,'Por causa do teu furor contra mim, e porque a tua arrogância subiu até os meus ouvidos, portanto porei o meu anzol no teu nariz e o meu freio na tua boca, e te farei voltar pelo caminho por onde vieste.'),(267217,9,23,37,30,'E isto te será por sinal: este ano comereis o que espontaneamente nascer, e no segundo ano o que daí proceder; e no terceiro ano semeai e colhei, plantai vinhas, e comei os frutos delas.'),(267218,9,23,37,31,'Pois o restante da casa de Judá, que sobreviveu, tornará a lançar raízes para baixo, e dará fruto para cima.'),(267219,9,23,37,32,'Porque de Jerusalém sairá o restante, e do monte Sião os que escaparam; o zelo do Senhor dos exércitos fará isso.'),(267220,9,23,37,33,'Portanto, assim diz o Senhor acerca do rei da Assíria: Não entrará nesta cidade, nem lançará nela flecha alguma; tampouco virá perante ela com escudo, ou levantará contra ela tranqueira.'),(267221,9,23,37,34,'Pelo caminho por onde veio, por esse voltará; mas nesta cidade não entrará, diz o Senhor.'),(267222,9,23,37,35,'Porque eu defenderei esta cidade, para a livrar, por amor de mim e, por amor do meu servo Davi.'),(267223,9,23,37,36,'Então saiu o anjo do Senhor, e feriu no arraial dos assírios a cento e oitenta e cinco mil; e quando se levantaram pela manhã cedo, eis que todos estes eram corpos mortos.'),(267224,9,23,37,37,'Assim Senaqueribe, rei da Assíria, se retirou, e se foi, e voltou, e habitou em Nínive.'),(267225,9,23,37,38,'E sucedeu que, enquanto ele adorava na casa de Nisroque, seu deus, Adrameleb, que e Sarezer, seus filhos, o mataram à espada; e escaparam para a terra de Arará. E Ezar-Hadom, seu filho, reinou em seu lugar.'),(267226,9,23,38,1,'Naqueles dias Ezequias adoeceu e esteve à morte. E veio ter com ele o profeta Isaías, filho de Amoz, e lhe disse: Assim diz o Senhor: Põe em ordem a tua casa, porque morrerás, e não viverás.'),(267227,9,23,38,2,'Então virou Ezequias o seu rosto para a parede, e orou ao Senhor,'),(267228,9,23,38,3,'e disse: Lembra-te agora, ó Senhor, peço-te, de que modo tenho andado diante de ti em verdade, e com coração perfeito, e tenho feito o que era reto aos teus olhos. E chorou Ezequias amargamente.'),(267229,9,23,38,4,'Então veio a palavra do Senhor a Isaías, dizendo:'),(267230,9,23,38,5,'Vai e dize a Ezequias: Assim diz o Senhor, o Deus de Davi teu pai: Ouvi a tua oração, e vi as tuas lágrimas; eis que acrescentarei aos teus dias quinze anos.'),(267231,9,23,38,6,'Livrar-te-ei das mãos do rei da Assíria, a ti, e a esta cidade; eu defenderei esta cidade.'),(267232,9,23,38,7,'E isto te será da parte do Senhor como sinal de que o Senhor cumprirá esta palavra que falou:'),(267233,9,23,38,8,'Eis que farei voltar atrás dez graus a sombra no relógio de Acaz, pelos quais já declinou com o sol. Assim recuou o sol dez graus pelos quais já tinha declinado.'),(267234,9,23,38,9,'O escrito de Ezequias, rei de Judá, depois de ter estado doente, e de ter convalescido de sua enfermidade.'),(267235,9,23,38,10,'Eu disse: Em pleno vigor de meus dias hei de entrar nas portas do sepulcro; estou privado do resto de meus anos.'),(267236,9,23,38,11,'Eu disse: Já não verei mais ao Senhor na terra dos viventes; jamais verei o homem com os moradores do mundo.'),(267237,9,23,38,12,'A minha habitação já foi arrancada e arrebatada de mim, qual tenda de pastor; enrolei como tecelão a minha vida; ele me corta do tear; do dia para a noite tu darás cabo de mim.'),(267238,9,23,38,13,'Clamei por socorro até a madrugada; como um leão, assim ele quebrou todos os meus ossos; do dia para a noite tu darás cabo de mim.'),(267239,9,23,38,14,'Como a andorinha, ou o grou, assim eu chilreava; e gemia como a pomba; os meus olhos se cansavam de olhar para cima; ó Senhor, ando oprimido! Fica por meu fiador.'),(267240,9,23,38,15,'Que direi? Como mo prometeu, assim ele mesmo o cumpriu; assim passarei mansamente por todos os meus anos, por causa da amargura da minha alma.'),(267241,9,23,38,16,'Ó Senhor por estas coisas vivem os homens, e inteiramente nelas está a vida do meu espírito; portanto restabelece-me, e faze-me viver.'),(267242,9,23,38,17,'Eis que foi para minha paz que eu estive em grande amargura; tu, porém, amando a minha alma, a livraste da cova da corrupção; porque lançaste para trás das tuas costas todos os meus pecados.'),(267243,9,23,38,18,'Pois não pode louvar-te o sepulcro, nem a morte cantar-te os louvores; os que descem para a cova não podem esperar na tua verdade.'),(267244,9,23,38,19,'O vivente, o vivente é que te louva, como eu hoje faço; o pai aos filhos faz notória a tua verdade.'),(267245,9,23,38,20,'O Senhor está prestes a salvar-me; pelo que, tangendo eu meus instrumentos, nós o louvaremos todos os dias de nossa vida na casa do Senhor.'),(267246,9,23,38,21,'Ora Isaías dissera: Tomem uma pasta de figos, e a ponham como cataplasma sobre a úlcera; e Ezequias sarará.'),(267247,9,23,38,22,'Também dissera Ezequias: Qual será o sinal de que hei de subir à casa do Senhor?'),(267248,9,23,39,1,'Naquele tempo enviou Merodaque-Baladã, filho de Baladã, rei de Babilônia, cartas e um presente a Ezequias; porque tinha ouvido dizer que havia estado doente e que já tinha convalescido.'),(267249,9,23,39,2,'E Ezequias se alegrou com eles, e lhes mostrou a casa do seu tesouro, a prata, e o ouro, e as especiarias, e os melhores unguentos, e toda a sua casa de armas, e tudo quanto se achava nos seus tesouros; coisa nenhuma houve, nem em sua casa, nem em todo o seu domínio, que Ezequias lhes não mostrasse.'),(267250,9,23,39,3,'Então o profeta Isaías veio ao rei Ezequias, e lhe perguntou: Que foi que aqueles homens disseram, e donde vieram ter contigo? Respondeu Ezequias: Duma terra remota vieram ter comigo, de Babilônia.'),(267251,9,23,39,4,'Ele ainda perguntou: Que foi que viram em tua casa? Respondeu Ezequias: Viram tudo quanto há em minha casa; coisa nenhuma há nos meus tesouros que eu deixasse de lhes mostrar.'),(267252,9,23,39,5,'Então disse Isaías a Ezequias: Ouve a palavra do Senhor dos exércitos:'),(267253,9,23,39,6,'Eis que virão dias em que tudo quanto houver em tua casa, juntamente com o que entesouraram teus pais até o dia de hoje, será levado para Babilônia; não ficará coisa alguma, disse o Senhor.'),(267254,9,23,39,7,'E dos teus filhos, que de ti procederem, e que tu gerares, alguns serão levados cativos, para que sejam eunucos no palácio do rei de Babilônia.'),(267255,9,23,39,8,'Então disse Ezequias a Isaías: Tua é a palavra do Senhor que disseste. Disse mais: Porque haverá paz e verdade em meus dias.'),(267256,9,23,40,1,'Consolai, consolai o meu povo, diz o vosso Deus.'),(267257,9,23,40,2,'Falai benignamente a Jerusalém, e bradai-lhe que já a sua malícia é acabada, que a sua iniquidade está expiada e que já recebeu em dobro da mão do Senhor, por todos os seus pecados.'),(267258,9,23,40,3,'Eis a voz do que clama: Preparai no deserto o caminho do Senhor; endireitai no ermo uma estrada para o nosso Deus.'),(267259,9,23,40,4,'Todo vale será levantado, e será abatido todo monte e todo outeiro; e o terreno acidentado será nivelado, e o que é escabroso, aplanado.'),(267260,9,23,40,5,'A glória do Senhor se revelará; e toda a carne juntamente a verá; pois a boca do Senhor o disse.'),(267261,9,23,40,6,'Uma voz diz: Clama. Respondi eu: Que hei de clamar? Toda a carne é erva, e toda a sua beleza como a flor do campo.'),(267262,9,23,40,7,'Seca-se a erva, e murcha a flor, soprando nelas o hálito do Senhor. Na verdade o povo é erva.'),(267263,9,23,40,8,'Seca-se a erva, e murcha a flor; mas a palavra de nosso Deus subsiste eternamente.'),(267264,9,23,40,9,'Tu, anunciador de boas-novas a Sião, sobe a um monte alto. Tu, anunciador de boas-novas a Jerusalém, levanta a tua voz fortemente; levanta-a, não temas, e dize às cidades de Judá: Eis aqui está o vosso Deus.'),(267265,9,23,40,10,'Eis que o Senhor Deus virá com poder, e o seu braço dominará por ele; eis que o seu galardão está com ele, e a sua recompensa diante dele.'),(267266,9,23,40,11,'Como pastor ele apascentará o seu rebanho; entre os seus braços recolherá os cordeirinhos, e os levará no seu regaço; as que amamentam, ele as guiará mansamente.'),(267267,9,23,40,12,'Quem mediu com o seu punho as águas, e tomou a medida dos céus aos palmos, e recolheu numa medida o pó da terra e pesou os montes com pesos e os outeiros em balanças,'),(267268,9,23,40,13,'Quem guiou o Espírito do Senhor, ou, como seu conselheiro o ensinou?'),(267269,9,23,40,14,'Com quem tomou ele conselho, para que lhe desse entendimento, e quem lhe mostrou a vereda do juízo? Quem lhe ensinou conhecimento, e lhe mostrou o caminho de entendimento?'),(267270,9,23,40,15,'Eis que as nações são consideradas por ele como a gota dum balde, e como o pó miúdo das balanças; eis que ele levanta as ilhas como a uma coisa pequeníssima.'),(267271,9,23,40,16,'Nem todo o Líbano basta para o fogo, nem os seus animais bastam para um holocausto.'),(267272,9,23,40,17,'Todas as nações são como nada perante ele; são por ele reputadas menos do que nada, e como coisa vã.'),(267273,9,23,40,18,'A quem, pois, podeis assemelhar a Deus? Ou que figura podeis comparar a ele?'),(267274,9,23,40,19,'Quanto ao ídolo, o artífice o funde, e o ourives o cobre de ouro, e forja cadeias de prata para ele.'),(267275,9,23,40,20,'O empobrecido, que não pode oferecer tanto, escolhe madeira que não apodrece; procura para si um artífice perito, para gravar uma imagem que não se pode mover.'),(267276,9,23,40,21,'Porventura não sabeis? Porventura não ouvis? Ou desde o princípio não se vos notificou isso mesmo? Ou não tendes entendido desde a fundação da terra?'),(267277,9,23,40,22,'E ele o que está assentado sobre o círculo da terra, cujos moradores são para ele como gafanhotos; é ele o que estende os céus como cortina, e o desenrola como tenda para nela habitar.'),(267278,9,23,40,23,'E ele o que reduz a nada os príncipes, e torna em coisa vã os juízes da terra.'),(267279,9,23,40,24,'Na verdade, mal se tem plantado, mal se tem semeado e mal se tem arraigado na terra o seu tronco, quando ele sopra sobre eles, e secam-se, e a tempestade os leva como à pragana.'),(267280,9,23,40,25,'A quem, pois, me comparareis, para que eu lhe seja semelhante? Diz o Santo.'),(267281,9,23,40,26,'Levantai ao alto os vossos olhos, e vede: quem criou estas coisas? Foi aquele que faz sair o exército delas segundo o seu número; ele as chama a todas pelos seus nomes; por ser ele grande em força, e forte em poder, nenhuma faltará.'),(267282,9,23,40,27,'Por que dizes, ó Jacó, e falas, ó Israel: O meu caminho está escondido ao Senhor, e o meu juízo passa despercebido ao meu Deus?'),(267283,9,23,40,28,'Não sabes, não ouviste que o eterno Deus, o Senhor, o Criador dos confins da terra, não se cansa nem se fatiga? E inescrutável o seu entendimento.'),(267284,9,23,40,29,'Ele dá força ao cansado, e aumenta as forças ao que não tem nenhum vigor.'),(267285,9,23,40,30,'Os jovens se cansarão e se fatigarão, e os mancebos cairão,'),(267286,9,23,40,31,'mas os que esperam no Senhor renovarão as suas forças; subirão com asas como águias; correrão, e não se cansarão; andarão, e não se fatigarão.'),(267287,9,23,41,1,'Calai-vos diante de mim, ó ilhas; e renovem os povos as forças; cheguem-se, e então falem; cheguemo-nos juntos a juízo.'),(267288,9,23,41,2,'Quem suscitou do Oriente aquele cujos passos a vitória acompanha? Quem faz que as nações se lhe submetam e que ele domine sobre reis? Ele os entrega à sua espada como o pó, e ao seu arco como pragana arrebatada pelo vento.'),(267289,9,23,41,3,'Ele os persegue, e passa adiante em segurança, até por uma vereda em que com os seus pés nunca tinha trilhado.'),(267290,9,23,41,4,'Quem operou e fez isto, chamando as gerações desde o princípio? Eu, o Senhor, que sou o primeiro, e que com os últimos sou o mesmo.'),(267291,9,23,41,5,'As ilhas o viram, e temeram; os confins da terra tremeram; aproximaram-se, e vieram.'),(267292,9,23,41,6,'Um ajudou ao outro, e ao seu companheiro disse: Esforça-te.'),(267293,9,23,41,7,'Assim o artífice animou ao ourives, e o que alisa com o martelo ao que bate na bigorna, dizendo da coisa soldada: Boa é. Então com pregos a segurou, para que não viesse a mover-se.'),(267294,9,23,41,8,'Mas tu, ó Israel, servo meu, tu Jacó, a quem escolhi, descendência de Abraão,'),(267295,9,23,41,9,'tomei desde os confins da terra, e te chamei desde os seus cantos, e te disse: Tu és o meu servo, a ti te escolhi e não te rejeitei;'),(267296,9,23,41,10,'não temas, porque eu sou contigo; não te assombres, porque eu sou teu Deus; eu te fortaleço, e te ajudo, e te sustento com a destra da minha justiça.'),(267297,9,23,41,11,'Eis que envergonhados e confundidos serão todos os que se irritam contra ti; tornar-se-ão em nada; e os que contenderem contigo perecerão.'),(267298,9,23,41,12,'Quanto aos que pelejam contigo, buscá-los-ás, mas não os acharás; e os que guerreiam contigo tornar-se-ão em nada e perecerão.'),(267299,9,23,41,13,'Porque eu, o Senhor teu Deus, te seguro pela tua mão direita, e te digo: Não temas; eu te ajudarei.'),(267300,9,23,41,14,'Não temas, ó bichinho de Jacó, nem vós, povozinho de Israel; eu te ajudo, diz o Senhor, e o teu redentor é o Santo de Israel.'),(267301,9,23,41,15,'Eis que farei de ti um trilho novo, que tem dentes agudos; os montes trilharás e os moerás, e os outeiros tornarás como a pragana.'),(267302,9,23,41,16,'Tu os padejarás e o vento os levará, e o redemoinho os espalhará; e tu te alegrarás no Senhor e te gloriarás no Santo de Israel.'),(267303,9,23,41,17,'Os pobres e necessitados buscam água, e não há, e a sua língua se seca de sede; mas eu o Senhor os ouvirei, eu o Deus de Israel não os desampararei.'),(267304,9,23,41,18,'Abrirei rios nos altos desnudados, e fontes no meio dos vales; tornarei o deserto num lago d\'água, e a terra seca em mananciais.'),(267305,9,23,41,19,'Plantarei no deserto o cedro, a acácia, a murta, e a oliveira; e porei no ermo juntamente a faia, o olmeiro e o buxo;'),(267306,9,23,41,20,'para que todos vejam, e saibam, e considerem, e juntamente entendam que a mão do Senhor fez isso, e o Santo de Israel o criou.'),(267307,9,23,41,21,'Apresentai a vossa demanda, diz o Senhor; trazei as vossas firmes razões, diz o Rei de Jacó.'),(267308,9,23,41,22,'Tragam-nas, e assim nos anunciem o que há de acontecer; anunciai-nos as coisas passadas, quais são, para que as consideremos, e saibamos o fim delas; ou mostrai-nos coisas vindouras.'),(267309,9,23,41,23,'Anunciai-nos as coisas que ainda hão de vir, para que saibamos que sois deuses; fazei bem, ou fazei mal, para que nos assombremos, e fiquemos atemorizados.'),(267310,9,23,41,24,'Eis que vindes do nada, e a vossa obra do que nada é; abominação é quem vos escolhe.'),(267311,9,23,41,25,'Do norte suscitei a um que já é chegado; do nascente do sol a um que invoca o meu nome; e virá sobre os magistrados como sobre o lodo, e como o oleiro pisa o barro.'),(267312,9,23,41,26,'Quem anunciou isso desde o princípio, para que o possamos saber? Ou dantes, para que digamos: Ele é justo? Mas não há quem anuncie, nem tampouco quem manifeste, nem tampouco quem ouça as vossas palavras.'),(267313,9,23,41,27,'Eu sou o que primeiro direi a Sião: Ei-los, ei-los; e a Jerusalém darei um mensageiro que traz boas-novas.'),(267314,9,23,41,28,'E quando eu olho, não há ninguém; nem mesmo entre eles há conselheiro que possa responder palavra, quando eu lhes perguntar.'),(267315,9,23,41,29,'Eis que todos são vaidade. As suas obras não são coisa alguma; as suas imagens de fundição são vento e coisa vã.'),(267316,9,23,42,1,'Eis aqui o meu servo, a quem sustenho; o meu escolhido, em quem se compraz a minha alma; pus o meu espírito sobre ele. Ele trará juízo aos gentios.'),(267317,9,23,42,2,'Não clamará, não se exaltará, nem fará ouvir a sua voz na rua.'),(267318,9,23,42,3,'A cana trilhada, não a quebrará, nem apagará o pavio que fumega; em verdade trará o juízo;'),(267319,9,23,42,4,'não falhará nem será desanimará, até que ponha na terra o juízo; e as ilhas aguardarão a sua lei.'),(267320,9,23,42,5,'Assim diz Deus, o Senhor, que criou os céus e os desenrolou, e estendeu a terra e o que dela procede; que dá a respiração ao povo que nela está, e o espírito aos que andam nela.'),(267321,9,23,42,6,'Eu o Senhor te chamei em justiça; tomei-te pela mão, e te guardei; e te dei por pacto ao povo, e para luz das nações;'),(267322,9,23,42,7,'para abrir os olhos dos cegos, para tirar da prisão os presos, e do cárcere os que jazem em trevas.'),(267323,9,23,42,8,'Eu sou o Senhor; este é o meu nome; a minha glória, pois, a outrem não a darei, nem o meu louvor às imagens esculpidas.'),(267324,9,23,42,9,'Eis que as primeiras coisas já se realizaram, e novas coisas eu vos anuncio; antes que venham à luz, vo-las faço ouvir.'),(267325,9,23,42,10,'Cantai ao Senhor um cântico novo, e o seu louvor desde a extremidade da terra, vós, os que navegais pelo mar, e tudo quanto há nele, vós ilhas, e os vossos habitantes.'),(267326,9,23,42,11,'Alcem a voz o deserto e as suas cidades, com as aldeias que Quedar habita; exultem os que habitam nos penhascos, e clamem do cume dos montes.'),(267327,9,23,42,12,'Deem glória ao Senhor, e anunciem nas ilhas o seu louvor.'),(267328,9,23,42,13,'O Senhor sai como um valente, como homem de guerra desperta o zelo; clamará, e fará grande ruído, e mostrar-se-á valente contra os seus inimigos.'),(267329,9,23,42,14,'Por muito tempo me calei; estive em silêncio, e me contive; mas agora darei gritos como a que está de parto, arfando e arquejando.'),(267330,9,23,42,15,'Os montes e outeiros tornarei em deserto, e toda a sua erva farei secar; e tornarei os rios em ilhas, e secarei as lagoas.'),(267331,9,23,42,16,'E guiarei os cegos por um caminho que não conhecem; fá-los-ei caminhar por veredas que não têm conhecido; tornarei as trevas em luz perante eles, e aplanados os caminhos escabrosos. Estas coisas lhes farei; e não os desampararei.'),(267332,9,23,42,17,'Tornados para trás e cobertos de vergonha serão os que confiam em imagens esculpidas, que dizem às imagens de fundição: Vós sois nossos deuses.'),(267333,9,23,42,18,'Surdos, ouvi; e vós, cegos, olhai, para que possais ver.'),(267334,9,23,42,19,'Quem é cego, senão o meu servo, ou surdo como o meu mensageiro, que envio? E quem é cego como o meu dedicado, e cego como o servo do Senhor?'),(267335,9,23,42,20,'Tu vês muitas coisas, mas não as guardas; ainda que ele tenha os ouvidos abertos, nada ouve.'),(267336,9,23,42,21,'Foi do agrado do Senhor, por amor da sua justiça, engrandecer a lei e torná-la gloriosa.'),(267337,9,23,42,22,'Mas este é um povo roubado e saqueado; todos estão enlaçados em cavernas, e escondidos nas casas dos cárceres; são postos por presa, e ninguém há que os livre; por despojo, e ninguém diz: Restitui.'),(267338,9,23,42,23,'Quem há entre vós que a isso dará ouvidos? Que atenderá e ouvirá doravante?'),(267339,9,23,42,24,'Quem entregou Jacó por despojo, e Israel aos roubadores? Porventura não foi o Senhor, aquele contra quem pecamos, e em cujos caminhos eles não queriam andar, e cuja lei não queriam observar?'),(267340,9,23,42,25,'Pelo que o Senhor derramou sobre Israel a indignação da sua ira, e a violência da guerra; isso lhe ateou fogo ao redor; contudo ele não o percebeu; e o queimou; contudo ele não se compenetrou disso.'),(267341,9,23,43,1,'Mas agora, assim diz o Senhor que te criou, ó Jacó, e que te formou, ó Israel: Não temas, porque eu te remi; chamei-te pelo teu nome, tu és meu.'),(267342,9,23,43,2,'Quando passares pelas águas, eu serei contigo; quando pelos rios, eles não te submergirão; quando passares pelo fogo, não te queimarás, nem a chama arderá em ti.'),(267343,9,23,43,3,'Porque eu sou o Senhor teu Deus, o Santo de Israel, o teu Salvador; por teu resgate dei o Egito, e em teu lugar a Etiópia e Sebá.'),(267344,9,23,43,4,'Visto que foste precioso aos meus olhos, e és digno de honra e eu te amo, portanto darei homens por ti, e es povos pela tua vida.'),(267345,9,23,43,5,'Não temas, pois, porque eu sou contigo; trarei a tua descendência desde o Oriente, e te ajuntarei desde o Ocidente.'),(267346,9,23,43,6,'Direi ao Norte: Dá; e ao Sul: Não retenhas; trazei meus filhos de longe, e minhas filhas das extremidades da terra;'),(267347,9,23,43,7,'a todo aquele que é chamado pelo meu nome, e que criei para minha glória, e que formei e fiz.'),(267348,9,23,43,8,'Fazei sair o povo que é cego e tem olhos; e os surdos que têm ouvidos.'),(267349,9,23,43,9,'Todas as nações se congreguem, e os povos se reúnam; quem dentre eles pode anunciar isso, e mostrar-nos coisas já passadas? Apresentem as suas testemunhas, para que se justifiquem; e para que se ouça, e se diga: Verdade é.'),(267350,9,23,43,10,'Vós sois as minhas testemunhas, do Senhor, e o meu servo, a quem escolhi; para que o saibais, e me creiais e entendais que eu sou o mesmo; antes de mim Deus nenhum se formou, e depois de mim nenhum haverá.'),(267351,9,23,43,11,'Eu, eu sou o Senhor, e fora de mim não há salvador.'),(267352,9,23,43,12,'Eu anunciei, e eu salvei, e eu o mostrei; e deus estranho não houve entre vós; portanto vós sois as minhas testemunhas, diz o Senhor.'),(267353,9,23,43,13,'Eu sou Deus; também de hoje em diante, eu o sou; e ninguém há que possa fazer escapar das minhas mãos; operando eu, quem impedirá?'),(267354,9,23,43,14,'Assim diz o Senhor, vosso Redentor, o Santo de Israel: Por amor de vós enviarei a Babilônia, e a todos os fugitivos farei embarcar até os caldeus, nos navios com que se vangloriavam.'),(267355,9,23,43,15,'Eu sou o Senhor, vosso Santo, o Criador de Israel, vosso Rei.'),(267356,9,23,43,16,'Assim diz o Senhor, o que preparou no mar um caminho, e nas águas impetuosas uma vereda;'),(267357,9,23,43,17,'o que faz sair o carro e o cavalo, o exército e a força; eles juntamente se deitam, e jamais se levantarão; estão extintos, apagados como uma torcida.'),(267358,9,23,43,18,'Não vos lembreis das coisas passadas, nem considereis as antigas.'),(267359,9,23,43,19,'Eis que faço uma coisa nova; agora está saindo à luz; porventura não a percebeis? Eis que porei um caminho no deserto, e rios no ermo.'),(267360,9,23,43,20,'Os animais do campo me honrarão, os chacais e os avestruzes; porque porei águas no deserto, e rios no ermo, para dar de beber ao meu povo, ao meu escolhido,'),(267361,9,23,43,21,'esse povo que formei para mim, para que publicasse o meu louvor.'),(267362,9,23,43,22,'Contudo tu não me invocaste a mim, ó Jacó; mas te cansaste de mim, ó Israel.'),(267363,9,23,43,23,'Não me trouxeste o gado miúdo dos teus holocaustos, nem me honraste com os teus sacrifícios; não te fiz servir com ofertas, nem te fatiguei com incenso.'),(267364,9,23,43,24,'Não me compraste por dinheiro cana aromática, nem com a gordura dos teus sacrifícios me satisfizeste; mas me deste trabalho com os teus pecados, e me cansaste com as tuas iniquidades.'),(267365,9,23,43,25,'Eu, eu mesmo, sou o que apago as tuas transgressões por amor de mim, e dos teus pecados não me lembro.'),(267366,9,23,43,26,'Procura lembrar-me; entremos juntos em juízo; apresenta as tuas razões, para que te possas justificar!'),(267367,9,23,43,27,'Teu primeiro pai pecou, e os teus intérpretes prevaricaram contra mim.'),(267368,9,23,43,28,'Pelo que profanei os príncipes do santuário; e entreguei Jacó ao anátema, e Israel ao opróbrio.'),(267369,9,23,44,1,'Agora, pois, ouve, ó Jacó, servo meu, ó Israel, a quem escolhi.'),(267370,9,23,44,2,'Assim diz o Senhor que te criou e te formou desde o ventre, e que te ajudará: Não temas, ó Jacó, servo meu, e tu, Jesurum, a quem escolhi.'),(267371,9,23,44,3,'Porque derramarei água sobre o sedento, e correntes sobre a terra seca; derramarei o meu Espírito sobre a tua posteridade, e a minha bênção sobre a tua descendência;'),(267372,9,23,44,4,'e brotarão como a erva, como salgueiros junto às correntes de águas.'),(267373,9,23,44,5,'Este dirá: Eu sou do Senhor; e aquele se chamará do nome de Jacó; e aquele outro escreverá na própria mão: Eu sou do Senhor; e por sobrenome tomará o nome de Israel.'),(267374,9,23,44,6,'Assim diz o Senhor, Rei de Israel, seu Redentor, o Senhor dos exércitos: Eu sou o primeiro, e eu sou o último, e fora de mim não há Deus.'),(267375,9,23,44,7,'Quem há como eu? Que o proclame e o exponha perante mim! Quem tem anunciado desde os tempos antigos as coisas vindouras? Que nos anuncie as que ainda hão de vir.'),(267376,9,23,44,8,'Não vos assombreis, nem temais; porventura não vo-lo declarei há muito tempo, e não vo-lo anunciei? Vós sois as minhas testemunhas! Acaso há outro Deus além de mim? Não, não há Rocha; não conheço nenhuma.'),(267377,9,23,44,9,'Todos os artífices de imagens esculpidas são nada; e as suas coisas mais desejáveis são de nenhum préstimo; e suas próprias testemunhas nada veem nem entendem, para que eles sejam confundidos.'),(267378,9,23,44,10,'Quem forma um deus, e funde uma imagem de escultura, que é de nenhum préstimo?'),(267379,9,23,44,11,'Eis que todos os seus seguidores ficarão confundidos; e os artífices são apenas homens; ajuntem-se todos, e se apresentem; assombrar-se-ão, e serão juntamente confundidos.'),(267380,9,23,44,12,'O ferreiro faz o machado, e trabalha nas brasas, e o forja com martelos, e o forja com o seu forte braço; ademais ele tem fome, e a sua força falta; não bebe água, e desfalece.'),(267381,9,23,44,13,'O carpinteiro estende a régua sobre um pau, e com lápis esboça um deus; dá-lhe forma com o cepilho; torna a esboçá-lo com o compasso; finalmente dá-lhe forma à semelhança dum homem, segundo a beleza dum homem, para habitar numa casa.'),(267382,9,23,44,14,'Um homem corta para si cedros, ou toma um cipreste, ou um carvalho; assim escolhe dentre as árvores do bosque; planta uma faia, e a chuva a faz crescer.'),(267383,9,23,44,15,'Então ela serve ao homem para queimar: da madeira toma uma parte e com isso se aquenta; acende um fogo e assa o pão; também faz um deus e se prostra diante dele; fabrica uma imagem de escultura, e se ajoelha diante dela.'),(267384,9,23,44,16,'Ele queima a metade no fogo, e com isso prepara a carne para comer; faz um assado, e dele se farta; também se aquenta, e diz: Ah! Já me aquentei, já vi o fogo.'),(267385,9,23,44,17,'Então do resto faz para si um deus, uma imagem de escultura; ajoelha-se diante dela, prostra-se, e lhe dirige a sua súplica dizendo: Livra-me porquanto tu és o meu deus.'),(267386,9,23,44,18,'Nada sabem, nem entendem; porque se lhe untaram os olhos, para que não vejam, e o coração, para que não entendam.'),(267387,9,23,44,19,'E nenhum deles reflete; e não têm conhecimento nem entendimento para dizer: Metade queimei no fogo, e assei pão sobre as suas brasas; fiz um assado e dele comi; e faria eu do resto uma abominação? Ajoelhar-me-ei ao que saiu duma árvore?'),(267388,9,23,44,20,'Apascenta-se de cinza. O seu coração enganado o desviou, de maneira que não pode livrar a sua alma, nem dizer: Porventura não há uma mentira na minha mão direita?'),(267389,9,23,44,21,'Lembra-te destas coisas, ó Jacó, sim, tu ó Israel; porque tu és meu servo! Eu te formei, meu servo és tu; ó Israel não te esquecerei de ti.'),(267390,9,23,44,22,'Apagai as tuas transgressões como a névoa, e os teus pecados como a nuvem; torna-te para mim, porque eu te remi.'),(267391,9,23,44,23,'Cantai alegres, vós, ó céus, porque o Senhor fez isso; exultai vós, as partes mais baixas da terra; vós, montes, retumbai com júbilo; também vós, bosques, e todas as árvores em vós; porque o Senhor remiu a Jacó, e se glorificará em Israel.'),(267392,9,23,44,24,'Assim diz o Senhor, teu Redentor, e que te formou desde o ventre: Eu sou o Senhor que faço todas as coisas, que sozinho estendi os céus, e espraiei a terra (quem estava comigo?);'),(267393,9,23,44,25,'que desfaço os sinais dos profetas falsos, e torno loucos os adivinhos, que faço voltar para trás os sábios, e converto em loucura a sua ciência;'),(267394,9,23,44,26,'sou eu que confirmo a palavra do meu servo, e cumpro o conselho dos meus mensageiros; que digo de Jerusalém: Ela será habitada; e das cidades de Judá: Elas serão edificadas, e eu levantarei as suas ruínas;'),(267395,9,23,44,27,'que digo ao abismo: Seca-te, eu secarei os teus rios;'),(267396,9,23,44,28,'que digo de Ciro: Ele é meu pastor, e cumprira tudo o que me apraz; de modo que ele também diga de Jerusalém: Ela será edificada, e o fundamento do templo será lançado.'),(267397,9,23,45,1,'Assim diz o Senhor ao seu ungido, a Ciro, a quem tomo pela mão direita, para abater nações diante de sua face, e descingir os lombos dos reis; para abrir diante dele as portas, e as portas não se fecharão;'),(267398,9,23,45,2,'eu irei adiante de ti, e tornarei planos os lugares escabrosos; quebrarei as portas de bronze, e despedaçarei os ferrolhos de ferro.'),(267399,9,23,45,3,'Dar-te-ei os tesouros das trevas, e as riquezas encobertas, para que saibas que eu sou o Senhor, o Deus de Israel, que te chamo pelo teu nome.'),(267400,9,23,45,4,'Por amor de meu servo Jacó, e de Israel, meu escolhido, eu te chamo pelo teu nome; ponho-te o teu sobrenome, ainda que não me conheças.'),(267401,9,23,45,5,'Eu sou o Senhor, e não há outro; fora de mim não há Deus; eu te cinjo, ainda que tu não me conheças.'),(267402,9,23,45,6,'Para que se saiba desde o nascente do sol, e desde o poente, que fora de mim não há outro; eu sou o Senhor, e não há outro.'),(267403,9,23,45,7,'Eu formo a luz, e crio as trevas; eu faço a paz, e crio o mal; eu sou o Senhor, que faço todas estas coisas.'),(267404,9,23,45,8,'Destilai vós, céus, dessas alturas a justiça, e chovam-na as nuvens; abra-se a terra, e produza a salvação e ao mesmo tempo faça nascer a justiça; eu, o Senhor, as criei:'),(267405,9,23,45,9,'Ai daquele que contende com o seu Criador! O caco entre outros cacos de barro! Porventura dirá o barro ao que o formou: Que fazes? Ou dirá a tua obra: Não tens mãos?'),(267406,9,23,45,10,'Ai daquele que diz ao pai: Que é o que geras? E à mulher: Que dás tu à luz?'),(267407,9,23,45,11,'Assim diz o Senhor, o Santo de Israel, aquele que o formou: Perguntai-me as coisas futuras; demandai-me acerca de meus filhos, e acerca da obra das minhas mãos.'),(267408,9,23,45,12,'Eu é que fiz a terra, e nela criei o homem; as minhas mãos estenderam os céus, e a todo o seu exército dei as minhas ordens.'),(267409,9,23,45,13,'Eu o despertei em justiça, e todos os seus caminhos endireitarei; ele edificará a minha cidade, e libertará os meus cativos, não por preço nem por presentes, diz o Senhor dos exércitos.'),(267410,9,23,45,14,'Assim diz o Senhor: A riqueza do Egito, e as mercadorias da Etiópia, e os sabeus, homens de alta estatura, passarão para ti, e serão teus; irão atrás de ti; em grilhões virão; e, prostrando-se diante de ti, far-te-ão as suas súplicas, dizendo: Deus está contigo somente; e não há nenhum outro Deus.'),(267411,9,23,45,15,'Verdadeiramente tu és um Deus que te ocultas, ó Deus de Israel, o Salvador.'),(267412,9,23,45,16,'Envergonhar-se-ão, e também se confundirão todos; cairão juntos em ignomínia os que fabricam ídolos.'),(267413,9,23,45,17,'Mas Israel será salvo pelo Senhor, com uma salvação eterna; pelo que não sereis jamais envergonhados nem confundidos em toda a eternidade.'),(267414,9,23,45,18,'Porque assim diz o Senhor, que criou os céus, o Deus que formou a terra, que a fez e a estabeleceu, não a criando para ser um caos, mas para ser habitada: Eu sou o Senhor e não há outro.'),(267415,9,23,45,19,'Não falei em segredo, nalgum lugar tenebroso da terra; não disse à descendência de Jacó: Buscai-me no caos; eu, o Senhor, falo a justiça, e proclamo o que é reto.'),(267416,9,23,45,20,'Congregai-vos, e vinde; chegai-vos juntos, os que escapastes das nações; nada sabem os que conduzem em procissão as suas imagens de escultura, feitas de madeira, e rogam a um deus que não pode salvar.'),(267417,9,23,45,21,'Anunciai e apresentai as razões: tomai conselho todos juntos. Quem mostrou isso desde a antiguidade? Quem de há muito o anunciou? Porventura não sou eu, o Senhor? Pois não há outro Deus senão eu; Deus justo e Salvador não há além de mim.'),(267418,9,23,45,22,'Olhai para mim, e sereis salvos, vós, todos os confins da terra; porque eu sou Deus, e não há outro.'),(267419,9,23,45,23,'Por mim mesmo jurei; já saiu da minha boca a palavra de justiça, e não tornará atrás. Diante de mim se dobrará todo joelho, e jurará toda língua.'),(267420,9,23,45,24,'De mim se dirá: Tão somente no senhor há justiça e força. A ele virão, envergonhados, todos os que se irritarem contra ele.'),(267421,9,23,45,25,'Mas no Senhor será justificada e se gloriará toda a descendência de Israel.'),(267422,9,23,46,1,'Bel se encurva, Nebo se abaixa; os seus ídolos são postos sobre os animais, sobre as bestas; essas cargas que costumáveis levar são pesadas para as bestas já cansadas.'),(267423,9,23,46,2,'Eles juntamente se abaixam e se encurvam; não podem salvar a carga, mas eles mesmos vão para o cativeiro.'),(267424,9,23,46,3,'Ouvi-me, ó casa de Jacó, e todo o resto da casa de Israel, vós que por mim tendes sido carregados desde o ventre, que tendes sido levados desde a madre.'),(267425,9,23,46,4,'Até a vossa velhice eu sou o mesmo, e ainda até as cãs eu vos carregarei; eu vos criei, e vos levarei; sim, eu vos carregarei e vos livrarei.'),(267426,9,23,46,5,'A quem me assemelhareis, e com quem me igualareis e me comparareis, para que sejamos semelhantes?'),(267427,9,23,46,6,'Os que prodigalizam o ouro da bolsa, e pesam a prata nas balanças, assalariam o ourives, e ele faz um deus; e diante dele se prostram e adora,'),(267428,9,23,46,7,'Eles o tomam sobre os ombros, o levam, e o colocam no seu lugar, e ali permanece; do seu lugar não se pode mover; e, se recorrem a ele, resposta nenhuma dá, nem livra alguém da sua tribulação.'),(267429,9,23,46,8,'Lembrai-vos, disto, e considerai; trazei-o à memória, ó transgressores.'),(267430,9,23,46,9,'Lembrai-vos das coisas passadas desde a antiguidade; que eu sou Deus, e não há outro; eu sou Deus, e não há outro semelhante a mim;'),(267431,9,23,46,10,'que anuncio o fim desde o princípio, e desde a antiguidade as coisas que ainda não sucederam; que digo: O meu conselho subsistirá, e farei toda a minha vontade;'),(267432,9,23,46,11,'chamando do oriente uma ave de rapina, e dum país remoto o homem do meu conselho; sim, eu o disse, e eu o cumprirei; formei esse propósito, e também o executarei.'),(267433,9,23,46,12,'Ouvi-me, ó duros de coração, os que estais longe da justiça.'),(267434,9,23,46,13,'Faço chegar a minha justiça; e ela não está longe, e a minha salvação não tardará; mas estabelecerei a salvação em Sião, e em Israel a minha glória.'),(267435,9,23,47,1,'Desce, e assenta-te no pó, ó virgem filha de Babilônia; assenta-te no chão sem trono, ó filha dos caldeus, porque nunca mais seras chamada a mimosa nem a delicada.'),(267436,9,23,47,2,'Toma a mó, e mói a farinha; remove o teu véu, suspende a cauda da tua vestidura, descobre as pernas e passa os rios.'),(267437,9,23,47,3,'A tua nudez será descoberta, e ver-se-á o teu opróbrio; tomarei vingança, e não pouparei a homem algum.'),(267438,9,23,47,4,'Quanto ao nosso Redentor, o Senhor dos exércitos é o seu nome, o Santo de Israel.'),(267439,9,23,47,5,'Assenta-te calada, e entra nas trevas, ó filha dos caldeus; porque não serás chamada mais a senhora de reinos.'),(267440,9,23,47,6,'Muito me agastei contra o meu povo, profanei a minha herança, e os entreguei na tua mão; não usaste de misericórdia para com eles, e até sobre os velhos fizeste muito pesado o teu jugo.'),(267441,9,23,47,7,'E disseste: Eu serei senhora para sempre; de sorte que até agora não tomaste a peito estas coisas, nem te lembraste do fim delas.'),(267442,9,23,47,8,'Agora pois ouve isto, tu que és dada a prazeres, que habitas descuidada, que dizes no teu coração: Eu sou, e fora de mim não há outra; não ficarei viúva, nem conhecerei a perda de filhos.'),(267443,9,23,47,9,'Mas ambas estas coisas virão sobre ti num momento, no mesmo dia, perda de filhos e viuvez; em toda a sua plenitude virão sobre ti, apesar da multidão das tuas feitiçarias, e da grande abundância dos teus encantamentos.'),(267444,9,23,47,10,'Porque confiaste na tua maldade e disseste: Ninguém me vê; a tua sabedoria e o teu conhecimento, essas coisas te perverteram; e disseste no teu coração: Eu sou, e fora de mim não há outra.'),(267445,9,23,47,11,'Pelo que sobre ti virá o mal de que por encantamentos não saberás livrar-te; e tal destruição cairá sobre ti, que não a poderás afastar; e virá sobre ti de repente tão tempestuosa desolação, que não a poderás conhecer.'),(267446,9,23,47,12,'Deixa-te estar com os teus encantamentos, e com a multidão das tuas feitiçarias em que te hás fatigado desde a tua mocidade, a ver se podes tirar proveito, ou se porventura podes inspirar terror.'),(267447,9,23,47,13,'Cansaste-te na multidão dos teus conselhos; levantem-se pois agora e te salvem os astrólogos, que contemplam os astros, e os que nas luas novas prognosticam o que há de vir sobre ti.'),(267448,9,23,47,14,'Eis que são como restolho; o logo os queimará; não poderão livrar-se do poder das chamas; pois não é um braseiro com que se aquentar, nem fogo para se sentar junto dele.'),(267449,9,23,47,15,'Assim serão para contigo aqueles com quem te hás fatigado, os que tiveram negócios contigo desde a tua mocidade; andarão vagueando, cada um pelo seu caminho; não haverá quem te salve.'),(267450,9,23,48,1,'Ouvi isto, casa de Jacó, que vos chamais do nome de Israel, e saístes dos lombos de Judá, que jurais pelo nome do Senhor, e fazeis menção do Deus de Israel, mas não em verdade nem em justiça.'),(267451,9,23,48,2,'E até da santa cidade tomam o nome, e se firmam sobre o Deus de Israel; o Senhor dos exércitos é o seu nome.'),(267452,9,23,48,3,'Desde a antiguidade anunciei as coisas que haviam de ser; da minha boca é que saíram, e eu as fiz ouvir; de repente as pus por obra, e elas aconteceram.'),(267453,9,23,48,4,'Porque eu sabia que és obstinado, que a tua cerviz é um nervo de ferro, e a tua testa de bronze.'),(267454,9,23,48,5,'Há muito tas anunciei, e as manifestei antes que acontecessem, para que não dissesses: O meu ídolo fez estas coisas, ou a minha imagem de escultura, ou a minha imagem de fundição as ordenou.'),(267455,9,23,48,6,'Já o tens ouvido; olha bem para tudo isto; porventura não o anunciarás? Desde agora te mostro coisas novas e ocultas, que não sabias.'),(267456,9,23,48,7,'São criadas agora, e não de há muito, e antes deste dia não as ouviste, para que não digas: Eis que já eu as sabia.'),(267457,9,23,48,8,'Tu nem as ouviste, nem as conheceste, nem tampouco há muito foi aberto o teu ouvido; porque eu sabia que procedeste muito perfidamente, e que eras chamado transgressor desde o ventre.'),(267458,9,23,48,9,'Por amor do meu nome retardo a minha ira, e por causa do meu louvor me contenho para contigo, para que eu não te extermine.'),(267459,9,23,48,10,'Eis que te purifiquei, mas não como a prata; provei-te na fornalha da aflição,'),(267460,9,23,48,11,'Por amor de mim, por amor de mim o faço; porque como seria profanado o meu nome? A minha glória não a darei a outrem,'),(267461,9,23,48,12,'Escuta-me, ó Jacó, e tu, ó Israel, a quem chamei; eu sou o mesmo, eu o primeiro, eu também o último.'),(267462,9,23,48,13,'Também a minha mão fundou a terra, e a minha destra estendeu os céus; quando eu os chamo, eles aparecem juntos.'),(267463,9,23,48,14,'Ajuntai-vos todos vós, e ouvi: Quem, dentre eles, tem anunciado estas coisas? Aquele a quem o Senhor amou executará a sua vontade contra Babilônia, e o seu braço será contra os caldeus.'),(267464,9,23,48,15,'Eu, eu o tenho dito; também já o chamei; eu o trouxe, e o seu caminho será próspero.'),(267465,9,23,48,16,'Chegai-vos a mim, ouvi isto: Não falei em segredo desde o princípio; desde o tempo em que aquilo se fez, eu estava ali; e agora o Senhor Deus me enviou juntamente com o seu Espírito.'),(267466,9,23,48,17,'Assim diz o Senhor, o teu Redentor, o Santo de Israel: Eu sou o Senhor, o teu Deus, que te ensina o que é útil, e te guia pelo caminho em que deves andar.'),(267467,9,23,48,18,'Ah! Se tivesses dado ouvidos aos meus mandamentos! Então seria a tua paz como um rio, e a tua justiça como as ondas do mar;'),(267468,9,23,48,19,'também a tua descendência teria sido como a areia, e os que procedem das tuas entranhas como os seus grãos; o seu nome nunca seria cortado nem destruído de diante de mim.'),(267469,9,23,48,20,'Saí de Babilônia, fugi de entre os caldeus. E anunciai com voz de júbilo, fazei ouvir isto, e levai-o até o fim da terra; dizei: O Senhor remiu a seu servo Jacó;'),(267470,9,23,48,21,'e não tinham sede, quando os levava pelos desertos; fez-lhes correr água da rocha; fendeu a rocha, e as águas jorraram.'),(267471,9,23,48,22,'Não há paz para os ímpios, diz o Senhor.'),(267472,9,23,49,1,'Ouvi-me, ilhas, e escutai vós, povos de longe: O Senhor chamou-me desde o ventre, desde as entranhas de minha mãe fez menção do meu nome'),(267473,9,23,49,2,'e fez a minha boca qual espada aguda; na sombra da sua mão me escondeu; fez-me qual uma flecha polida, e me encobriu na sua aljava;'),(267474,9,23,49,3,'e me disse: Tu és meu servo; és Israel, por quem hei de ser glorificado.'),(267475,9,23,49,4,'Mas eu disse: Debalde tenho trabalhado, inútil e vãmente gastei as minhas forças; todavia o meu direito está perante o Senhor, e o meu galardão perante o meu Deus.'),(267476,9,23,49,5,'E agora diz o Senhor, que me formou desde o ventre para ser o seu servo, para tornar a trazer-lhe Jacó, e para reunir Israel a ele (pois aos olhos do Senhor sou glorificado, e o meu Deus se fez a minha força).'),(267477,9,23,49,6,'Sim, diz ele: Pouco é que sejas o meu servo, para restaurares as tribos de Jacó, e tornares a trazer os preservados de Israel; também te porei para luz das nações, para seres a minha salvação até a extremidade da terra.'),(267478,9,23,49,7,'Assim diz o Senhor, o Redentor de Israel, e o seu Santo, ao que é desprezado dos homens, ao que é aborrecido das nações, ao servo dos tiranos: Os reis o verão e se levantarão, como também os príncipes, e eles te adorarão, por amor do Senhor, que é fiel, e do Santo de Israel, que te escolheu.'),(267479,9,23,49,8,'Assim diz o Senhor: No tempo aceitável te ouvi, e no dia da salvação te ajudei; e te guardarei, e te darei por pacto do povo, para restaurares a terra, e lhe dares em herança as herdades assoladas;'),(267480,9,23,49,9,'para dizeres aos presos: Saí; e aos que estão em trevas: Aparecei; eles pastarão nos caminhos, e em todos os altos desnudados haverá o seu pasto.'),(267481,9,23,49,10,'Nunca terão fome nem sede; não os afligirá nem a calma nem o sol; porque o que se compadece deles os guiará, e os conduzirá mansamente aos mananciais das águas.'),(267482,9,23,49,11,'Farei de todos os meus montes um caminho; e as minhas estradas serão exaltadas.'),(267483,9,23,49,12,'Eis que estes virão de longe, e eis que aqueles do Norte e do Ocidente, e aqueles outros da terra de Sinim.'),(267484,9,23,49,13,'Cantai, ó céus, e exulta, ó terra, e vós, montes, estalai de júbilo, porque o Senhor consolou o seu povo, e se compadeceu dos seus aflitos.'),(267485,9,23,49,14,'Mas Sião diz: O Senhor me desamparou, o meu Senhor se esqueceu de mim.'),(267486,9,23,49,15,'Pode uma mulher esquecer-se de seu filho de peito, de maneira que não se compadeça do filho do seu ventre? Mas ainda que esta se esquecesse, eu, todavia, não me esquecerei de ti.'),(267487,9,23,49,16,'Eis que nas palmas das minhas mãos eu te gravei; os teus muros estão continuamente diante de mim.'),(267488,9,23,49,17,'Os teus filhos pressurosamente virão; mas os teus destruidores e os teus assoladores sairão do meio de ti.'),(267489,9,23,49,18,'Levanta os teus olhos ao redor, e olha; todos estes que se ajuntam vêm ter contigo. Vivo eu, diz o Senhor, que de todos estes te vestirás, como dum ornamento, e te cingirás deles como a noiva.'),(267490,9,23,49,19,'Pois quanto aos teus desertos, e lugares desolados, e à tua terra destruída, serás agora estreita demais para os moradores, e os que te devoravam se afastarão para longe de ti.'),(267491,9,23,49,20,'Os filhos de que foste privada ainda dirão aos teus ouvidos: Muito estreito é para mim este lugar; dá-me espaço em que eu habite.'),(267492,9,23,49,21,'Então no teu coração dirás: Quem me gerou estes, visto que eu era desfilhada e solitária, exilada e errante? Quem, pois, me criou estes? Fui deixada sozinha; estes onde estavam?'),(267493,9,23,49,22,'Assim diz o Senhor Deus: Eis que levantarei a minha mão para as nações, e ante os povos arvorarei a minha bandeira; então eles trarão os teus filhos nos braços, e as tuas filhas serão levadas sobre os ombros.'),(267494,9,23,49,23,'Reis serão os teus aios, e as suas rainhas as tuas amas; diante de ti se inclinarão com o rosto em terra e lamberão o pó dos teus pés; e saberás que eu sou o Senhor, e que os que por mim esperam não serão confundidos.'),(267495,9,23,49,24,'Acaso tirar-se-ia a presa ao valente? Ou serão libertados os cativos de um tirano?'),(267496,9,23,49,25,'Mas assim diz o Senhor: Certamente os cativos serão tirados ao valente, e a presa do tirano será libertada; porque eu contenderei com os que contendem contigo, e os teus filhos eu salvarei.'),(267497,9,23,49,26,'E sustentarei os teus opressores com a sua própria carne, e com o seu proprio sangue se embriagarão, como com mosto; e toda a carne saberá que eu sou o Senhor, o teu Salvador e o teu Redentor, o Poderoso de Jacó.'),(267498,9,23,50,1,'Assim diz o Senhor: Onde está a carta de divórcio de vossa mãe, pela qual eu a repudiei? Ou quem é o meu credor, a quem eu vos tenha vendido? Eis que por vossas maldades fostes vendidos, e por vossas transgressões foi repudiada vossa mãe.'),(267499,9,23,50,2,'Por que razão, quando eu vim, ninguém apareceu? Quando chamei, não houve quem respondesse? Acaso tanto se encolheu a minha mão, que já não possa remir? Ou não tenho poder para livrar? Eis que com a minha repreensão faço secar o mar, e torno os rios em deserto; cheiram mal os seus peixes, pois não há água, e morrem de sede:'),(267500,9,23,50,3,'Eu visto os céus de negridão, e lhes ponho cilício por sua cobertura.'),(267501,9,23,50,4,'O Senhor Deus me deu a língua dos instruídos para que eu saiba sustentar com uma palavra o que está cansado; ele desperta-me todas as manhãs; desperta-me o ouvido para que eu ouça como discípulo.'),(267502,9,23,50,5,'O Senhor Deus abriu-me os ouvidos, e eu não fui rebelde, nem me retirei para trás.'),(267503,9,23,50,6,'Ofereci as minhas costas aos que me feriam, e as minhas faces aos que me arrancavam a barba; não escondi o meu rosto dos que me afrontavam e me cuspiam.'),(267504,9,23,50,7,'Pois o Senhor Deus me ajuda; portanto não me sinto confundido; por isso pus o meu rosto como um seixo, e sei que não serei envergonhado.'),(267505,9,23,50,8,'Perto está o que me justifica; quem contenderá comigo? Apresentemo-nos juntos; quem é meu adversário? Chegue-se para mim.'),(267506,9,23,50,9,'Eis que o Senhor Deus me ajuda; quem há que me condene? Eis que todos eles se envelhecerão como um vestido, e a traça os comerá.'),(267507,9,23,50,10,'Quem há entre vós que tema ao Senhor? Ouça ele a voz do seu servo. Aquele que anda em trevas, e não tem luz, confie no nome do Senhor, e firme-se sobre o seu Deus.'),(267508,9,23,50,11,'Eia! Todos vós, que acendeis fogo, e vos cingis com tições acesos; andai entre as labaredas do vosso fogo, e entre os tições que ateastes! Isto vos sobrevirá da minha mão, e em tormentos jazereis.'),(267509,9,23,51,1,'Ouvi-me vós, os que seguis a justiça, os que buscais ao Senhor; olhai para a rocha donde fostes cortados, e para a caverna do poço donde fostes cavados.'),(267510,9,23,51,2,'Olhai para Abraão, vosso pai, e para Sara, que vos deu à luz; porque ainda quando ele era um só, eu o chamei, e o abençoei e o multipliquei.'),(267511,9,23,51,3,'Porque o Senhor consolará a Sião; consolará a todos os seus lugares assolados, e fará o seu deserto como o Éden e a sua solidão como o jardim do Senhor; gozo e alegria se acharão nela, ação de graças, e voz de cântico.'),(267512,9,23,51,4,'Atendei-me, povo meu, e nação minha, inclinai os ouvidos para mim; porque de mim sairá a lei, e estabelecerei a minha justiça como luz dos povos.'),(267513,9,23,51,5,'Perto está a minha justiça, vem saindo a minha salvação, e os meus braços governarão os povos; as ilhas me aguardam, e no meu braço esperam.'),(267514,9,23,51,6,'Levantai os vossos olhos para os céus e olhai para a terra em baixo; porque os céus desaparecerão como a fumaça, e a terra se envelhecerá como um vestido; e os seus moradores morrerão semelhantemente; a minha salvação, porém, durará para sempre, e a minha justiça não será abolida.'),(267515,9,23,51,7,'Ouvi-me, vós que conheceis a justiça, vós, povo, em cujo coração está a minha lei; não temais o opróbrio dos homens, nem vos turbeis pelas suas injúrias.'),(267516,9,23,51,8,'Pois a traça os roerá como a um vestido, e o bicho os comerá como à lã; a minha justiça, porém, durará para sempre, e a minha salvação para todas as gerações.'),(267517,9,23,51,9,'Desperta, desperta, veste-te de força, ó braço do Senhor; desperta como nos dias da antiguidade, como nas gerações antigas. Porventura não és tu aquele que cortou em pedaços a Raabe, e traspassou ao dragão,'),(267518,9,23,51,10,'Não és tu aquele que secou o mar, as águas do grande abismo? O que fez do fundo do mar um caminho, para que por ele passassem os remidos?'),(267519,9,23,51,11,'Assim voltarão os resgatados do Senhor, e virão com júbilo a Sião; e haverá perpétua alegria sobre as suas cabeças; gozo e alegria alcançarão, a tristeza e o gemido fugirão.'),(267520,9,23,51,12,'Eu, eu sou aquele que vos consola; quem, pois, és tu, para teres medo dum homem, que é mortal, ou do filho do homem que se tornará como feno;'),(267521,9,23,51,13,'e te esqueces de Senhor, o teu Criador, que estendeu os céus, e fundou a terra, e temes continuamente o dia todo por causa do furor do opressor, quando se prepara para destruir? Onde está o furor do opressor?'),(267522,9,23,51,14,'O exilado cativo depressa será solto, e não morrerá para ir à sepultura, nem lhe faltará o pão.'),(267523,9,23,51,15,'Pois eu sou o Senhor teu Deus, que agita o mar, de modo que bramem as suas ondas. O Senhor dos exércitos é o seu nome.'),(267524,9,23,51,16,'E pus as minhas palavras na tua boca, e te cubro com a sombra da minha mão; para plantar os céus, e para fundar a terra, e para dizer a Sião: Tu és o meu povo.'),(267525,9,23,51,17,'Desperta, desperta, levanta-te, ó Jerusalém, que bebeste da mão do Senhor o cálice do seu furor; que bebeste da taça do atordoamento, e a esgotaste.'),(267526,9,23,51,18,'De todos os filhos que ela teve, nenhum há que a guie; e de todos os filhos que criou, nenhum há que a tome pela mão.'),(267527,9,23,51,19,'Estas duas coisas te aconteceram; quem terá compaixão de ti? A assolação e a ruína, a fome e a espada; quem te consolará?'),(267528,9,23,51,20,'Os teus filhos já desmaiaram, jazem nas esquinas de todas as ruas, como o antílope tomado na rede; cheios estão do furor do Senhor, e da repreensão do teu Deus.'),(267529,9,23,51,21,'Pelo que agora ouve isto, ó aflita, e embriagada, mas não de vinho.'),(267530,9,23,51,22,'Assim diz o Senhor Deus e o teu Deus, que pleiteia a causa do seu povo: Eis que eu tiro da tua mão a taça de atordoamento e o cálice do meu furor; nunca mais dele beberás;'),(267531,9,23,51,23,'mas pô-lo-ei nas mãos dos que te afligem, os quais te diziam: Abaixa-te, para que passemos sobre ti; e tu puseste as tuas costas como o chão, e como a rua para os que passavam.'),(267532,9,23,52,1,'Desperta, desperta, veste-te da tua fortaleza, Sião; veste-te dos teus vestidos formosos, ó Jerusalém, cidade santa; porque nunca mais entrará em ti nem incircunciso nem imundo.'),(267533,9,23,52,2,'Sacode-te do pó; levanta-te, e assenta-te, ó Jerusalém; solta-te das ataduras de teu pescoço, ó cativa filha de Sião.'),(267534,9,23,52,3,'Porque assim diz o Senhor: Por nada fostes vendidos; e sem dinheiro sereis resgatados.'),(267535,9,23,52,4,'Pois assim diz o Senhor Deus: O meu povo desceu no princípio ao Egito, para peregrinar lá, e a Assíria sem razão o oprimiu.'),(267536,9,23,52,5,'E agora, que acho eu aqui? Diz o Senhor, pois que o meu povo foi tomado sem nenhuma razão, os seus dominadores dão uivos sobre ele, diz o Senhor; e o meu nome é blasfemado incessantemente o dia todo!'),(267537,9,23,52,6,'Portanto o meu povo saberá o meu nome; portanto saberá naquele dia que sou eu o que falo; eis-me aqui.'),(267538,9,23,52,7,'Quão formosos sobre os montes são os pés do que anuncia as boas-novas, que proclama a paz, que anuncia coisas boas, que proclama a salvação, que diz a Sião: O teu Deus reina!'),(267539,9,23,52,8,'Eis a voz dos teus atalaias! Eles levantam a voz, juntamente exultam; porque de perto contemplam a volta do Senhor a Sião.'),(267540,9,23,52,9,'Clamai cantando, exultai juntamente, desertos de Jerusalém; porque o Senhor consolou o seu povo, remiu a Jerusalém.'),(267541,9,23,52,10,'O Senhor desnudou o seu santo braço à vista de todas as nações; e todos os confins da terra verão a salvação do nosso Deus.'),(267542,9,23,52,11,'Retirai-vos, retirai-vos, saí daí, não toqueis coisa imunda; saí do meio dela, purificai-vos, os que levais os vasos do Senhor.'),(267543,9,23,52,12,'Pois não saireis apressadamente, nem ireis em fuga; porque o Senhor irá diante de vós, e o Deus de Israel será a vossa retaguarda.'),(267544,9,23,52,13,'Eis que o meu servo procederá com prudência; será exaltado, e elevado, e mui sublime.'),(267545,9,23,52,14,'Como pasmaram muitos à vista dele (pois o seu aspecto estava tão desfigurado que não era o de um homem, e a sua figura não era a dos filhos dos homens),'),(267546,9,23,52,15,'assim ele espantará muitas nações; por causa dele reis taparão a boca; pois verão aquilo que não se lhes havia anunciado, e entenderão aquilo que não tinham ouvido.'),(267547,9,23,53,1,'Quem deu crédito à nossa pregação? E a quem se manifestou o braço do Senhor?'),(267548,9,23,53,2,'Pois foi crescendo como renovo perante ele, e como raiz que sai duma terra seca; não tinha formosura nem beleza; e quando olhávamos para ele, nenhuma beleza víamos, para que o desejássemos.'),(267549,9,23,53,3,'Era desprezado, e rejeitado dos homens; homem de dores, e experimentado nos sofrimentos; e, como um de quem os homens escondiam o rosto, era desprezado, e não fizemos dele caso algum.'),(267550,9,23,53,4,'Verdadeiramente ele tomou sobre si as nossas enfermidades, e carregou com as nossas dores; e nós o reputávamos por aflito, ferido de Deus, e oprimido.'),(267551,9,23,53,5,'Mas ele foi ferido por causa das nossas transgressões, e esmagado por causa das nossas iniquidades; o castigo que nos traz a paz estava sobre ele, e pelas suas pisaduras fomos sarados.'),(267552,9,23,53,6,'Todos nós andávamos desgarrados como ovelhas, cada um se desviava pelo seu caminho; mas o Senhor fez cair sobre ele a iniquidade de todos nós.'),(267553,9,23,53,7,'Ele foi oprimido e afligido, mas não abriu a boca; como um cordeiro que é levado ao matadouro, e como a ovelha que é muda perante os seus tosquiadores, assim ele não abriu a boca.'),(267554,9,23,53,8,'Pela opressão e pelo juízo foi arrebatado; e quem dentre os da sua geração considerou que ele fora cortado da terra dos viventes, ferido por causa da transgressão do meu povo?'),(267555,9,23,53,9,'E deram-lhe a sepultura com os ímpios, e com o rico na sua morte, embora nunca tivesse cometido injustiça, nem houvesse engano na sua boca.'),(267556,9,23,53,10,'Todavia, foi da vontade do Senhor esmagá-lo, fazendo-o enfermar; quando ele se puser como oferta pelo pecado, verá a sua posteridade, prolongará os seus dias, e a vontade do Senhor prosperará nas suas mãos.'),(267557,9,23,53,11,'Ele verá o fruto do trabalho da sua alma, e ficará satisfeito; com o seu conhecimento o meu servo justo justificará a muitos, e as iniquidades deles levará sobre si.'),(267558,9,23,53,12,'Pelo que lhe darei o seu quinhão com os grandes, e com os poderosos repartirá ele o despojo; porquanto derramou a sua alma até a morte, e foi contado com os transgressores; mas ele levou sobre si o pecado de muitos, e pelos transgressores intercedeu.'),(267559,9,23,54,1,'Canta, alegremente, ó estéril, que não deste à luz; exulta de prazer com alegre canto, e exclama, tu que não tiveste dores de parto; porque mais são os filhos da desolada, do que os filhos da casada, diz o Senhor.'),(267560,9,23,54,2,'Amplia o lugar da tua tenda, e estendam-se as cortinas das tuas habitações; não o impeças; alonga as tuas cordas, e firma bem as tuas estacas.'),(267561,9,23,54,3,'Porque trasbordarás para a direita e para a esquerda; e a tua posteridade possuirá as nações e fará que sejam habitadas as cidades assoladas.'),(267562,9,23,54,4,'Não temas, porque não serás envergonhada; e não te envergonhes, porque não sofrerás afrontas; antes te esquecerás da vergonha da tua mocidade, e não te lembrarás mais do opróbrio da tua viuvez.'),(267563,9,23,54,5,'Pois o teu Criador é o teu marido; o Senhor dos exércitos é o seu nome; e o Santo de Israel é o teu Redentor, que é chamado o Deus de toda a terra.'),(267564,9,23,54,6,'Porque o Senhor te chamou como a mulher desamparada e triste de espírito; como a mulher da mocidade, que fora repudiada, diz o teu Deus:'),(267565,9,23,54,7,'Por um breve momento te deixei, mas com grande compaixão te recolherei;'),(267566,9,23,54,8,'num ímpeto de indignação escondi de ti por um momento o meu rosto; mas com benignidade eterna me compadecerei de ti, diz o Senhor, o teu Redentor.'),(267567,9,23,54,9,'Porque isso será para mim como as águas de Noé; como jurei que as águas de Noé não inundariam mais a terra, assim também jurei que não me irarei mais contra ti, nem te repreenderei.'),(267568,9,23,54,10,'Pois as montanhas se retirarão, e os outeiros serão removidos; porém a minha benignidade não se apartará de ti, nem a aliança da minha paz será removida, diz o Senhor, que se compadece de ti.'),(267569,9,23,54,11,'Ó tu, aflita, arrojada com a tormenta e desconsolada eis que eu assentarei as tuas pedras com belas cores, e lançarei os teus alicerces com safiras.'),(267570,9,23,54,12,'Farei os teus baluartes de rubis, e as tuas portas de carbúnculos, e toda a tua muralha de pedras preciosas.'),(267571,9,23,54,13,'E todos os teus filhos serão ensinados do Senhor; e a paz de teus filhos será abundante.'),(267572,9,23,54,14,'Com justiça serás estabelecida; estarás longe da opressão, porque já não temerás; e também do terror, porque a ti não chegará.'),(267573,9,23,54,15,'Eis que embora se levantem contendas, isso não será por mim; todos os que contenderem contigo, por causa de ti cairão.'),(267574,9,23,54,16,'Eis que eu criei o ferreiro, que assopra o fogo de brasas, e que produz a ferramenta para a sua obra; também criei o assolador, para destruir.'),(267575,9,23,54,17,'Não prosperará nenhuma arma forjada contra ti; e toda língua que se levantar contra ti em juízo, tu a condenarás; esta é a herança dos servos do Senhor, e a sua justificação que de mim procede, diz o Senhor.'),(267576,9,23,55,1,'Ó vós, todos os que tendes sede, vinde às águas, e os que não tendes dinheiro, vinde, comprai, e comei; sim, vinde e comprai, sem dinheiro e sem preço, vinho e leite.'),(267577,9,23,55,2,'Por que gastais o dinheiro naquilo que não é pão! E o produto do vosso trabalho naquilo que não pode satisfazer? Ouvi-me atentamente, e comei o que é bom, e deleitai-vos com a gordura.'),(267578,9,23,55,3,'Inclinai os vossos ouvidos, e vinde a mim; ouvi, e a vossa alma viverá; porque convosco farei um pacto perpétuo, dando-vos as firmes beneficências prometidas a Davi.'),(267579,9,23,55,4,'Eis que eu o dei como testemunha aos povos, como príncipe e governador dos povos.'),(267580,9,23,55,5,'Eis que chamarás a uma nação que não conheces, e uma nação que nunca te conheceu a ti correrá, por amor do Senhor teu Deus, e do Santo de Israel; porque ele te glorificou.'),(267581,9,23,55,6,'Buscai ao Senhor enquanto se pode achar, invocai-o enquanto está perto.'),(267582,9,23,55,7,'Deixe o ímpio o seu caminho, e o homem maligno os seus pensamentos; volte-se ao Senhor, que se compadecerá dele; e para o nosso Deus, porque é generoso em perdoar.'),(267583,9,23,55,8,'Porque os meus pensamentos não são os vossos pensamentos, nem os vossos caminhos os meus caminhos, diz o Senhor.'),(267584,9,23,55,9,'Porque, assim como o céu é mais alto do que a terra, assim são os meus caminhos mais altos do que os vossos caminhos, e os meus pensamentos mais altos do que os vossos pensamentos.'),(267585,9,23,55,10,'Porque, assim como a chuva e a neve descem dos céus e para lá não tornam, mas regam a terra, e a fazem produzir e brotar, para que dê semente ao semeador, e pão ao que come,'),(267586,9,23,55,11,'assim será a palavra que sair da minha boca: ela não voltará para mim vazia, antes fará o que me apraz, e prosperará naquilo para que a enviei.'),(267587,9,23,55,12,'Pois com alegria saireis, e em paz sereis guiados; os montes e os outeiros romperão em cânticos diante de vós, e todas as árvores de campo baterão palmas.'),(267588,9,23,55,13,'Em lugar do espinheiro crescerá a faia, e em lugar da sarça crescerá a murta; o que será para o Senhor por nome, por sinal eterno, que nunca se apagará.'),(267589,9,23,56,1,'Assim diz o Senhor: Mantende a retidão, e fazei justiça; porque a minha salvação está prestes a vir, e a minha justiça a manifestar-se.'),(267590,9,23,56,2,'Bem-aventurado o homem que fizer isto, e o filho do homem que lançar mão disto: que se abstém de profanar o sábado, e guarda a sua mão de cometer o mal.'),(267591,9,23,56,3,'E não fale o estrangeiro, que se houver unido ao Senhor, dizendo: Certamente o Senhor me separará do seu povo; nem tampouco diga o eunuco: Eis que eu sou uma árvore seca.'),(267592,9,23,56,4,'Pois assim diz o Senhor a respeito dos eunucos que guardam os meus sábados, e escolhem as coisas que me agradam, e abraçam o meu pacto:'),(267593,9,23,56,5,'Dar-lhes-ei na minha casa e dentro dos meus muros um memorial e um nome melhor do que o de filhos e filhas; um nome eterno darei a cada um deles, que nunca se apagará.'),(267594,9,23,56,6,'E aos estrangeiros, que se unirem ao Senhor, para o servirem, e para amarem o nome do Senhor, sendo deste modo servos seus, todos os que guardarem o sábado, não o profanando, e os que abraçarem o meu pacto,'),(267595,9,23,56,7,'sim, a esses os levarei ao meu santo monte, e os alegrarei na minha casa de oração; os seus holocaustos e os seus sacrifícios serão aceitos no meu altar; porque a minha casa será chamada casa de oração para todos os povos.'),(267596,9,23,56,8,'Assim diz o Senhor Deus, que ajunta os dispersos de Israel: Ainda outros ajuntarei a ele, além dos que já se lhe ajuntaram.'),(267597,9,23,56,9,'Vós, todos os animais do campo, todos os animais do bosque, vinde comer.'),(267598,9,23,56,10,'Todos os seus atalaias são cegos, nada sabem; todos são cães mudos, não podem ladrar; deitados, sonham e gostam de dormir.'),(267599,9,23,56,11,'E estes cães são gulosos, nunca se podem fartar; e eles são pastores que nada compreendem; todos eles se tornam para o seu caminho, cada um para a sua ganância, todos sem exceção.'),(267600,9,23,56,12,'Vinde, dizem, trarei vinho, e nos encheremos de bebida forte; e o dia de amanhã será como hoje, ou ainda mais festivo.'),(267601,9,23,57,1,'Perece o justo, e não há quem se importe com isso; os homens compassivos são arrebatados, e não há ninguém que entenda. Pois o justo é arrebatado da calamidade,'),(267602,9,23,57,2,'entra em paz; descansam nas suas camas todos os que andam na retidão.'),(267603,9,23,57,3,'Mas chegai-vos aqui, vós os filhos da agoureira, linhagem do adúltero e da prostituta.'),(267604,9,23,57,4,'De quem fazeis escárnio? Contra quem escancarais a boca, e deitais para fora a língua? Porventura não sois vós filhos da transgressão, estirpe da falsidade,'),(267605,9,23,57,5,'que vos inflamais junto aos terebintos, debaixo de toda árvore verde, e sacrificais os filhos nos vales, debaixo das fendas dos penhascos?'),(267606,9,23,57,6,'Por entre as pedras lisas do vale está o teu quinhão; estas, estas são a tua sorte; também a estas derramaste a tua libação e lhes ofereceste uma oblação. Contentar-me-ia com estas coisas?'),(267607,9,23,57,7,'Sobre um monte alto e levantado puseste a tua cama; e lá subiste para oferecer sacrifícios.'),(267608,9,23,57,8,'Detrás das portas e dos umbrais colocaste o teu memorial; pois te descobriste a outro que não a mim, e subiste, e alargaste a tua cama; e fizeste para ti um pacto com eles; amaste a sua cama, onde quer que a viste.'),(267609,9,23,57,9,'E foste ao rei com óleo, e multiplicaste os teus perfumes, e enviaste os teus embaixadores para longe, e te abateste até a cova.'),(267610,9,23,57,10,'Na tua comprida viagem te cansaste; contudo não disseste: Não há esperança; achaste com que renovar as tuas forças; por isso não enfraqueceste.'),(267611,9,23,57,11,'Mas de quem tiveste receio ou medo, para que mentisses, e não te lembrasses de mim, nem te importasses? Não é porventura porque eu me calei, e isso há muito tempo, e não me temes?'),(267612,9,23,57,12,'Eu publicarei essa justiça tua; e quanto às tuas obras, elas não te aproveitarão.'),(267613,9,23,57,13,'Quando clamares, livrem-te os ídolos que ajuntaste; mas o vento a todos levará, e um assopro os arrebatará; mas o que confia em mim possuirá a terra, e herdarão o meu santo monte.'),(267614,9,23,57,14,'E dir-se-á: Aplanai, aplanai, preparai e caminho, tirai os tropeços do caminho do meu povo.'),(267615,9,23,57,15,'Porque assim diz o Alto e o Excelso, que habita na eternidade e cujo nome é santo: Num alto e santo lugar habito, e também com o contrito e humilde de espírito, para vivificar o espírito dos humildes, e para vivificar o coração dos contritos.'),(267616,9,23,57,16,'Pois eu não contenderei para sempre, nem continuamente ficarei irado; porque de mim procede o espírito, bem como o fôlego da vida que eu criei.'),(267617,9,23,57,17,'Por causa da iniquidade da sua avareza me indignei e o feri; escondi-me, e indignei-me; mas, rebelando-se, ele seguiu o caminho do seu coração.'),(267618,9,23,57,18,'Tenho visto os seus caminhos, mas eu o sararei; também o guiarei, e tornarei a dar-lhe consolação, a ele e aos que o pranteiam.'),(267619,9,23,57,19,'Eu crio o fruto dos lábios; paz, paz, para o que está longe, e para o que está perto diz o Senhor; e eu o sararei.'),(267620,9,23,57,20,'Mas os ímpios são como o mar agitado; pois não pode estar quieto, e as suas águas lançam de si lama e lodo.'),(267621,9,23,57,21,'Não há paz para os ímpios, diz o meu Deus.'),(267622,9,23,58,1,'Clama em alta voz, não te detenhas, levanta a tua voz como a trombeta e anuncia ao meu povo a sua transgressão, e à casa de Jacó os seus pecados.'),(267623,9,23,58,2,'Todavia me procuram cada dia, tomam prazer em saber os meus caminhos; como se fossem um povo que praticasse a justiça e não tivesse abandonado a ordenança do seu Deus, pedem-me juízos retos, têm prazer em se chegar a Deus!,'),(267624,9,23,58,3,'Por que temos nós jejuado, dizem eles, e tu não atentas para isso? Por que temos afligido as nossas almas, e tu não o sabes? Eis que no dia em que jejuais, prosseguis nas vossas empresas, e exigis que se façam todos os vossos trabalhos.'),(267625,9,23,58,4,'Eis que para contendas e rixas jejuais, e para ferirdes com punho iníquo! Jejuando vós assim como hoje, a vossa voz não se fara ouvir no alto.'),(267626,9,23,58,5,'Seria esse o jejum que eu escolhi? O dia em que o homem aflija a sua alma? Consiste porventura, em inclinar o homem a cabeça como junco e em estender debaixo de si saco e cinza? Chamarias tu a isso jejum e dia aceitável ao Senhor?'),(267627,9,23,58,6,'Acaso não é este o jejum que escolhi? Que soltes as ligaduras da impiedade, que desfaças as ataduras do jugo? E que deixes ir livres os oprimidos, e despedaces todo jugo?'),(267628,9,23,58,7,'Porventura não é também que repartas o teu pão com o faminto, e recolhas em casa os pobres desamparados? Que vendo o nu, o cubras, e não te escondas da tua carne?'),(267629,9,23,58,8,'Então romperá a tua luz como a alva e a tua cura brotará apressadamente; a tua justiça irá adiante de ti, e a glória do Senhor será a tua retaguarda.'),(267630,9,23,58,9,'Então clamarás, e o Senhor te responderá; gritarás, e ele dirá: Eis-me aqui. Se tirares do meio de ti o jugo, o apontar do dedo, e o falar iniquamente;'),(267631,9,23,58,10,'e se abrires a tua alma ao faminto, e fartares o aflito; então a tua luz nascerá nas trevas, e a tua escuridão será como o meio dia.'),(267632,9,23,58,11,'O Senhor te guiará continuamente, e te fartará até em lugares áridos, e fortificará os teus ossos; serás como um jardim regado, e como um manancial, cujas águas nunca falham.'),(267633,9,23,58,12,'E os que de ti procederem edificarão as ruínas antigas; e tu levantarás os fundamentos de muitas gerações; e serás chamado reparador da brecha, e restaurador de veredas para morar.'),(267634,9,23,58,13,'Se desviares o pé do sábado, de cuidar dos teus próprios prazeres no meu santo dia; se chamares ao sábado deleitoso, o santo do Senhor, digno de honra, e o honrares não seguindo os teus caminhos, não pretendendo fazer a tua própria vontade, nem falando palavras vãs,'),(267635,9,23,58,14,'então te deleitarás no Senhor, e eu te farei cavalgar sobre as alturas da terra, e te sustentarei com a herança de teu pai Jacó; porque a boca do Senhor o disse.'),(267636,9,23,59,1,'Eis que a mão do Senhor não está encolhida, para que não possa salvar; nem surdo o seu ouvido, para que não possa ouvir;'),(267637,9,23,59,2,'mas as vossas iniquidades fazem separação entre vós e o vosso Deus; e os vossos pecados esconderam o seu rosto de vós, de modo que não vos ouça.'),(267638,9,23,59,3,'Porque as vossas mãos estão contaminadas de sangue, e os vossos dedos de iniquidade; os vossos lábios falam a mentira, a vossa língua pronuncia perversidade.'),(267639,9,23,59,4,'Ninguém há que invoque a justiça com retidão, nem há quem pleiteie com verdade; confiam na vaidade, e falam mentiras; concebem o mal, e dão à luz a iniquidade.'),(267640,9,23,59,5,'Chocam ovos de basiliscos, e tecem teias de aranha; o que comer dos ovos deles, morrerá; e do ovo que for pisado sairá uma víbora.'),(267641,9,23,59,6,'As suas teias não prestam para vestidos; nem se poderão cobrir com o que fazem; as suas obras são obras de iniquidade, e atos de violência há nas suas mãos.'),(267642,9,23,59,7,'Os seus pés correm para o mal, e se apressam para derramarem o sangue inocente; os seus pensamentos são pensamentos de iniquidade; a desolação e a destruiçao acham-se nas suas estradas.'),(267643,9,23,59,8,'O caminho da paz eles não o conhecem, nem há justiça nos seus passos; fizeram para si veredas tortas; todo aquele que anda por elas não tem conhecimento da paz.'),(267644,9,23,59,9,'Pelo que a justiça está longe de nós, e a retidão não nos alcança; esperamos pela luz, e eis que só há trevas; pelo resplendor, mas andamos em escuridão.'),(267645,9,23,59,10,'Apalpamos as paredes como cegos; sim, como os que não têm olhos andamos apalpando; tropeçamos ao meio-dia como no crepúsculo, e entre os vivos somos como mortos.'),(267646,9,23,59,11,'Todos nós bramamos como ursos, e andamos gemendo como pombas; esperamos a justiça, e ela não aparece; a salvação, e ela está longe de nós.'),(267647,9,23,59,12,'Porque as nossas transgressões se multiplicaram perante ti, e os nossos pecados testificam contra nós; pois as nossas transgressões estão conosco, e conhecemos as nossas iniquidades.'),(267648,9,23,59,13,'Transgredimos, e negamos o Senhor, e nos desviamos de seguir após o nosso Deus; falamos a opressão e a rebelião, concebemos e proferimos do coração palavras de falsidade.'),(267649,9,23,59,14,'Pelo que o direito se tornou atrás, e a justiça se pôs longe; porque a verdade anda tropeçando pelas ruas, e a equidade não pode entrar.'),(267650,9,23,59,15,'Sim, a verdade desfalece; e quem se desvia do mal arrisca-se a ser despojado; e o Senhor o viu, e desagradou-lhe o não haver justiça.'),(267651,9,23,59,16,'E viu que ninguém havia, e maravilhou-se de que não houvesse um intercessor; pelo que o seu próprio braço lhe trouxe a salvação, e a sua própria justiça o susteve;'),(267652,9,23,59,17,'vestiu-se de justiça, como de uma couraça, e pôs na cabeça o capacete da salvação; e por vestidura pôs sobre si vestes de vingança, e cobriu-se de zelo, como de um manto.'),(267653,9,23,59,18,'Conforme forem as obras deles, assim será a sua retribuição, furor aos seus adversários, e recompensa aos seus inimigos; às ilhas dará ele a sua recompensa.'),(267654,9,23,59,19,'Então temerão o nome do Senhor desde o poente, e a sua glória desde o nascente do sol. E quando o inimigo vier como uma inundação, o Espírito do Senhor levantará um estandarte contra ele.'),(267655,9,23,59,20,'E o Redentor virá a Sião, e aos que se desviarem da transgressão em Jacó, diz o Senhor.'),(267656,9,23,59,21,'Quanto a mim, este é o meu pacto com eles, diz o Senhor: O meu Espírito, que está sobre ti, e as minhas palavras, que pus na tua boca, não se desviarão da tua boca, nem da boca dos teus filhos, nem da boca dos filhos dos teus filhos, diz o Senhor, desde agora e para todo o sempre.'),(267657,9,23,60,1,'Levanta-te, resplandece, porque é chegada a tua luz, e é nascida sobre ti a glória do Senhor.'),(267658,9,23,60,2,'Pois eis que as trevas cobrirão a terra, e a escuridão os povos; mas sobre ti o Senhor virá surgindo, e a sua glória se verá sobre ti.'),(267659,9,23,60,3,'E nações caminharão para a tua luz, e reis para o resplendor da tua aurora.'),(267660,9,23,60,4,'Levanta em redor os teus olhos, e vê; todos estes se ajuntam, e vêm ter contigo; teus filhos vêm de longe, e tuas filhas se criarão a teu lado.'),(267661,9,23,60,5,'Então o verás, e estarás radiante, e o teu coração estremecerá e se alegrará; porque a abundância do mar se tornará a ti, e as riquezas das nações a ti virão.'),(267662,9,23,60,6,'A multidão de camelos te cobrirá, os dromedários de Midiã e Efá; todos os de Sabá, virão; trarão ouro e incenso, e publicarão os louvores do Senhor.'),(267663,9,23,60,7,'Todos os rebanhos de Quedar se congregarão em ti, os carneiros de Nebaoite te servirão; com aceitação subirão ao meu altar, e eu glorificarei a casa da minha glória.'),(267664,9,23,60,8,'Quem são estes que vêm voando como nuvens e como pombas para as suas janelas?'),(267665,9,23,60,9,'Certamente as ilhas me aguardarão, e vêm primeiro os navios de Társis, para trazerem teus filhos de longe, e com eles a sua prata e o seu ouro, para o nome do Senhor teu Deus, e para o Santo de Israel, porquanto ele te glorificou.'),(267666,9,23,60,10,'E estrangeiros edificarão os teus muros, e os seus reis te servirão; porque na minha ira te feri, mas na minha benignidade tive misericórdia de ti.'),(267667,9,23,60,11,'As tuas portas estarão abertas de contínuo; nem de dia nem de noite se fecharão; para que te sejam trazidas as riquezas das nações, e conduzidos com elas os seus reis.'),(267668,9,23,60,12,'Porque a nação e o reino que não te servirem perecerão; sim, essas nações serão de todo assoladas.'),(267669,9,23,60,13,'A glória do Líbano virá a ti; a faia, o olmeiro, e o buxo conjuntamente, para ornarem o lugar do meu santuário; e farei glorioso o lugar em que assentam os meus pés.'),(267670,9,23,60,14,'Também virão a ti, inclinando-se, os filhos dos que te oprimiram; e prostrar-se-ão junto às plantas dos teus pés todos os que te desprezaram; e chamar-te-ão a cidade do Senhor, a Sião do Santo de Israel.'),(267671,9,23,60,15,'Ao invés de seres abandonada e odiada como eras, de sorte que ninguém por ti passava, far-te-ei uma excelência perpétua, uma alegria de geração em geração.'),(267672,9,23,60,16,'E mamarás o leite das nações, e te alimentarás ao peito dos reis; assim saberás que eu sou o Senhor, o teu Salvador, e o teu Redentor, o Poderoso de Jacó.'),(267673,9,23,60,17,'Por bronze trarei ouro, por ferro trarei prata, por madeira bronze, e por pedras ferro; farei pacíficos os teus oficiais e justos os teus exatores.'),(267674,9,23,60,18,'Não se ouvirá mais de violência na tua terra, de desolação ou destruição nos teus termos; mas aos teus muros chamarás Salvação, e às tuas portas Louvor.'),(267675,9,23,60,19,'Não te servirá mais o sol para luz do dia, nem com o seu resplendor a lua te alumiará; mas o Senhor será a tua luz perpétua, e o teu Deus a tua glória.'),(267676,9,23,60,20,'Nunca mais se porá o teu sol, nem a tua lua minguará; porque o Senhor será a tua luz perpétua, e acabados serão os dias do teu luto.'),(267677,9,23,60,21,'E todos os do teu povo serão justos; para sempre herdarão a terra; serão renovos por mim plantados, obra das minhas mãos, para que eu seja glorificado.'),(267678,9,23,60,22,'O mais pequeno virá a ser mil, e o mínimo uma nação forte; eu, o Senhor, apressarei isso a seu tempo.'),(267679,9,23,61,1,'O Espírito do Senhor Deus está sobre mim, porque o Senhor me ungiu para pregar boas-novas aos mansos; enviou-me a restaurar os contritos de coração, a proclamar liberdade aos cativos, e a abertura de prisão aos presos;'),(267680,9,23,61,2,'a apregoar o ano aceitável do Senhor e o dia da vingança do nosso Deus; a consolar todos os tristes;'),(267681,9,23,61,3,'a ordenar acerca dos que choram em Sião que se lhes dê uma grinalda em vez de cinzas, óleo de gozo em vez de pranto, vestidos de louvor em vez de espírito angustiado; a fim de que se chamem árvores de justiça, plantação do Senhor, para que ele seja glorificado.'),(267682,9,23,61,4,'E eles edificarão as antigas ruínas, levantarão as desolações de outrora, e restaurarão as cidades assoladas, as desolações de muitas gerações.'),(267683,9,23,61,5,'E haverá estrangeiros, que apascentarão os vossos rebanhos; e estranhos serão os vossos lavradores e os vossos vinheiros.'),(267684,9,23,61,6,'Mas vós sereis chamados sacerdotes do Senhor, e vos chamarão ministros de nosso Deus; comereis as riquezas das nações, e na sua glória vos gloriareis.'),(267685,9,23,61,7,'Em lugar da vossa vergonha, haveis de ter dupla honra; e em lugar de opróbrio exultareis na vossa porção; por isso na sua terra possuirão o dobro, e terão perpétua alegria.'),(267686,9,23,61,8,'Pois eu, o Senhor, amo o juízo, aborreço o roubo e toda injustiça; fielmente lhes darei sua recompensa, e farei com eles um pacto eterno.'),(267687,9,23,61,9,'E a sua posteridade será conhecida entre as nações, e os seus descendentes no meio dos povos; todos quantos os virem os reconhecerão como descendência bendita do Senhor.'),(267688,9,23,61,10,'Regozijar-me-ei muito no Senhor, a minha alma se alegrará no meu Deus, porque me vestiu de vestes de salvação, cobriu-me com o manto de justiça, como noivo que se adorna com uma grinalda, e como noiva que se enfeita com as suas jóias.'),(267689,9,23,61,11,'Porque, como a terra produz os seus renovos, e como o horto faz brotar o que nele se semeia, assim o Senhor Deus fará brotar a justiça e o louvor perante todas as nações.'),(267690,9,23,62,1,'Por amor de Sião não me calarei, e por amor de Jerusalém não descansarei, até que saia a sua justiça como um resplendor, e a sua salvação como uma tocha acesa.'),(267691,9,23,62,2,'E as nações verão a tua justiça, e todos os reis a tua glória; e chamar-te-ão por um nome novo, que a boca do Senhor designará.'),(267692,9,23,62,3,'Também serás uma coroa de adorno na mão do Senhor, e um diadema real na mão do teu Deus.'),(267693,9,23,62,4,'Nunca mais te chamarão: Desamparada, nem a tua terra se denominará Desolada; mas chamar-te-ão Hefzibá, e à tua terra Beulá; porque o Senhor se agrada de ti; e a tua terra se casará.'),(267694,9,23,62,5,'Pois como o mancebo se casa com a donzela, assim teus filhos se casarão contigo; e, como o noivo se alegra da noiva, assim se alegrará de ti o teu Deus'),(267695,9,23,62,6,'e Jerusalém, sobre os teus muros pus atalaias, que não se calarão nem de dia, nem de noite; ó vós, os que fazeis lembrar ao Senhor, não descanseis,'),(267696,9,23,62,7,'e não lhe deis a ele descanso até que estabeleça Jerusalém e a ponha por objeto de louvor na terra.'),(267697,9,23,62,8,'Jurou o Senhor pela sua mão direita, e pelo braço da sua força: Nunca mais darei de comer o teu trigo aos teus inimigos, nem os estrangeiros beberão o teu mosto, em que trabalhaste.'),(267698,9,23,62,9,'Mas os que o ajuntarem o comerão, e louvarão ao Senhor; e os que o colherem o beberão nos átrios do meu santuário.'),(267699,9,23,62,10,'Passai, passai pelas portas; preparai o caminho ao povo; aplanai, aplanai a estrada, limpai-a das pedras; arvorai a bandeira aos povos.'),(267700,9,23,62,11,'Eis que o Senhor proclamou até as extremidades da terra: Dizei à filha de Sião: Eis que vem o teu Salvador; eis que com ele vem o seu galardão, e a sua recompensa diante dele.'),(267701,9,23,62,12,'E chamar-lhes-ão: Povo santo, remidos do Senhor; e tu serás chamada Procurada, cidade não desamparada.'),(267702,9,23,63,1,'Quem é este, que vem de Edom, de Bozra, com vestiduras tintas de escarlate? Este que é glorioso no seu traje, que marcha na plenitude da sua força? Sou eu, que falo em justiça, poderoso para salvar.'),(267703,9,23,63,2,'Por que está vermelha a tua vestidura, e as tuas vestes como as daquele que pisa no lagar?'),(267704,9,23,63,3,'Eu sozinho pisei no lagar, e dos povos ninguém houve comigo; eu os pisei na minha ira, e os esmaguei no meu furor, e o seu sangue salpicou as minhas vestes, e manchei toda a minha vestidura.'),(267705,9,23,63,4,'Porque o dia da vingança estava no meu coração, e o ano dos meus remidos é chegado.'),(267706,9,23,63,5,'Olhei, mas não havia quem me ajudasse; e admirei-me de não haver quem me sustivesse; pelo que o meu próprio braço me trouxe a vitória; e o meu furor é que me susteve.'),(267707,9,23,63,6,'Pisei os povos na minha ira, e os embriaguei no meu furor; e derramei sobre a terra o seu sangue.'),(267708,9,23,63,7,'Celebrarei as benignidades do Senhor, e os louvores do Senhor, consoante tudo o que o Senhor nos tem concedido, e a grande bondade para com a casa de Israel, bondade que ele lhes tem concedido segundo as suas misericórdias, e segundo a multidão das suas benignidades.'),(267709,9,23,63,8,'Porque dizia: Certamente eles são meu povo, filhos que não procederão com falsidade; assim ele se fez o seu Salvador.'),(267710,9,23,63,9,'Em toda a angústia deles foi ele angustiado, e o anjo da sua presença os salvou; no seu amor, e na sua compaixão ele os remiu; e os tomou, e os carregou todos os dias da antiguidade.'),(267711,9,23,63,10,'Eles, porém, se rebelaram, e contristaram o seu santo Espírito; pelo que se lhes tornou em inimigo, e ele mesmo pelejou contra eles.'),(267712,9,23,63,11,'Todavia se lembrou dos dias da antiguidade, de Moisés, e do seu povo, dizendo: Onde está aquele que os fez subir do mar com os pastores do seu rebanho? Onde está o que pôs no meio deles o seu santo Espírito?'),(267713,9,23,63,12,'Aquele que fez o seu braço glorioso andar à mão direita de Moisés? Que fendeu as águas diante deles, para fazer para si um nome eterno?'),(267714,9,23,63,13,'Aquele que os guiou pelos abismos, como a um cavalo no deserto, de modo que nunca tropeçaram?'),(267715,9,23,63,14,'Como ao gado que desce ao vale, o Espírito do Senhor lhes deu descanso; assim guiaste o teu povo, para te fazeres um nome glorioso.'),(267716,9,23,63,15,'Atenta lá dos céus e vê, lá da tua santa e gloriosa habitação; onde estão o teu zelo e as tuas obras poderosas? A ternura do teu coração e as tuas misericórdias para comigo estancaram.'),(267717,9,23,63,16,'Mas tu és nosso Pai, ainda que Abraão não nos conhece, e Israel não nos reconhece; tu, ó Senhor, és nosso Pai; nosso Redentor desde a antiguidade é o teu nome.'),(267718,9,23,63,17,'Por que, ó Senhor, nos fazes errar dos teus caminhos? Por que endureces o nosso coração, para te não temermos? Faze voltar, por amor dos teus servos, as tribos da tua herança.'),(267719,9,23,63,18,'Só por um pouco de tempo o teu santo povo a possuiu; os nossos adversários pisaram o teu santuário.'),(267720,9,23,63,19,'Somos feitos como aqueles sobre quem tu nunca dominaste, e como os que nunca se chamaram pelo teu nome.'),(267721,9,23,64,1,'Oh! Se fendesses os céus, e descesses, e os montes tremessem à tua presença,'),(267722,9,23,64,2,'como quando o fogo pega em acendalhas, e o fogo faz ferver a água, para fazeres notório o teu nome aos teus adversários, de sorte que à tua presença tremam as nações!'),(267723,9,23,64,3,'Quando fazias coisas terríveis, que não esperávamos, descias, e os montes tremiam à tua presença.'),(267724,9,23,64,4,'Porque desde a antiguidade não se ouviu, nem com ouvidos se percebeu, nem com os olhos se viu um Deus além de ti, que opera a favor daquele que por ele espera.'),(267725,9,23,64,5,'Tu sais ao encontro daquele que, com alegria, pratica a justiça, daqueles que se lembram de ti nos teus caminhos. Eis que te iraste, porque pecamos; há muito tempo temos estado em pecados; acaso seremos salvos?'),(267726,9,23,64,6,'Pois todos nós somos como o imundo, e todas as nossas justiças como trapo da imundícia; e todos nós murchamos como a folha, e as nossas iniquidades, como o vento, nos arrebatam.'),(267727,9,23,64,7,'E não há quem invoque o teu nome, que desperte, e te detenha; pois escondeste de nós o teu rosto e nos consumiste, por causa das nossas iniquidades.'),(267728,9,23,64,8,'Mas agora, ó Senhor, tu és nosso Pai; nós somos o barro, e tu o nosso oleiro; e todos nós obra das tuas mãos.'),(267729,9,23,64,9,'Não te agastes tanto, ó Senhor, nem perpetuamente te lembres da iniquidade; olha, pois, nós te pedimos, todos nós somos o teu povo.'),(267730,9,23,64,10,'As tuas santas cidades se tornaram em deserto, Sião está feita um ermo, Jerusalém uma desolação.'),(267731,9,23,64,11,'A nossa santa e gloriosa casa, em que te louvavam nossos pais, foi queimada a fogo; e todos os nossos lugares aprazíveis se tornaram em ruínas.'),(267732,9,23,64,12,'Acaso conter-te-ás tu ainda sobre estas calamidades, ó Senhor? Ficarás calado, e nos afligirás tanto?'),(267733,9,23,65,1,'Tornei-me acessível aos que não perguntavam por mim; fui achado daqueles que não me buscavam. A uma nação que não se chamava do meu nome eu disse: Eis-me aqui, eis-me aqui.'),(267734,9,23,65,2,'Estendi as minhas mãos o dia todo a um povo rebelde, que anda por um caminho que não é bom, após os seus próprios pensamentos;'),(267735,9,23,65,3,'povo que de contínuo me provoca diante da minha face, sacrificando em jardins e queimando incenso sobre tijolos;'),(267736,9,23,65,4,'que se assenta entre as sepulturas, e passa as noites junto aos lugares secretos; que come carne de porco, achando-se caldo de coisas abomináveis nas suas vasilhas;'),(267737,9,23,65,5,'e que dizem: Retira-te, e não te chegues a mim, porque sou mais santo do que tu. Estes são fumaça no meu nariz, um fogo que arde o dia todo.'),(267738,9,23,65,6,'Eis que está escrito diante de mim: Não me calarei, mas eu pagarei, sim, deitar-lhes-ei a recompensa no seu seio;'),(267739,9,23,65,7,'as suas iniquidades, e juntamente as iniquidades de seus pais, diz o Senhor, os quais queimaram incenso nos montes, e me afrontaram nos outeiros; pelo que lhes tornarei a medir as suas obras antigas no seu seio.'),(267740,9,23,65,8,'Assim diz o Senhor: Como quando se acha mosto num cacho de uvas, e se diz: Não o desperdices, pois há bênção nele; assim farei por amor de meus servos, para que eu não os destrua a todos.'),(267741,9,23,65,9,'E produzirei descendência a Jacó, e a Judá um herdeiro dos meus montes; e os meus escolhidos herdarão a terra e os meus servos nela habitarão.'),(267742,9,23,65,10,'E Sarom servirá de pasto de rebanhos, e o vale de Acor de repouso de gado, para o meu povo, que me buscou.'),(267743,9,23,65,11,'Mas a vós, os que vos apartais do Senhor, os que vos esqueceis do meu santo monte, os que preparais uma mesa para a fortuna, e que misturais vinho para o Destino'),(267744,9,23,65,12,'também vos destinarei à espada, e todos vos encurvareis à matança; porque quando chamei, não respondestes; quando falei, não ouvistes, mas fizestes o que era mau aos meus olhos, e escolhestes aquilo em que eu não tinha prazer.'),(267745,9,23,65,13,'Pelo que assim diz o Senhor Deus: Eis que os meus servos comerão, mas vós padecereis fome; eis que os meus servos beberão, mas vós tereis sede; eis que os meus servos se alegrarão, mas vós vos envergonhareis;'),(267746,9,23,65,14,'eis que os meus servos cantarão pela alegria de coração, mas vós chorareis pela tristeza de coração, e uivareis pela angústia de espírito.'),(267747,9,23,65,15,'E deixareis o vosso nome para maldição aos meus escolhidos; e vos matará o Senhor Deus, mas a seus servos chamará por outro nome.'),(267748,9,23,65,16,'De sorte que aquele que se bendisser na terra será bendito no Deus da verdade; e aquele que jurar na terra, jurará pelo Deus da verdade; porque já estão esquecidas as angústias passadas, e estão escondidas dos meus olhos.'),(267749,9,23,65,17,'Pois eis que eu crio novos céus e nova terra; e não haverá lembrança das coisas passadas, nem mais se recordarão:'),(267750,9,23,65,18,'Mas alegrai-vos e regozijai-vos perpetuamente no que eu crio; porque crio para Jerusalém motivo de exultação e para o seu povo motivo de gozo.'),(267751,9,23,65,19,'E exultarei em Jerusalém, e folgarei no meu povo; e nunca mais se ouvirá nela voz de choro nem voz de clamor.'),(267752,9,23,65,20,'Não haverá mais nela criança de poucos dias, nem velho que não tenha cumprido os seus dias; porque o menino morrerá de cem anos; mas o pecador de cem anos será amaldiçoado.'),(267753,9,23,65,21,'E eles edificarão casas, e as habitarão; e plantarão vinhas, e comerão o fruto delas.'),(267754,9,23,65,22,'Não edificarão para que outros habitem; não plantarão para que outros comam; porque os dias do meu povo serão como os dias da árvore, e os meus escolhidos gozarão por longo tempo das obras das suas mãos:'),(267755,9,23,65,23,'Não trabalharão debalde, nem terão filhos para calamidade; porque serão a descendência dos benditos do Senhor, e os seus descendentes estarão com eles.'),(267756,9,23,65,24,'E acontecerá que, antes de clamarem eles, eu responderei; e estando eles ainda falando, eu os ouvirei.'),(267757,9,23,65,25,'O lobo e o cordeiro juntos se apascentarão, o leão comerá palha como o boi; e pó será a comida da serpente. Não farão mal nem dano algum em todo o meu santo monte, diz o Senhor.'),(267758,9,23,66,1,'Assim diz o Senhor: O céu é o meu trono, e a terra, o estrado dos meus pés. Que casa me edificareis vós? E qual é o lugar do meu descanso?'),(267759,9,23,66,2,'A minha mão fez todas essas coisas, e assim todas elas vieram a existir, diz o Senhor; mas eis para quem olharei: para o humilde e contrito de espírito, que treme da minha palavra.'),(267760,9,23,66,3,'Quem mata um boi é como o que tira a vida a um homem; quem sacrifica um cordeiro, como o que quebra o pescoço a um cão; quem oferece uma oblação, como o que oferece sangue de porco; quem queima incenso, como o que bendiz a um ídolo. Porquanto eles escolheram os seus próprios caminhos, e tomam prazer nas suas abominações,'),(267761,9,23,66,4,'também eu escolherei as suas aflições, farei vir sobre eles aquilo que temiam; porque quando clamei, ninguém respondeu; quando falei, eles não escutaram, mas fizeram o que era mau aos meus olhos, e escolheram aquilo em que eu não tinha prazer.'),(267762,9,23,66,5,'Ouvi a palavra do Senhor, os que tremeis da sua palavra: Vossos irmãos, que vos odeiam e que vos lançam fora por causa do meu nome, disseram: Que o Senhor seja glorificado! Mas ele aparecerá para a vossa alegria, e eles serão envergonhados.'),(267763,9,23,66,6,'Uma voz de grande tumulto da cidade, uma voz do templo, uma voz do Senhor, que dá a recompensa aos seus inimigos.'),(267764,9,23,66,7,'Antes que estivesse de parto, deu à luz; antes que lhe viessem as dores, deu à luz um filho.'),(267765,9,23,66,8,'Quem jamais ouviu tal coisa? Quem viu coisas semelhantes? Poder-se-ia fazer nascer uma terra num só dia? Nasceria uma nação de uma só vez? Mas logo que Sião esteve de parto, deu à luz seus filhos.'),(267766,9,23,66,9,'Acaso farei eu abrir a madre, e não farei nascer? Diz o Senhor. Acaso eu que faço nascer, fecharei a madre? Diz o teu Deus.'),(267767,9,23,66,10,'Regozijai-vos com Jerusalém, e alegrai-vos por ela, vós todos os que a amais; enchei-vos por ela de alegria, todos os que por ela pranteastes;'),(267768,9,23,66,11,'para que mameis e vos farteis dos peitos das suas consolações; para que sugueis, e vos deleiteis com a abundância da sua glória.'),(267769,9,23,66,12,'Pois assim diz o Senhor: Eis que estenderei sobre ela a paz como um rio, e a glória das nações como um ribeiro que trasborda; então mamareis, ao colo vos trarão, e sobre os joelhos vos afagarão.'),(267770,9,23,66,13,'Como alguém a quem consola sua mãe, assim eu vos consolarei; e em Jerusalém vós sereis consolados.'),(267771,9,23,66,14,'Isso vereis e alegrar-se-á o vosso coração, e os vossos ossos reverdecerão como a erva tenra; então a mão do Senhor será notória aos seus servos, e ele se indignará contra os seus inimigos.'),(267772,9,23,66,15,'Pois, eis que o Senhor virá com fogo, e os seus carros serão como o torvelinho, para retribuir a sua ira com furor, e a sua repreensão com chamas de fogo.'),(267773,9,23,66,16,'Porque com fogo e com a sua espada entrará o Senhor em juízo com toda a carne; e os que forem mortos pelo Senhor serão muitos.'),(267774,9,23,66,17,'Os que se santificam, e se purificam para entrar nos jardins após uma deusa que está no meio, os que comem da carne de porco, e da abominação, e do rato, esses todos serão consumidos, diz o Senhor.'),(267775,9,23,66,18,'Pois eu conheço as suas obras e os seus pensamentos; vem o dia em que ajuntarei todas as nações e línguas; e elas virão, e verão a minha glória.'),(267776,9,23,66,19,'Porei entre elas um sinal, e os que dali escaparem, eu os enviarei às nações, a Társis, Pul, e Lude, povos que atiram com o arco, a Tubal e Javã, até as ilhas de mais longe, que não ouviram a minha fama, nem viram a minha glória; e eles anunciarão entre as nações a minha glória.'),(267777,9,23,66,20,'E trarão todos os vossos irmãos, dentre todas as nações, como oblação ao Senhor; sobre cavalos, e em carros, e em liteiras, e sobre mulas, e sobre dromedários, os trarão ao meu santo monte, a Jerusalém, diz o Senhor, como os filhos de Israel trazem as suas ofertas em vasos limpos à casa do Senhor.'),(267778,9,23,66,21,'E também deles tomarei alguns para sacerdotes e para levitas, diz o Senhor.'),(267779,9,23,66,22,'Pois, como os novos céus e a nova terra, que hei de fazer, durarão diante de mim, diz o Senhor, assim durará a vossa posteridade e o vosso nome.'),(267780,9,23,66,23,'E acontecerá que desde uma lua nova até a outra, e desde um sábado até o outro, virá toda a carne a adorar perante mim, diz o Senhor.'),(267781,9,23,66,24,'E sairão, e verão os cadáveres dos homens que transgrediram contra mim; porque o seu verme nunca morrerá, nem o seu fogo se apagará; e eles serão um horror para toda a carne.'),(267782,9,24,1,1,'As palavras de Jeremias, filho de Hilquias, um dos sacerdotes que estavam em Anatote, na terra de Benjamim;'),(267783,9,24,1,2,'ao qual veio a palavra do Senhor, nos dias de Josias, filho de Amom, rei de Judá, no décimo terceiro ano do seu reinado;'),(267784,9,24,1,3,'e lhe veio também nos dias de Jeoiaquim, filho de Josias, rei de Judá, até o fim do ano undécimo de Zedequias, filho de Josias, rei de Judá, até que Jerusalém foi levada em cativeiro no quinto mês.'),(267785,9,24,1,4,'Ora veio a mim a palavra do Senhor, dizendo:'),(267786,9,24,1,5,'Antes que eu te formasse no ventre te conheci, e antes que saísses da madre te santifiquei; às nações te dei por profeta.'),(267787,9,24,1,6,'Então disse eu: Ah, Senhor Deus! Eis que não sei falar; porque sou um menino.'),(267788,9,24,1,7,'Mas o Senhor me respondeu: Não digas: Eu sou um menino; porque a todos a quem eu te enviar, irás; e tudo quanto te mandar dirás.'),(267789,9,24,1,8,'Não temas diante deles; pois eu sou contigo para te livrar, diz o Senhor.'),(267790,9,24,1,9,'Então estendeu o Senhor a mão, e tocou-me na boca; e disse-me o Senhor: Eis que ponho as minhas palavras na tua boca.'),(267791,9,24,1,10,'Olha, ponho-te neste dia sobre as nações, e sobre os reinos, para arrancares e derribares, para destruíres e arruinares; e também para edificares e plantares.'),(267792,9,24,1,11,'E veio a mim a palavra do Senhor, dizendo: Que é que vês, Jeremias? Eu respondi: Vejo uma vara de amendoeira.'),(267793,9,24,1,12,'Então me disse o Senhor: Viste bem; porque eu velo sobre a minha palavra para a cumprir.'),(267794,9,24,1,13,'Veio a mim a palavra do Senhor segunda vez, dizendo: Que é que vês? E eu disse: Vejo uma panela a ferver, que se apresenta da banda do norte.'),(267795,9,24,1,14,'Ao que me disse o Senhor: Do norte se estenderá o mal sobre todos os habitantes da terra.'),(267796,9,24,1,15,'Pois estou convocando todas as famílias dos reinos do norte, diz o Senhor; e, vindo, porá cada um o seu trono à entrada das portas de Jerusalém, e contra todos os seus muros em redor e contra todas as cidades de Judá.'),(267797,9,24,1,16,'E pronunciarei contra eles os meus juízos, por causa de toda a sua malícia; pois me deixaram a mim, e queimaram incenso a deuses estranhos, e adoraram as obras das suas mãos.'),(267798,9,24,1,17,'Tu, pois, cinge os teus lombos, e levanta-te, e dem-lhes tudo quanto eu te ordenar; não desanimes diante deles, para que eu não te desanime diante deles.'),(267799,9,24,1,18,'Eis que hoje te ponho como cidade fortificada, e como coluna de ferro e muros de bronze contra toda a terra, contra os reis de Judá, contra os seus príncipes, contra os seus sacerdotes, e contra o povo da terra.'),(267800,9,24,1,19,'E eles pelejarão contra ti, mas não prevalecerão; porque eu sou contigo, diz o Senhor, para te livrar.'),(267801,9,24,2,1,'Veio a mim a palavra do Senhor, dizendo:'),(267802,9,24,2,2,'Vai, e clama aos ouvidos de Jerusalém, dizendo: Assim diz o Senhor: Lembro-me, a favor de ti, da devoção da tua mocidade, do amor dos teus desposórios, de como me seguiste no deserto, numa terra não semeada.'),(267803,9,24,2,3,'Então Israel era santo para o Senhor, primícias da sua novidade; todos os que o devoravam eram tidos por culpados; o mal vinha sobre eles, diz o Senhor.'),(267804,9,24,2,4,'Ouvi a palavra do Senhor, ó casa de Jacó, e todas as famílias da casa de Israel;'),(267805,9,24,2,5,'assim diz o Senhor: Que injustiça acharam em mim vossos pais, para se afastarem de mim, indo após a vaidade, e tornando-se levianos?'),(267806,9,24,2,6,'Eles não perguntaram: Onde está o Senhor, que nos fez subir da terra do Egito? Que nos enviou através do deserto, por uma terra de charnecas e de covas, por uma terra de sequidão e densas trevas, por uma terra em que ninguém transitava, nem morava?'),(267807,9,24,2,7,'E eu vos introduzi numa terra fértil, para comerdes o seu fruto e o seu bem; mas quando nela entrastes, contaminastes a minha terra, e da minha herança fizestes uma abominação.'),(267808,9,24,2,8,'Os sacerdotes não disseram: Onde está o Senhor? E os que tratavam da lei não me conheceram, e os governadores prevaricaram contra mim, e os profetas profetizaram por Baal, e andaram após o que é de nenhum proveito.'),(267809,9,24,2,9,'Portanto ainda contenderei convosco, diz o Senhor; e até com os filhos de vossos filhos contenderei.'),(267810,9,24,2,10,'Pois passai às ilhas de Quitim, e vede; enviai a Quedar, e atentai bem; vede se jamais sucedeu coisa semelhante.'),(267811,9,24,2,11,'Acaso trocou alguma nação os seus deuses, que contudo não são deuses? Mas o meu povo trocou a sua glória por aquilo que é de nenhum proveito.'),(267812,9,24,2,12,'Espantai-vos disto, ó céus, e horrorizai-vos! Ficai verdadeiramente desolados, diz o Senhor.'),(267813,9,24,2,13,'Porque o meu povo fez duas maldades: a mim me deixaram, o manancial de águas vivas, e cavaram para si cisternas, cisternas rotas, que não retêm as águas.'),(267814,9,24,2,14,'Acaso é Israel um servo? E ele um escravo nascido em casa? Por que, pois, veio a ser presa?'),(267815,9,24,2,15,'Os leões novos rugiram sobre ele, e levantaram a sua voz; e fizeram da terra dele uma desolação; as suas cidades se queimaram, e ninguém habita nelas.'),(267816,9,24,2,16,'Até os filhos de Mênfis e de Tapanes te quebraram o alto da cabeça.'),(267817,9,24,2,17,'Porventura não trouxeste isso sobre ti mesmo, deixando o Senhor teu Deus no tempo em que ele te guiava pelo caminho?'),(267818,9,24,2,18,'Agora, pois, que te importa a ti o caminho do Egito, para beberes as águas do Nilo? E que te importa a ti o caminho da Assíria, para beberes as águas do Eufrates?'),(267819,9,24,2,19,'A tua malícia te castigará, e as tuas apostasias te repreenderão; sabe, pois, e vê, que má e amarga coisa é o teres deixado o Senhor teu Deus, e o não haver em ti o temor de mim, diz o Senhor Deus dos exércitos.'),(267820,9,24,2,20,'Já há muito quebraste o teu jugo, e rompeste as tuas ataduras, e disseste: Não servirei: Pois em todo outeiro alto e debaixo de toda árvore frondosa te deitaste, fazendo-te prostituta.'),(267821,9,24,2,21,'Todavia eu mesmo te plantei como vide excelente, uma semente inteiramente fiel; como, pois, te tornaste para mim uma planta degenerada, de vida estranha?'),(267822,9,24,2,22,'Pelo que, ainda que te laves com salitre, e uses muito sabão, a mancha da tua iniquidade está diante de mim, diz o Senhor Deus.'),(267823,9,24,2,23,'Como dizes logo: Não estou contaminada nem andei após Baal? Vê o teu caminho no vale, conhece o que fizeste; dromedária ligeira és, que anda torcendo os seus caminhos;'),(267824,9,24,2,24,'asna selvagem acostumada ao deserto e que no ardor do cio sorve o vento; quem lhe pode impedir o desejo? Dos que a buscarem, nenhum precisa cansar-se; pois no mês dela, achá-la-ão.'),(267825,9,24,2,25,'Evita que o teu pé ande descalço, e que a tua garganta tenha sede. Mas tu dizes: Não há esperança; porque tenho amado os estranhos, e após eles andarei.'),(267826,9,24,2,26,'Como fica confundido o ladrão quando o apanham, assim se confundem os da casa de Israel; eles, os seus reis, os seus príncipes, e os seus sacerdotes, e os seus profetas,'),(267827,9,24,2,27,'que dizem ao pau: Tu és meu pai; e à pedra: Tu me geraste. Porque me viraram as costas, e não o rosto; mas no tempo do seu aperto dir-me-ão: Levanta-te, e salvamos.'),(267828,9,24,2,28,'Mas onde estão os teus deuses que fizeste para ti? Que se levantem eles, se te podem livrar no tempo da tua tribulação; porque os teus deuses, ó Judá, são tão numerosos como as tuas cidades.'),(267829,9,24,2,29,'Por que disputais comigo? Todos vós transgredistes contra mim diz o Senhor.'),(267830,9,24,2,30,'Em vão castiguei os vossos filhos; eles não aceitaram a correção; a vossa espada devorou os vossos profetas como um leão destruidor.'),(267831,9,24,2,31,'Ó geração, considerai vós a palavra do Senhor: Porventura tenho eu sido para Israel um deserto? Ou uma terra de espessa escuridão? Por que pois diz o meu povo: Andamos à vontade; não tornaremos mais a ti?'),(267832,9,24,2,32,'Porventura esquece-se a virgem dos seus enfeites, ou a esposa dos seus cendais? Todavia o meu povo se esqueceu de mim por inumeráveis dias.'),(267833,9,24,2,33,'Como ornamentas o teu caminho, para buscares o amor! De sorte que até às malignas ensinaste os teus caminhos.'),(267834,9,24,2,34,'Até nas orlas dos teus vestidos se achou o sangue dos pobres inocentes; e não foi no lugar do arrombamento que os achaste; mas apesar de todas estas coisas,'),(267835,9,24,2,35,'ainda dizes: Eu sou inocente; certamente a sua ira se desviou de mim. Eis que entrarei em juízo contigo, porquanto dizes: Não pequei.'),(267836,9,24,2,36,'Por que te desvias tanto, mudando o teu caminho? Também pelo Egito serás envergonhada, como já foste envergonhada pela Assíria.'),(267837,9,24,2,37,'Também daquele sairás com as mães sobre a tua cabeça; porque o Senhor rejeitou as tuas confianças, e não prosperarás com elas.'),(267838,9,24,3,1,'Eles dizem: Se um homem despedir sua mulher, e ela se desligar dele, e se ajuntar a outro homem, porventura tornará ele mais para ela? Não se poluiria de todo aquela terra? Ora, tu te maculaste com muitos amantes; mas ainda assim, torna para mim, diz o Senbor.'),(267839,9,24,3,2,'Levanta os teus olhos aos altos escalvados, e vê: onde é o lugar em que não te prostituíste? Nos caminhos te assentavas, esperando-os, como o árabe no deserto. Manchaste a terra com as tuas devassidões e com a tua malícia.'),(267840,9,24,3,3,'Pelo que foram retidas as chuvas copiosas, e não houve chuva tardia; contudo tens a fronte de uma prostituta, e não queres ter vergonha.'),(267841,9,24,3,4,'Não me invocaste há pouco, dizendo: Pai meu, tu és o guia da minha mocidade;'),(267842,9,24,3,5,'Reterá ele para sempre a sua ira? Ou indignar-se-á continuamente? Eis que assim tens dito; porém tens feito todo o mal que pudeste.'),(267843,9,24,3,6,'Disse-me mais o Senhor nos dias do rei Josias: Viste, porventura, o que fez a apóstata Israel, como se foi a todo monte alto, e debaixo de toda árvore frondosa, e ali andou prostituindo-se?'),(267844,9,24,3,7,'E eu disse: Depois que ela tiver feito tudo isso, voltará para mim. Mas não voltou; e viu isso a sua aleivosa irmã Judá.'),(267845,9,24,3,8,'Sim viu que, por causa de tudo isso, por ter cometido adultério a pérfida Israel, a despedi, e lhe dei o seu libelo de divórcio, que a aleivosa Judá, sua irmã, não temeu; mas se foi e também ela mesma se prostituiu.'),(267846,9,24,3,9,'E pela leviandade da sua prostituição contaminou a terra, porque adulterou com a pedra e com o pau.'),(267847,9,24,3,10,'Contudo, apesar de tudo isso a sua aleivosa irmã Judá não voltou para mim de todo o seu coração, mas fingidamente, diz o Senhor.'),(267848,9,24,3,11,'E o Senhor me disse: A pérfida Israel mostrou-se mais justa do que a aleivosa Judá.'),(267849,9,24,3,12,'Vai, pois, e apregoa estas palavras para a banda do norte, e diz: Volta, ó pérfida Israel, diz o Senhor. Não olharei em era para ti; porque misericordioso sou, diz o Senhor, e não conservarei para sempre a minha ira.'),(267850,9,24,3,13,'Somente reconhece a tua iniquidade: que contra o Senhor teu Deus transgrediste, e estendeste os teus favores para os estranhos debaixo de toda árvore frondosa, e não deste ouvidos à minha voz, diz o Senhor.'),(267851,9,24,3,14,'Voltai, ó filhos pérfidos, diz o Senhor; porque eu sou como esposo para vós; e vos tomarei, a um de uma cidade, e a dois de uma família; e vos levarei a Sião;'),(267852,9,24,3,15,'e vos darei pastores segundo o meu coração, os quais vos apascentarão com ciência e com inteligência.'),(267853,9,24,3,16,'E quando vos tiverdes multiplicado e frutificado na terra, naqueles dias, diz o Senhor, nunca mais se dirá: A arca do pacto do Senhor; nem lhes virá ela ao pensamento; nem dela se lembrarão; nem a visitarão; nem se fará mais.'),(267854,9,24,3,17,'Naquele tempo chamarão a Jerusalém o trono do Senhor; e todas as nações se ajuntarão a ela, em nome do Senhor, a Jerusalém; e não mais andarão obstinadamente segundo o propósito do seu coração maligno.'),(267855,9,24,3,18,'Naqueles dias andará a casa de Judá com a casa de Israel; e virão juntas da terra do norte, para a terra que dei em herança a vossos pais.'),(267856,9,24,3,19,'Pensei como te poria entre os filhos, e te daria a terra desejável, a mais formosa herança das nações. Também pensei que me chamarias meu Pai, e que de mim não te desviarias.'),(267857,9,24,3,20,'Deveras, como a mulher se aparta aleivosamente do seu marido, assim aleivosamente te houveste comigo, ó casa de Israel, diz o Senhor.'),(267858,9,24,3,21,'Nos altos escalvados se ouve uma voz, o pranto e as súplicas dos filhos de Israel; porque perverteram o seu caminho, e se esqueceram do Senhor seu Deus.'),(267859,9,24,3,22,'Voltai, ó filhos infiéis, eu curarei a vossa infidelidade. Responderam eles: Eis-nos aqui, vimos a ti, porque tu és o Senhor nosso Deus.'),(267860,9,24,3,23,'Certamente em vão se confia nos outeiros e nas orgias nas montanhas; deveras no Senhor nosso Deus está a salvação de Israel.'),(267861,9,24,3,24,'A coisa vergonhosa, porém, devorou o trabalho de nossos pais desde a nossa mocidade os seus rebanhos e os seus gados os seus filhos e as suas filhas.'),(267862,9,24,3,25,'Deitemo-nos em nossa vergonha, e cubra-nos a nossa confusão, porque temos pecado contra o Senhor nosso Deus, nós e nossos pais, desde a nossa mocidade até o dia de hoje; e não demos ouvidos à voz do Senhor nosso Deus.'),(267863,9,24,4,1,'Se voltares, ó Israel, diz o Senhor, se voltares para mim e tirares as tuas abominações de diante de mim, e não andares mais vagueando;'),(267864,9,24,4,2,'e se jurares: Como vive o Senhor, na verdade, na justiça e na retidão; então nele se bendirão as nações, e nele se gloriarão.'),(267865,9,24,4,3,'Porque assim diz o Senhor aos homens de Judá e a Jerusalém: Lavrai o vosso terreno alqueivado, e não semeeis entre espinhos.'),(267866,9,24,4,4,'Circuncidai-vos ao Senhor, e tirai os prepúcios do vosso coração, ó homens de Judá e habitadores de Jerusalém, para que a minha indignação não venha a sair como fogo, e arda de modo que ninguém o possa apagar, por causa da maldade das vossas obras.'),(267867,9,24,4,5,'Anunciai em Judá, e publicai em Jerusalém; e dizei: Tocai a trombeta na terra; gritai em alta voz, dizendo: Ajuntai-vos, e entremos nas cidades fortificadas.'),(267868,9,24,4,6,'Arvorai um estandarte no caminho para Sião; buscai refúgio, não demoreis; porque eu trago do norte um mal, sim, uma grande destruição.'),(267869,9,24,4,7,'Subiu um leão da sua ramada, um destruidor de nações; ele já partiu, saiu do seu lugar para fazer da tua terra uma desolação, a fim de que as tuas cidades sejam assoladas, e ninguém habite nelas.'),(267870,9,24,4,8,'Por isso cingi-vos de saco, lamentai, e uivai, porque o ardor da ira do Senhor não se desviou de nós.'),(267871,9,24,4,9,'Naquele dia, diz o Senhor, desfalecerá o coração do rei e o coração dos príncipes; os sacerdotes pasmarão, e os profetas se maravilharão.'),(267872,9,24,4,10,'Então disse eu: Ah, Senhor Deus! Verdadeiramente trouxeste grande ilusão a este povo e a Jerusalém, dizendo: Tereis paz; entretanto a espada penetra-lhe até a alma.'),(267873,9,24,4,11,'Naquele tempo se dirá a este povo e a Jerusalém: Um vento abrasador, vindo dos altos escalvados no deserto, aproxima-se da filha do meu povo, não para cirandar, nem para alimpar,'),(267874,9,24,4,12,'mas um vento forte demais para isto virá da minha parte; agora também pronunciarei eu juízos contra eles.'),(267875,9,24,4,13,'Eis que vem subindo como nuvens, como o redemoinho são os seus carros; os seus cavalos são mais ligeiros do que as águias. Ai de nós! Pois estamos arruinados!'),(267876,9,24,4,14,'Lava o teu coração da maldade, ó Jerusalém, para que sejas salva; até quando permanecerão em ti os teus maus pensamentos?'),(267877,9,24,4,15,'Porque uma voz anuncia desde Dã, e proclama a calamidade desde o monte de Efraim.'),(267878,9,24,4,16,'Anunciai isto às nações; eis, proclamai contra Jerusalém que vigias vêm de uma terra remota; eles levantam a voz contra as cidades de Judá.'),(267879,9,24,4,17,'Como guardas de campo estão contra ela ao redor; porquanto ela se rebelou contra mim, diz o Senhor.'),(267880,9,24,4,18,'O teu caminho e as tuas obras te trouxeram essas coisas; essa e a tua iniquidade, e amargosa é, chegando até o coração.'),(267881,9,24,4,19,'Ah, entranhas minhas, entranhas minhas! Eu me torço em dores! Paredes do meu coração! O meu coração se aflige em mim. Não posso calar; porque tu, ó minha alma, ouviste o som da trombeta e o alarido da guerra.'),(267882,9,24,4,20,'Destruição sobre destruição se apregoa; porque já toda a terra está assolada; de repente são destruídas as minhas tendas, e as minhas cortinas num momento.'),(267883,9,24,4,21,'Até quando verei o estandarte, e ouvirei a voz da trombeta?'),(267884,9,24,4,22,'Deveras o meu povo é insensato, já me não conhece; são filhos obtusos, e não entendidos; são sábios para fazerem o mal, mas não sabem fazer o bem.'),(267885,9,24,4,23,'Observei a terra, e eis que era sem forma e vazia; também os céus, e não tinham a sua luz.'),(267886,9,24,4,24,'Observei os montes, e eis que estavam tremendo; e todos os outeiros estremeciam.'),(267887,9,24,4,25,'Observei e eis que não havia homem algum, e todas as aves do céu tinham fugido.'),(267888,9,24,4,26,'Vi também que a terra fértil era um deserto, e todas as suas cidades estavam derrubadas diante do Senhor, diante do furor da sua ira.'),(267889,9,24,4,27,'Pois assim diz o Senhor: Toda a terra ficará assolada; de todo, porém, não a consumirei.'),(267890,9,24,4,28,'Por isso lamentará a terra, e os céus em cima se enegrecerão; porquanto assim o disse eu, assim o propus, e não me arrependi, nem me desviarei disso.'),(267891,9,24,4,29,'Ao clamor dos cavaleiros e dos flecheiros fogem todas as cidades; entram pelas matas, e trepam pelos penhascos; todas as cidades ficam desamparadas, e já ninguém habita nelas.'),(267892,9,24,4,30,'Agora, pois, ó assolada, que farás? Embora te vistas de escarlate, e te adornes com enfeites de ouro, embora te pintes em volta dos olhos com antimônio, debalde te farias bela; os teus amantes te desprezam, e procuram tirar-te a vida.'),(267893,9,24,4,31,'Pois ouvi uma voz, como a de mulher que está de parto, a angústia como a de quem dá à luz o seu primeiro filho; a voz da filha de Sião, ofegante, que estende as mãos, dizendo: Ai de mim agora! Porque a minha alma desfalece por causa dos assassinos.'),(267894,9,24,5,1,'Dai voltas às ruas de Jerusalém, e vede agora, e informai-vos, e buscai pelas suas praças a ver se podeis achar um homem, se há alguém que pratique a justiça, que busque a verdade; e eu lhe perdoarei a ela.'),(267895,9,24,5,2,'E ainda que digam: Vive o Senhor; de certo falsamente juram.'),(267896,9,24,5,3,'Ó Senhor, acaso não atentam os teus olhos para a verdade? Feriste-os, porém não lhes doeu; consumiste-os, porém recusaram receber a correção; endureceram as suas faces mais do que uma rocha; recusaram-se a voltar.'),(267897,9,24,5,4,'Então disse eu: Deveras eles são uns pobres; são insensatos, pois não sabem o caminho do Senhor, nem a justiça do seu Deus.'),(267898,9,24,5,5,'Irei aos grandes, e falarei com eles; porque eles sabem o caminho do Senhor, e a justiça do seu Deus; mas aqueles de comum acordo quebraram o jugo, e romperam as ataduras.'),(267899,9,24,5,6,'Por isso um leão do bosque os matará, um lobo dos desertos os destruirá; um leopardo vigia contra as suas cidades; todo aquele que delas sair será despedaçado; porque são muitas as suas transgressões, e multiplicadas as suas apostasias.'),(267900,9,24,5,7,'Como poderei perdoar-te? Pois teus filhos me abandonaram a mim, e juraram pelos que não são deuses; quando eu os tinha fartado, adulteraram, e em casa de meretrizes se ajuntaram em bandos.'),(267901,9,24,5,8,'Como cavalos de lançamento bem nutridos, andavam rinchando cada um à mulher do seu próximo.'),(267902,9,24,5,9,'Acaso não hei de castigá-los por causa destas coisas? Diz o Senhor; ou não hei de vingar-me de uma nação como esta?'),(267903,9,24,5,10,'Subi aos seus muros, e destruí-os; não façais, porém, uma destruição final; tirai os seus ramos; porque não são do Senhor.'),(267904,9,24,5,11,'Porque aleivosissimamente se houveram contra mim a casa de Israel e a casa de Judá, diz o Senhor.'),(267905,9,24,5,12,'Negaram ao Senhor, e disseram: Não é ele; nenhum mal nos sobrevirá; nem veremos espada nem fome.'),(267906,9,24,5,13,'E até os profetas se farão como vento, e a palavra não está com eles; assim se lhes fará.'),(267907,9,24,5,14,'Portanto assim diz o Senhor, o Deus dos exércitos: Porquanto proferis tal palavra, eis que converterei em fogo as minhas palavras na tua boca, e este povo em lenha, de modo que o fogo o consumirá.'),(267908,9,24,5,15,'Eis que trago sobre vós uma nação de longe, ó casa de Israel, diz o Senhor; é uma nação durável, uma nação antiga, uma nação cuja língua ignoras, e não entenderás o que ela falar.'),(267909,9,24,5,16,'A sua aljava é como uma sepultura aberta; todos eles são valentes.'),(267910,9,24,5,17,'E comerão a tua sega e o teu pão, que teus filhos e tuas filhas haviam de comer; comerão os teus rebanhos e o teu gado; comerão a tua vide e a tua figueira; as tuas cidades fortificadas, em que confias, abatê-las-ão à espada.'),(267911,9,24,5,18,'Contudo, ainda naqueles dias, diz o Senhor, não farei de vós uma destruição final.'),(267912,9,24,5,19,'E quando disserdes: Por que nos fez o Senhor nosso Deus todas estas coisas? Então lhes dirás: Como vós me deixastes, e servistes deuses estranhos na vossa terra, assim servireis estrangeiros, em terra que não e vossa.'),(267913,9,24,5,20,'Anunciai isto na casa de Jacó, e proclamai-o em Judá, dizendo:'),(267914,9,24,5,21,'Ouvi agora isto, ó povo insensato e sem entendimento, que tendes olhos e não vedes, que tendes ouvidos e não ouvis:'),(267915,9,24,5,22,'Não me temeis a mim? Diz o Senhor; não tremeis diante de mim, que pus a areia por limite ao mar, por ordenança eterna, que ele não pode passar? Ainda que se levantem as suas ondas, não podem prevalecer; ainda que bramem, não a podem traspassar.'),(267916,9,24,5,23,'Mas este povo é de coração obstinado e rebelde; rebelaram-se e foram-se.'),(267917,9,24,5,24,'E não dizem no seu coração: Temamos agora ao Senhor nosso Deus, que dá chuva, tanto a temporã como a tardia, a seu tempo, e nos conserva as semanas determinadas da sega.'),(267918,9,24,5,25,'As vossas iniquidades desviaram estas coisas, e os vossos pecados apartaram de vos o bem.'),(267919,9,24,5,26,'Porque ímpios se acham entre o meu povo; andam espiando, como espreitam os passarinheiros. Armam laços, apanham os homens.'),(267920,9,24,5,27,'Qual gaiola cheia de pássaros, assim as suas casas estão cheias de dolo; por isso se engrandeceram, e enriqueceram.'),(267921,9,24,5,28,'Engordaram-se, estão nédios; também excedem o limite da maldade; não julgam com justiça a causa dos órfãos, para que prospere, nem defendem o direito dos necessitados.'),(267922,9,24,5,29,'Acaso não hei de trazer o castigo por causa destas coisas? Diz o senhor; ou não hei de vingar-me de uma nação como esta?'),(267923,9,24,5,30,'Coisa espantosa e horrenda tem-se feito na terra:'),(267924,9,24,5,31,'os profetas profetizam falsamente, e os sacerdotes dominam por intermédio deles; e o meu povo assim o deseja. Mas que fareis no fim disso?'),(267925,9,24,6,1,'Fugi para segurança vossa, filhos de Benjamim, do meio de Jerusalém! Tocai a buzina em Tecoa, e levantai o sinal sobre Bete-Haquerem; porque do norte vem surgindo um grande mal, sim, uma grande destruição.'),(267926,9,24,6,2,'A formosa e delicada, a filha de Sião, eu a exterminarei.'),(267927,9,24,6,3,'Contra ela virão pastores com os seus rebanhos; levantarão contra ela as suas tendas em redor e apascentarão, cada um no seu lugar.'),(267928,9,24,6,4,'Preparai a guerra contra ela; levantai-vos, e subamos ao meio-dia. Ai de nós! Que ja declina o dia, que já se vão estendendo as sombras da tarde.'),(267929,9,24,6,5,'Levantai-vos, e subamos de noite, e destruamos os seus palácios.'),(267930,9,24,6,6,'Porque assim diz o Senhor dos exércitos: Cortai as suas árvores, e levantai uma tranqueira contra Jerusalém. Esta é a cidade que há de ser castigada; só opressão há no meio dela.'),(267931,9,24,6,7,'Como o poço conserva frescas as suas águas, assim ela conserva fresca a sua maldade; violência e estrago se ouvem nela; enfermidade e feridas há diante de mim continuadamente.'),(267932,9,24,6,8,'Sê avisada, ó Jerusalém, para que não me aparte de ti; para que eu não te faça uma assolação, uma terra não habitada.'),(267933,9,24,6,9,'Assim diz o Senhor dos exércitos: Na verdade respigarão o resto de Israel como uma vinha; torna a tua mão, como o vindimador, aos ramos.'),(267934,9,24,6,10,'A quem falarei e testemunharei, para que ouçam? Eis que os seus ouvidos estão incircuncisos, e eles não podem ouvir; eis que a palavra do Senhor se lhes tornou em opróbrio; nela não têm prazer.'),(267935,9,24,6,11,'Pelo que estou cheio de furor do Senhor; estou cansado de o conter; derrama-o sobre os meninos pelas ruas, e sobre a assembleia dos jovens também; porque até o marido com a mulher serão presos, e o velho com o que está cheio de dias.'),(267936,9,24,6,12,'As suas casas passarão a outros, como também os seus campos e as suas mulheres; porque estenderei a minha mão contra os habitantes da terra, diz o Senhor.'),(267937,9,24,6,13,'Porque desde o menor deles até o maior, cada um se dá à avareza; e desde o profeta até o sacerdote, cada um procede perfidamente.'),(267938,9,24,6,14,'Também se ocupam em curar superficialmente a ferida do meu povo, dizendo: Paz, paz; quando não há paz.'),(267939,9,24,6,15,'Porventura se envergonharam por terem cometido abominação? Não, de maneira alguma; nem tampouco sabem que coisa é envergonhar-se. Portanto cairão entre os que caem; quando eu os visitar serão derribados, diz o Senhor.'),(267940,9,24,6,16,'Assim diz o Senhor: Ponde-vos nos caminhos, e vede, e perguntai pelas veredas antigas, qual é o bom caminho, e andai por ele; e achareis descanso para as vossas almas. Mas eles disseram: Não andaremos nele.'),(267941,9,24,6,17,'Também pus atalaias sobre vós dizendo: Estai atentos à voz da buzina. Mas disseram: Não escutaremos.'),(267942,9,24,6,18,'Portanto ouvi, vós, nações, e informa-te tu, ó congregação, do que se faz entre eles!'),(267943,9,24,6,19,'Ouve tu, ó terra! Eis que eu trarei o mal sobre este povo, o próprio fruto dos seus pensamentos; porque não estão atentos às minhas palavras; e quanto à minha lei, rejeitaram-na.'),(267944,9,24,6,20,'Para que, pois, me vem o incenso de Sabá, ou a melhor cana aromática de terras remotas? Vossos holocaustos não são aceitáveis, nem me agradam os vossos sacrifícios.'),(267945,9,24,6,21,'Portanto assim diz o Senhor: Eis que armarei tropeços a este povo, e tropeçarão neles pais e filhos juntamente; o vizinho e o seu amigo perecerão.'),(267946,9,24,6,22,'Assim diz o Senhor: Eis que um povo vem da terra do norte, e uma grande nação se levanta das extremidades da terra.'),(267947,9,24,6,23,'Arco e lança trarão; são cruéis, e não usam de misericórdia; a sua voz ruge como o mar, e em cavalos vêm montados, dispostos como homens para a batalha, contra ti, ó filha de Sião.'),(267948,9,24,6,24,'Ao ouvirmos a notícia disso, afrouxam-se as nossas mãos; apoderam-se de nós angústia e dores, como as de parturiente.'),(267949,9,24,6,25,'Não saiais ao campo, nem andeis pelo caminho; porque espada do inimigo e espanto há por todos os lados.'),(267950,9,24,6,26,'Ó filha do meu povo, cinge-te de saco, e revolve-te na cinza; pranteia como por um filho único, em pranto de grande amargura; porque de repente virá o destruidor sobre nós.'),(267951,9,24,6,27,'Por acrisolador e examinador te pus entre o meu povo, para que proves e examines o seu caminho.'),(267952,9,24,6,28,'Todos eles são os mais rebeldes, e andam espalhando calúnias; são bronze e ferro; todos eles andam corruptamente.'),(267953,9,24,6,29,'Já o fole se queimou; o chumbo se consumiu com o fogo; debalde continuam a fundição, pois os maus não são arrancados.'),(267954,9,24,6,30,'Prata rejeitada lhes chamam, porque o Senhor os rejeitou.'),(267955,9,24,7,1,'A palavra que da parte do Senhor veio a Jeremias, dizendo:'),(267956,9,24,7,2,'Põe-te à porta da casa do Senhor, e proclama ali esta palavra, e dize: Ouvi a palavra do Senhor, todos de Judá, os que entrais por estas portas, para adorardes ao Senhor.'),(267957,9,24,7,3,'Assim diz o Senhor dos exércitos, o Deus de Israel: Emendai os vossos caminhos e as vossas obras, e vos farei habitar neste lugar.'),(267958,9,24,7,4,'Não vos fieis em palavras falsas, dizendo: Templo do Senhor, templo do Senhor, templo do Senhor são estes.'),(267959,9,24,7,5,'Mas, se deveras emendardes os vossos caminhos e as vossas obras; se deveras executardes a justiça entre um homem e o seu proximo;'),(267960,9,24,7,6,'se não oprimirdes o estrangeiro, e o órfão, e a viúva, nem derramardes sangue inocente neste lugar, nem andardes após outros deuses para vosso próprio mal,'),(267961,9,24,7,7,'então eu vos farei habitar neste lugar, na terra que dei a vossos pais desde os tempos antigos e para sempre.'),(267962,9,24,7,8,'Eis que vós confiais em palavras falsas, que para nada são proveitosas.'),(267963,9,24,7,9,'Furtareis vós, e matareis, e cometereis adultério, e jurareis falsamente, e queimareis incenso a Baal, e andareis após outros deuses que não conhecestes,'),(267964,9,24,7,10,'e então vireis, e vos apresentareis diante de mim nesta casa, que se chama pelo meu nome, e direis: Somos livres para praticardes ainda todas essas abominações?'),(267965,9,24,7,11,'Tornou-se, pois, esta casa, que se chama pelo meu nome, uma caverna de salteadores aos vossos olhos? Eis que eu, eu mesmo, vi isso, diz o Senhor.'),(267966,9,24,7,12,'Mas ide agora ao meu lugar, que estava em Siló, onde, ao princípio, fiz habitar o meu nome, e vede o que lhe fiz, por causa da maldade do meu povo Israel.'),(267967,9,24,7,13,'Agora, pois, porquanto fizestes todas estas obras, diz o Senhor, e quando eu vos falei insistentemente, vós não ouvistes, e quando vos chamei, não respondestes,'),(267968,9,24,7,14,'farei também a esta casa, que se chama pelo meu nome, na qual confiais, e a este lugar, que vos dei a vós e a vossos pais, como fiz a Siló.'),(267969,9,24,7,15,'E eu vos lançarei da minha presença, como lancei todos os vossos irmãos, toda a linhagem de Efraim.'),(267970,9,24,7,16,'Tu, pois, não ores por este povo, nem levantes por ele clamor ou oração, nem me importunes; pois eu não te ouvirei.'),(267971,9,24,7,17,'Não vês tu o que eles andam fazendo nas cidades de Judá, e nas ruas de Jerusalém?'),(267972,9,24,7,18,'Os filhos apanham a lenha, e os pais acendem o fogo, e as mulheres amassam a farinha para fazerem bolos à rainha do céu, e oferecem libações a outros deuses, a fim de me provocarem à ira.'),(267973,9,24,7,19,'Acaso é a mim que eles provocam à ira? Diz o Senhor; não se provocam a si mesmos, para a sua própria confusão?'),(267974,9,24,7,20,'Portanto assim diz o Senhor Deus: Eis que a minha ira e o meu furor se derramarão sobre este lugar, sobre os homens e sobre os animais, sobre as árvores do campo e sobre os frutos da terra; sim, acender-se-á, e não se apagará.'),(267975,9,24,7,21,'Assim diz o Senhor dos exércitos, o Deus de Israel: Ajuntai os vossos holocaustos aos vossos sacrifícios, e comei a carne.'),(267976,9,24,7,22,'Pois não falei a vossos pais no dia em que os tirei da terra do Egito, nem lhes ordenei coisa alguma acerca de holocaustos ou sacrifícios.'),(267977,9,24,7,23,'Mas isto lhes ordenei: Dai ouvidos à minha voz, e eu serei o vosso Deus, e vós sereis o meu povo; andai em todo o caminho que eu vos mandar, para que vos vá bem.'),(267978,9,24,7,24,'Mas não ouviram, nem inclinaram os seus ouvidos; porém andaram nos seus próprios conselhos, no propósito do seu coração malvado; e andaram para trás, e não para diante.'),(267979,9,24,7,25,'Desde o dia em que vossos pais saíram da terra do Egito, até hoje, tenho-vos enviado insistentemente todos os meus servos, os profetas, dia após dia;'),(267980,9,24,7,26,'contudo não me deram ouvidos, nem inclinaram os seus ouvidos, mas endureceram a sua cerviz. Fizeram pior do que seus pais.'),(267981,9,24,7,27,'Dir-lhes-ás pois todas estas palavras, mas não te darão ouvidos; chamá-los-ás, mas não te responderão.'),(267982,9,24,7,28,'E lhes dirás: Esta é a nação que não obedeceu a voz do Senhor seu Deus e não aceitou a correção; já pereceu a verdade, e está exterminada da sua boca.'),(267983,9,24,7,29,'Corta os teus cabelos, Jerusalém, e lança-os fora, e levanta um pranto sobre os altos escalvados; porque o Senhor já rejeitou e desamparou esta geração, objeto do seu furor.'),(267984,9,24,7,30,'Porque os filhos de Judá fizeram o que era mau aos meus olhos, diz o Senhor; puseram as suas abominações na casa que se chama pelo meu nome, para a contaminarem.'),(267985,9,24,7,31,'E edificaram os altos de Tofete, que está no Vale do filho de Hinom, para queimarem no fogo a seus filhos e a suas filhas, o que nunca ordenei, nem me veio à mente.'),(267986,9,24,7,32,'Portanto, eis que vêm os dias, diz o Senhor, em que não se chamará mais Tofete, nem Vale do filho de Hinom, mas o Vale da Matança; pois enterrarão em Tofete, por não haver mais outro lugar.'),(267987,9,24,7,33,'E os cadáveres deste povo servirão de pasto às aves do céu e aos animais da terra; e ninguém os enxotará.'),(267988,9,24,7,34,'E farei cessar nas cidades de Judá, e nas ruas de Jerusalém, a voz de gozo e a voz de alegria, a voz de noivo e a voz de noiva; porque a terra se tornará em desolação.'),(267989,9,24,8,1,'Naquele tempo, diz o Senhor, tirarão para fora das suas sepulturas os ossos dos reis de Judá, e os ossos dos seus príncipes, e os ossos dos sacerdotes, e os ossos dos profetas, e os ossos dos habitantes de Jerusalém;'),(267990,9,24,8,2,'e serão expostos ao sol, e à lua, e a todo o exército do céu, a quem eles amaram, e a quem serviram, e após quem andaram, e a quem buscaram, e a quem adoraram; não serão recolhidos nem sepultados; serão como esterco sobre a face da terra.'),(267991,9,24,8,3,'E será escolhida antes a morte do que a vida por todos os que restarem desta raça maligna, que ficarem em todos os lugares onde os lancei, diz o senhor dos exércitos.'),(267992,9,24,8,4,'Dize-lhes mais: Assim diz o Senhor: porventura cairão os homens, e não se levantarão? Desviar-se-ão, e não voltarão?'),(267993,9,24,8,5,'Por que, pois, se desvia este povo de Jerusalém com uma apostasia contínua? Ele retém o engano, recusa-se a voltar.'),(267994,9,24,8,6,'Eu escutei e ouvi; não falam o que é reto; ninguém há que se arrependa da sua maldade, dizendo: Que fiz eu? Cada um se desvia na sua carreira, como um cavalo que arremete com ímpeto na batalha.'),(267995,9,24,8,7,'Até a cegonha no céu conhece os seus tempos determinados; e a rola, a andorinha, e o grou observam o tempo da sua arribação; mas o meu povo não conhece a ordenança do Senhor.'),(267996,9,24,8,8,'Como pois dizeis: Nós somos sábios, e a lei do Senhor está conosco? Mas eis que a falsa pena dos escribas a converteu em mentira.'),(267997,9,24,8,9,'Os sábios são envergonhados, espantados e presos; rejeitaram a palavra do Senhor; que sabedoria, pois, têm eles?'),(267998,9,24,8,10,'Portanto darei suas mulheres a outros, e os seus campos aos conquistadores; porque desde o menor até o maior, cada um deles se dá à avareza; desde o profeta até o sacerdote, cada qual usa de falsidade.'),(267999,9,24,8,11,'E curam superficialmente a ferida da filha de meu povo dizendo: Paz, paz; quando não há paz.'),(268000,9,24,8,12,'Porventura se envergonham de terem cometido abominação? Não; de maneira alguma se envergonham, nem sabem que coisa é envergonhar-se. Portanto cairão entre os que caem; e no tempo em que eu os visitar, serão derribados, diz o Senhor.'),(268001,9,24,8,13,'Quando eu os colheria, diz o Senhor, já não há uvas na vide, nem figos na figueira; até a folha está caída; e aquilo mesmo que lhes dei se foi deles.'),(268002,9,24,8,14,'Por que nos assentamos ainda? Juntai-vos e entremos nas cidades fortes, e ali pereçamos; pois o Senhor nosso Deus nos destinou a perecer e nos deu a beber água de fel; porquanto pecamos contra o Senhor.'),(268003,9,24,8,15,'Esperamos a paz, porém não chegou bem algum; e o tempo da cura, e eis o terror.'),(268004,9,24,8,16,'Já desde Dã se ouve o resfolegar dos seus cavalos; a terra toda estremece à voz dos rinchos dos seus ginetes; porque vêm e devoram a terra e quanto nela há, a cidade e os que nela habitam.'),(268005,9,24,8,17,'Pois eis que envio entre vós serpentes, basiliscos, contra os quais não há encantamento; e eles vos morderão, diz o Senhor.'),(268006,9,24,8,18,'Oxalá que eu pudesse consolar-me na minha tristeza! O meu coração desfalece dentro de mim.'),(268007,9,24,8,19,'Eis o clamor da filha do meu povo, de toda a extensão da terra; Não está o Senhor em Sião? Não está nela o seu rei? Por que me provocaram a ira com as suas imagens esculpidas, com vaidades estranhas?'),(268008,9,24,8,20,'Passou a sega, findou o verão, e nós não estamos salvos.'),(268009,9,24,8,21,'Estou quebrantado pela ferida da filha do meu povo; ando de luto; o espanto apoderou-se de mim.'),(268010,9,24,8,22,'Porventura não há bálsamo em Gileade? Ou não se acha lá médico? Por que, pois, não se realizou a cura da filha do meu povo?'),(268011,9,24,9,1,'Oxalá a minha cabeça se tornasse em águas, e os meus olhos numa fonte de lágrimas, para que eu chorasse de dia e de noite os mortos da filha do meu povo!'),(268012,9,24,9,2,'Oxalá que eu tivesse no deserto uma estalagem de viandantes, para poder deixar o meu povo, e me apartar dele! Porque todos eles são adúlteros, um bando de aleivosos.'),(268013,9,24,9,3,'E encurvam a língua, como se fosse o seu arco, para a mentira; fortalecem-se na terra, mas não para a verdade; porque avançam de malícia em malícia, e a mim me não conhecem, diz o Senhor.'),(268014,9,24,9,4,'Guardai-vos cada um do seu próximo, e de irmão nenhum vos fieis; porque todo irmão não faz mais do que enganar, e todo próximo anda caluniando.'),(268015,9,24,9,5,'E engana cada um a seu próximo, e nunca fala a verdade; ensinaram a sua língua a falar a mentira; andam-se cansando em praticar a iniquidade.'),(268016,9,24,9,6,'A tua habitação está no meio do engano; pelo engano recusam-se a conhecer-me, diz o Senhor.'),(268017,9,24,9,7,'Portanto assim diz o Senhor dos exércitos: Eis que eu os fundirei e os provarei; pois, de que outra maneira poderia proceder com a filha do meu povo?'),(268018,9,24,9,8,'Uma flecha mortífera é a língua deles; fala engano; com a sua boca fala cada um de paz com o seu próximo, mas no coração arma-lhe ciladas.'),(268019,9,24,9,9,'Não hei de castigá-los por estas coisas? Diz o Senhor; ou não me vingarei de uma nação tal como esta?'),(268020,9,24,9,10,'Pelos montes levantai choro e pranto, e pelas pastagens do deserto lamentação; porque já estão queimadas, de modo que ninguém passa por elas; nem se ouve mugido de gado; desde as aves dos céus até os animais, fugiram e se foram.'),(268021,9,24,9,11,'E farei de Jerusalém montões de pedras, morada de chacais, e das cidades de Judá farei uma desolação, de sorte que fiquem sem habitantes.'),(268022,9,24,9,12,'Quem é o homem sábio, que entenda isto? E a quem falou a boca do Senhor, para que o possa anunciar? Por que razão pereceu a terra, e se queimou como um deserto, de sorte que ninguém passa por ela?'),(268023,9,24,9,13,'E diz o Senhor: porque deixaram a minha lei, que lhes pus diante, e não deram ouvidos à minha voz, nem andaram nela,'),(268024,9,24,9,14,'antes andaram obstinadamente segundo o seu próprio coração, e após baalins, como lhes ensinaram os seus pais.'),(268025,9,24,9,15,'Portanto assim diz o Senhor dos exércitos, Deus de Israel: Eis que darei de comer losna a este povo, e lhe darei a beber água de fel.'),(268026,9,24,9,16,'Também os espalharei por entre nações que nem eles nem seus pais conheceram; e mandarei a espada após eles, até que venha a consumi-los.'),(268027,9,24,9,17,'Assim diz o Senhor dos exércitos: Considerai, e chamai as carpideiras, para que venham; e mandai procurar mulheres hábeis, para que venham também;'),(268028,9,24,9,18,'e se apressem, e levantem o seu lamento sobre nós, para que se desfaçam em lágrimas os nossos olhos, e as nossas pálpebras destilem águas.'),(268029,9,24,9,19,'Porque uma voz de pranto se ouviu de Sião: Como estamos arruinados! Estamos mui envergonhados, por termos deixado a terra, e por terem eles transtornado as nossas moradas.'),(268030,9,24,9,20,'Contudo ouvi, vós, mulheres, a palavra do Senhor, e recebam os vossos ouvidos a palavra da sua boca; e ensinai a vossas filhas o pranto, e cada uma à sua vizinha a lamentação.'),(268031,9,24,9,21,'Pois a morte subiu pelas nossas janelas, e entrou em nossos palácios, para exterminar das ruas as crianças, e das praças os mancebos.'),(268032,9,24,9,22,'Fala: Assim diz o Senhor: Até os cadáveres dos homens cairão como esterco sobre a face do campo, e como gavela atrás do segador, e não há quem a recolha.'),(268033,9,24,9,23,'Assim diz o Senhor: Não se glorie o sábio na sua sabedoria, nem se glorie o forte na sua força; não se glorie o rico nas suas riquezas;'),(268034,9,24,9,24,'mas o que se gloriar, glorie-se nisto: em entender, e em me conhecer, que eu sou o Senhor, que faço benevolência, juízo e justiça na terra; porque destas coisas me agrado, diz o Senhor.'),(268035,9,24,9,25,'Eis que vêm dias, diz o Senhor, em que castigarei a todo circuncidado pela sua incircuncisão:'),(268036,9,24,9,26,'ao Egito, a Judá e a Edom, aos filhos de Amom e a Moabe, e a todos os que cortam os cantos da sua cabeleira e habitam no deserto; pois todas as nações são incircuncisas, e toda a casa de Israel é incircuncisa de coração.'),(268037,9,24,10,1,'Ouvi a palavra que o Senhor vos fala a vós, ó casa de Israel.'),(268038,9,24,10,2,'Assim diz o Senhor: Não aprendais o caminho das nações, nem vos espanteis com os sinais do céu; porque deles se espantam as nações,'),(268039,9,24,10,3,'pois os costumes dos povos são vaidade; corta-se do bosque um madeiro e se lavra com machado pelas mãos do artífice.'),(268040,9,24,10,4,'Com prata e com ouro o enfeitam, com pregos e com martelos o firmam, para que não se mova.'),(268041,9,24,10,5,'São como o espantalho num pepinal, e não podem falar; necessitam de quem os leve, porquanto não podem andar. Não tenhais receio deles, pois não podem fazer o mal, nem tampouco têm poder de fazer o bem.'),(268042,9,24,10,6,'Ninguém há semelhante a ti, ó Senhor; és grande, e grande é o teu nome em poder.'),(268043,9,24,10,7,'Quem te não temeria a ti, ó Rei das nações? Pois a ti se deve o temor; porquanto entre todos os sábios das nações, e em todos os seus reinos ninguém há semelhante a ti.'),(268044,9,24,10,8,'Mas eles todos são embrutecidos e loucos; a instrução dos ídolos é como o madeiro.'),(268045,9,24,10,9,'Trazem de Társis prata em chapas, e ouro de Ufaz, trabalho do artífice, e das mãos do fundidor; seus vestidos são de azul e púrpura; obra de peritos são todos eles.'),(268046,9,24,10,10,'Mas o Senhor é o verdadeiro Deus; ele é o Deus vivo e o Rei eterno, ao seu furor estremece a terra, e as nações não podem suportar a sua indignação.'),(268047,9,24,10,11,'Assim lhes direis: Os deuses que não fizeram os céus e a terra, esses perecerão da terra e de debaixo dos céus.'),(268048,9,24,10,12,'Ele fez a terra pelo seu poder; ele estabeleceu o mundo por sua sabedoria e com a sua inteligência estendeu os céus.'),(268049,9,24,10,13,'Quando ele faz soar a sua voz, logo há tumulto de águas nos céus, e ele faz subir das extremidades da terra os vapores; faz os relâmpagos para a chuva, e dos seus tesouros faz sair o vento.'),(268050,9,24,10,14,'Todo homem se embruteceu e não tem conhecimento; da sua imagem esculpida envergonha-se todo fundidor; pois as suas imagens fundidas são falsas, e nelas não há fôlego.'),(268051,9,24,10,15,'Vaidade são, obra de enganos; no tempo da sua visitação virão a perecer.'),(268052,9,24,10,16,'Não é semelhante a estes aquele que é a porção de Jacó; porque ele é o que forma todas as coisas, e Israel é a tribo da sua herança. Senhor dos exércitos é o seu nome.'),(268053,9,24,10,17,'Tira do chão a tua trouxa, ó tu que habitas em lugar sitiado.'),(268054,9,24,10,18,'Pois assim diz o Senhor: Eis que desta vez arrojarei como se fora com uma funda os moradores da terra, e os angustiarei, para que venham a senti-lo.'),(268055,9,24,10,19,'Ai de mim, por causa do meu quebrantamento! A minha chaga me causa grande dor; mas eu havia dito: Certamente isto é minha enfermidade, e eu devo suporta-la.'),(268056,9,24,10,20,'A minha tenda está destruída, e todas as minhas cordas estão rompidas; os meus filhos foram-se de mim, e não existem; ninguém há mais que estire a minha tenda, e que levante as minhas cortinas.'),(268057,9,24,10,21,'Pois os pastores se embruteceram, e não buscaram ao Senhor; por isso não prosperaram, e todos os seus rebanhos se acham dispersos.'),(268058,9,24,10,22,'Eis que vem uma voz de rumor, um grande tumulto da terra do norte, para fazer das cidades de Judá uma assolação, uma morada de chacais.'),(268059,9,24,10,23,'Eu sei, ó Senhor, que não é do homem o seu caminho; nem é do homem que caminha o dirigir os seus passos.'),(268060,9,24,10,24,'Corrige-me, ó Senhor, mas com medida justa; não na tua ira, para que não me reduzas a nada.'),(268061,9,24,10,25,'Derrama a tua indignação sobre as nações que não te conhecem, e sobre as famílias que não invocam o teu nome; porque devoraram a Jacó; sim, devoraram-no e consumiram-no, e assolaram a sua morada.'),(268062,9,24,11,1,'A palavra que veio a Jeremias, da parte do Senhor, dizendo:'),(268063,9,24,11,2,'Ouvi as palavras deste pacto, e falai aos homens de Judá, e aos habitantes de Jerusalém.'),(268064,9,24,11,3,'Dize-lhes pois: Assim diz o Senhor, o Deus de Israel: Maldito o homem que não ouvir as palavras deste pacto,'),(268065,9,24,11,4,'que ordenei a vossos pais no dia em que os tirei da terra do Egito, da fornalha de ferro, dizendo: Ouvi a minha voz, e fazei conforme a tudo que vos mando; assim vós sereis o meu povo, e eu serei o vosso Deus;'),(268066,9,24,11,5,'para que eu confirme o juramento que fiz a vossos pais de dar-lhes uma terra que manasse leite e mel, como se vê neste dia. Então eu respondi, e disse: Amém, ó Senhor.'),(268067,9,24,11,6,'Disse-me, pois, o Senhor: Proclama todas estas palavras nas cidades de Judá, e nas ruas de Jerusalém, dizendo: Ouvi as palavras deste pacto, e cumpri-as.'),(268068,9,24,11,7,'Porque com instância admoestei a vossos pais, no dia em que os tirei da terra do Egito, até o dia de hoje, protestando persistentemente e dizendo: Ouvi a minha voz.'),(268069,9,24,11,8,'Mas não ouviram, nem inclinaram os seus ouvidos; antes andaram cada um na obstinação do seu coração malvado; pelo que eu trouxe sobre eles todas as palavras deste pacto, as quais lhes ordenei que cumprissem, mas não o fizeram.'),(268070,9,24,11,9,'Disse-me mais o Senhor: Uma conspiração se achou entre os homens de Judá, e entre os habitantes de Jerusalém.'),(268071,9,24,11,10,'Tornaram às iniquidades de seus primeiros pais, que recusaram ouvir as minhas palavras; até se foram após outros deuses para os servir; a casa de Israel e a casa de Judá quebrantaram o meu pacto, que fiz com seus pais.'),(268072,9,24,11,11,'Portanto assim diz o Senhor: Eis que estou trazendo sobre eles uma calamidade de que não pederão escapar; clamarão a mim, mas eu não os ouvirei.'),(268073,9,24,11,12,'Então irão as cidades de Judá e os habitantes de Jerusalém e clamarão aos deuses a que eles queimam incenso; estes, porém, de maneira alguma os livrarão no tempo da sua calamidade.'),(268074,9,24,11,13,'Pois, segundo o número das tuas cidades, são os teus deuses, ó Judá; e, segundo o número das ruas de Jerusalém, tendes levantado altares à impudência, altares para queimardes incenso a Baal.'),(268075,9,24,11,14,'Tu, pois, não ores por este povo, nem levantes por eles clamor nem oração; porque não os ouvirei no tempo em que eles clamarem a mim por causa da sua calamidade.'),(268076,9,24,11,15,'Que direito tem a minha amada na minha casa, visto que com muitos tem cometido grande abominação, e as carnes santas se desviaram de ti? Quando tu fazes mal, então andas saltando de prazer.'),(268077,9,24,11,16,'Denominou-te o Senhor oliveira verde, formosa por seus deliciosos frutos; mas agora, à voz dum grande tumulto, acendeu fogo nela, e se quebraram os seus ramos.'),(268078,9,24,11,17,'Porque o Senhor dos exércitos, que te plantou, pronunciou contra ti uma calamidade, por causa do grande mal que a casa de Israel e a casa de Judá fizeram, pois me provocaram à ira, queimando icenso a Baal.'),(268079,9,24,11,18,'E o Senhor mo fez saber, e eu o soube; então me fizeste ver as suas ações.'),(268080,9,24,11,19,'Mas eu era como um manso cordeiro, que se leva à matança; não sabia que era contra mim que maquinavam, dizendo: Destruamos a árvore com o seu fruto, e cortemo-lo da terra dos viventes, para que não haja mais memória do seu nome.'),(268081,9,24,11,20,'Mas, ó Senhor dos exércitos, justo Juiz, que provas o coração e a mente, permite que eu veja a tua vingança sobre eles; pois a ti descobri a minha causa.'),(268082,9,24,11,21,'Portanto assim diz o Senhor acerca dos homens de Anatote, que procuram a tua vida, dizendo: Não profetizes no nome do Senhor, para que não morras às nossas mãos;'),(268083,9,24,11,22,'por isso assim diz o Senhor dos exércitos: Eis que eu os punirei; os mancebos morrerão à espada, os seus filhos e as suas filhas morrerão de fome.'),(268084,9,24,11,23,'E não ficará deles um resto; pois farei vir sobre os homens de Anatote uma calamidade, sim, o ano da sua punição.'),(268085,9,24,12,1,'Justo és, ó Senhor, ainda quando eu pleiteio contigo; contudo pleitearei a minha causa diante de ti. Por que prospera o caminho dos ímpios? Por que vivem em paz todos os que procedem aleivosamente?'),(268086,9,24,12,2,'Plantaste-os, e eles se arraigaram; medram, dão também fruto; chegado estás à sua boca, porém longe do seu coração.'),(268087,9,24,12,3,'Mas tu, ó Senhor, me conheces, tu me vês, e provas o meu coração para contigo; tira-os como a ovelhas para o matadouro, e separa-os para o dia da matança.'),(268088,9,24,12,4,'Até quando lamentará a terra, e se secará a erva de todo o campo? Por causa da maldade dos que nela habitam, perecem os animais e as aves; porquanto disseram: Ele não verá o nosso fim.'),(268089,9,24,12,5,'Se te fatigas correndo com homens que vão a pé, então como poderás competir com cavalos? Se foges numa terra de paz, como hás de fazer na soberba do Jordão?'),(268090,9,24,12,6,'Pois até os teus irmãos, e a casa de teu pai, eles mesmos se houveram aleivosamente contigo; eles mesmos clamam após ti em altas vozes. Não te fies neles, ainda que te digam coisas boas.'),(268091,9,24,12,7,'Desamparei a minha casa, abandonei a minha herança; entreguei a amada da minha alma na mão de seus inimigos.'),(268092,9,24,12,8,'Tornou-se a minha herança para mim como leão numa floresta; levantou a sua voz contra mim, por isso eu a odeio.'),(268093,9,24,12,9,'Acaso é para mim a minha herança como uma ave de rapina de varias cores? Andam as aves de rapina contra ela em redor? Ide, pois, ajuntai a todos os animais do campo, trazei-os para a devorarem.'),(268094,9,24,12,10,'Muitos pastores destruíram a minha vinha, pisaram o meu quinhão; tornaram em desolado deserto o meu quinhão aprazível.'),(268095,9,24,12,11,'Em assolação o tornaram; ele, desolado, clama a mim. Toda a terra está assolada, mas ninguém toma isso a peito.'),(268096,9,24,12,12,'Sobre todos os altos escalvados do deserto vieram destruidores, porque a espada do Senhor devora desde uma até outra extremidade da terra; não há paz para nenhuma carne.'),(268097,9,24,12,13,'Semearam trigo, mas segaram espinhos; cansaram-se, mas de nada se aproveitaram; haveis de ser envergonhados das vossas colheitas, por causa do ardor da ira do Senhor.'),(268098,9,24,12,14,'Assim diz o Senhor acerca de todos os meus maus vizinhos, que tocam a minha herança que fiz herdar ao meu povo Israel: Eis que os arrancarei da sua terra, e a casa de Judá arrancarei do meio deles.'),(268099,9,24,12,15,'E depois de os haver eu arrancado, tornarei, e me compadecerei deles, e os farei voltar cada um à sua herança, e cada um à sua terra.'),(268100,9,24,12,16,'E será que, se diligentemente aprenderem os caminhos do meu povo, jurando pelo meu nome: Vive o Senhor; como ensinaram o meu povo a jurar por Baal; então edificar-se-ão no meio do meu povo.'),(268101,9,24,12,17,'Mas, se não quiserem ouvir, totalmente arrancarei a tal nação, e a farei perecer, diz o Senhor.'),(268102,9,24,13,1,'Assim me disse o Senhor: Vai, e compra para ti um cinto de linho, e põe-no sobre os teus lombos, mas não o metas na água.'),(268103,9,24,13,2,'Então comprei um cinto, conforme a palavra do Senhor, e o pus sobre os meus lombos.'),(268104,9,24,13,3,'E me veio a palavra do Senhor pela segunda vez, dizendo:'),(268105,9,24,13,4,'Toma o cinto que compraste e que trazes sobre os teus lombos, e levanta-te, vai ao Eufrates, e esconde-o ali na fenda duma rocha.'),(268106,9,24,13,5,'Fui, pois, e o escondi junto ao Eufrates, como o Senhor me havia ordenado.'),(268107,9,24,13,6,'E passados muitos dias, me disse o Senhor: Levanta-te, vai ao Eufrates, e toma dali o cinto que te ordenei que escondesses ali.'),(268108,9,24,13,7,'Então fui ao Eufrates, e cavei, e tomei o cinto do lugar onde o havia escondido; e eis que o cinto tinha apodrecido, e para nada prestava.'),(268109,9,24,13,8,'Então veio a mim a palavra do Senhor, dizendo:'),(268110,9,24,13,9,'Assim diz o Senhor: Do mesmo modo farei apodrecer a soberba de Judá, e a grande soberba de Jerusalém.'),(268111,9,24,13,10,'Este povo maligno, que se recusa ouvir as minhas palavras, que caminha segundo a teimosia do seu coração, e que anda após  outros deuses, para os servir, e para os adorar, será tal como este cinto, que para nada presta.'),(268112,9,24,13,11,'Pois, assim como se liga o cinto aos lombos do homem, assim eu liguei a mim toda a casa de Israel, e toda a casa de Judá, diz o Senhor, para me serem por povo, e por nome, e por louvor, e por glória; mas não quiseram ouvir:'),(268113,9,24,13,12,'Tu, portanto, lhes dirás esta palavra: Assim diz o Senhor Deus de Israel: Todo odre se encherá de vinho. E dir-te-ão: Acaso não sabemos muito bem que todo odre se encherá de vinho?'),(268114,9,24,13,13,'Então lhes dirás: Assim diz o Senhor: Eis que eu encherei de embriaguez a todos os habitantes desta terra, mesmo aos reis que se assentam sobre o trono de Davi, e aos sacerdotes, e aos profetas, e a todos os habitantes de Jerusalém.'),(268115,9,24,13,14,'E atirá-los-ei uns contra os outros, mesmo os pais juntamente com os filhos, diz o Senhor; não terei pena nem pouparei, nem terei compaixão deles, mas os destruirei.'),(268116,9,24,13,15,'Escutai, e inclinai os ouvidos; não vos ensoberbeçais, porque o Senhor falou.'),(268117,9,24,13,16,'Dai glória ao Senhor vosso Deus, antes que venha a escuridão e antes que tropecem vossos pés nos montes tenebrosos; antes que, esperando vós luz, ele a mude em densas trevas, e a reduza a profunda escuridão.'),(268118,9,24,13,17,'Mas, se não ouvirdes, minha alma chorará em oculto, por causa da vossa soberba; e amargamente chorarão os meus olhos, e se desfarão em lágrimas, porque o rebanho do Senhor é levado cativo.'),(268119,9,24,13,18,'Dize ao rei e à rainha-mãe: Humilhai-vos, sentai-vos no chão; porque de vossas cabeças cairá a coroa de vossa glória.'),(268120,9,24,13,19,'As cidades do Negebe serão fechadas, e ninguém as abrirá; todo o Judá será levado cativo, sim, inteiramente cativo.'),(268121,9,24,13,20,'Levantai os vossos olhos, e vede os que vêm do norte; onde está o rebanho que te foi dado, o teu belo rebanho?'),(268122,9,24,13,21,'Que dirás quando ele te punir? Pois os ensinaste a ser chefes e cabeça sobre ti. Não te tomarão as dores, como a mulher que está de parto?'),(268123,9,24,13,22,'Se disseres no teu coração: Por que me sobrevieram estas coisas? Pela multidão das tuas iniquidades se descobriram as tuas fraldas, e os teus calcanhares ficaram nus.'),(268124,9,24,13,23,'Pode o etíope mudar a sua pele, ou o leopardo as suas malhas? Então podereis também vós fazer o bem, estando habituados a fazer o mal.'),(268125,9,24,13,24,'Pelo que os espalharei como o restolho que passa arrebatado pelo vento do deserto.'),(268126,9,24,13,25,'Esta é a tua sorte, a porção que te é medida por mim, diz o Senhor; porque te esqueceste de mim, e confiaste em mentiras.'),(268127,9,24,13,26,'Assim também eu levantarei as tuas fraldas sobre o teu rosto, para que apareça a tua vergonha.'),(268128,9,24,13,27,'Os teus adultérios, e os teus rinchos, e a enormidade da tua prostituição, essas abominações tuas, eu as tenho visto sobre os outeiros no campo. Ai de ti, Jerusalém! Até quando não te purificarás?'),(268129,9,24,14,1,'A palavra do Senhor, que veio a Jeremias, a respeito da seca.'),(268130,9,24,14,2,'Judá chora, e as suas portas estão enfraquecidas; eles se sentam de luto no chão; e o clamor de Jerusalém já vai subindo.'),(268131,9,24,14,3,'E os seus nobres mandam os seus inferiores buscar água; estes vão às cisternas, e não acham água; voltam com os seus cântaros vazios; ficam envergonhados e confundidos, e cobrem as suas cabeças.'),(268132,9,24,14,4,'Por causa do solo ressecado, pois que não havia chuva sobre a terra, os lavradores ficam envergonhados e cobrem as suas cabeças.'),(268133,9,24,14,5,'Pois até a cerva no campo pare, e abandona sua cria, porquanto não há erva.'),(268134,9,24,14,6,'E os asnos selvagens se põem nos altos escalvados e, ofegantes, sorvem o ar como os chacais; desfalecem os seus olhos, porquanto não ha erva.'),(268135,9,24,14,7,'Posto que as nossas iniquidades testifiquem contra nós, ó Senhor, opera tu por amor do teu nome; porque muitas são as nossas rebeldias; contra ti havemos pecado.'),(268136,9,24,14,8,'Ó esperança de Israel, e Redentor seu no tempo da angústia! Por que serias como um estrangeiro na terra? E como o viandante que arma a sua tenda para passar a noite?'),(268137,9,24,14,9,'Por que serias como homem surpreendido, como valoroso que não pode livrar? Mas tu estás no meio de nós, Senhor, e nós somos chamados pelo teu nome; não nos desampares.'),(268138,9,24,14,10,'Assim diz o Senhor acerca deste povo: Pois que tanto gostaram de andar errantes, e não detiveram os seus pés, por isso o Senhor não os aceita, mas agora se lembrará da iniquidade deles, e visitará os seus pecados.'),(268139,9,24,14,11,'Disse-me ainda o Senhor: Não rogues por este povo para seu bem.'),(268140,9,24,14,12,'Quando jejuarem, não ouvirei o seu clamor, e quando oferecerem holocaustos e oblações, não me agradarei deles; antes eu os consumirei pela espada, e pela fome e pela peste.'),(268141,9,24,14,13,'Então disse eu: Ah! Senhor Deus, eis que os profetas lhes dizem: Não vereis espada, e não tereis fome; antes vos darei paz verdadeira neste lugar.'),(268142,9,24,14,14,'E disse-me o Senhor: Os profetas profetizam mentiras em meu nome; não os enviei, nem lhes dei ordem, nem lhes falei. Visão falsa, adivinhação, vaidade e o engano do seu coração é o que eles vos profetizam.'),(268143,9,24,14,15,'Portanto assim diz o Senhor acerca dos profetas que profetizam em meu nome, sem que eu os tenha mandado, e que dizem: Nem espada, nem fome haverá nesta terra: À espada e à fome serão consumidos esses profetas.'),(268144,9,24,14,16,'E o povo a quem eles profetizam será lançado nas ruas de Jerusalém, por causa da fome e da espada; e não haverá quem os sepulte a eles, a suas mulheres, a seus filhos e a suas filhas; porque derramarei sobre eles a sua maldade.'),(268145,9,24,14,17,'Portanto lhes dirás esta palavra: Os meus olhos derramem lágrimas de noite e de dia, e não cessem; porque a virgem filha do meu povo está gravemente ferida, de mui dolorosa chaga.'),(268146,9,24,14,18,'Se eu saio ao campo, eis os mortos à espada, e, se entro na cidade, eis os debilitados pela fome; o profeta e o sacerdote percorrem a terra, e nada sabem.'),(268147,9,24,14,19,'Porventura já de todo rejeitaste a Judá? Aborrece a tua alma a Sião? Por que nos feriste, de modo que não há cura para nós? Aguardamos a paz, e não chegou bem algum; e o tempo da cura, e eis o pavor!'),(268148,9,24,14,20,'Ah, Senhor! Reconhecemos a nossa impiedade e a iniquidade de nossos pais; pois contra ti havemos pecado.'),(268149,9,24,14,21,'Não nos desprezes, por amor do teu nome; não tragas opróbrio sobre o trono da tua glória; lembra-te, e não anules o teu pacto conosco.'),(268150,9,24,14,22,'Há, porventura, entre os deuses falsos das nações, algum que faça chover? Ou podem os céus dar chuvas? Não és tu, ó Senhor, nosso Deus? Portanto em ti esperaremos; pois tu tens feito todas estas coisas.'),(268151,9,24,15,1,'Disse-me, porém, o Senhor: Ainda que Moisés e Samuel se pusessem diante de mim, não poderia estar a minha alma com este povo. Lança-os de diante da minha face, e saiam eles.'),(268152,9,24,15,2,'E quando te perguntarem: Para onde iremos? Dir-lhes-ás: Assim diz o Senhor: Os que para a morte, para a morte; e os que para a espada, para a espada; e os que para a fome, para a fome; e os que para o cativeiro, para o cativeiro.'),(268153,9,24,15,3,'Pois os visitarei com quatro gêneros de destruidores, diz o Senhor: com espada para matar, e com cães, para os dilacerarem, e com as aves do céu e os animais da terra, para os devorarem e destruírem.'),(268154,9,24,15,4,'Entregá-los-ei para serem um espetáculo horrendo perante todos os reinos da terra, por causa de Manassés, filho de Ezequias, rei de Judá, por tudo quanto fez em Jerusalém.'),(268155,9,24,15,5,'Pois quem se compadecerá de ti, ó Jerusalém? Ou quem se entristecerá por ti? Quem se desviará para perguntar pela tua paz?'),(268156,9,24,15,6,'Tu me rejeitaste, diz o Senhor, voltaste para trás; por isso estenderei a minha mão contra ti, e te destruirei; estou cansado de me abrandar.'),(268157,9,24,15,7,'E os padejei com a pá nas portas da terra; desfilhei, destruí o meu povo; não voltaram dos seus caminhos.'),(268158,9,24,15,8,'As suas viúvas mais se me têm multiplicado do que a areia dos mares; trouxe ao meio-dia um destruidor sobre eles, até sobre a mãe de jovens; fiz que caísse de repente sobre ela angústia e terrores.'),(268159,9,24,15,9,'A que dava à luz sete se enfraqueceu: expirou a sua alma; pôs-se-lhe o sol sendo ainda dia; ela se confundiu, e se envergonhou; e os que ficarem deles eu os entregarei à espada, diante dos seus inimigos, diz o Senhor.'),(268160,9,24,15,10,'Ai de mim, minha mãe! Porque me deste à luz, homem de rixas e homem de contendas para toda a terra. Nunca lhes emprestei com usura, nem eles me emprestaram a mim com usura, todavia cada um deles me amaldiçoa.'),(268161,9,24,15,11,'Assim seja, ó Senhor, se jamais deixei de suplicar-te pelo bem deles, ou de rogar-te pelo inimigo no tempo da calamidade e no tempo da angústia.'),(268162,9,24,15,12,'Pode alguém quebrar o ferro, o ferro do Norte, e o bronze?'),(268163,9,24,15,13,'As tuas riquezas e os teus tesouros, eu os entregarei sem preço ao saque; e isso por todos os teus pecados, mesmo em todos os teus limites.'),(268164,9,24,15,14,'E farei que sirvas os teus inimigos numa terra que não conheces; porque o fogo se acendeu em minha ira, e sobre vós arderá.'),(268165,9,24,15,15,'Tu, ó Senhor, me conheces; lembra-te de mim, visita-me, e vinga-me dos meus perseguidores; não me arrebates, por tua longanimidade. Sabe que por amor de ti tenho sofrido afronta.'),(268166,9,24,15,16,'Acharam-se as tuas palavras, e eu as comi; e as tuas palavras eram para mim o gozo e alegria do meu coração; pois levo o teu nome, ó Senhor Deus dos exércitos.'),(268167,9,24,15,17,'Não me assentei na roda dos que se alegram, nem me regozijei. Sentei-me a sós sob a tua mão, pois me encheste de indignação.'),(268168,9,24,15,18,'Por que é perpétua a minha dor, e incurável a minha ferida, que se recusa a ser curada? Serás tu para mim como ribeiro ilusório e como águas inconstantes?'),(268169,9,24,15,19,'Portanto assim diz o Senhor: Se tu voltares, então te restaurarei, para estares diante de mim; e se apartares o precioso do vil, serás como a minha boca; tornem-se eles a ti, mas não voltes tu a eles.'),(268170,9,24,15,20,'E eu te porei contra este povo como forte muro de bronze; eles pelejarão contra ti, mas não prevalecerão contra ti; porque eu sou contigo para te salvar, para te livrar, diz o Senhor.'),(268171,9,24,15,21,'E arrebatar-te-ei da mão dos iníquos, e livrar-te-ei da mão dos cruéis.'),(268172,9,24,16,1,'E veio a mim a palavra do Senhor, dizendo:'),(268173,9,24,16,2,'Não tomarás a ti mulher, nem terás filhos nem filhas neste lugar.'),(268174,9,24,16,3,'Pois assim diz o Senhor acerca dos filhos e das filhas que nascerem neste lugar, acerca de suas mães, que os tiverem, e de seus pais que os gerarem nesta terra:'),(268175,9,24,16,4,'Morrerão de enfermidades dolorosas, e não serão pranteados nem sepultados; serão como esterco sobre a face da terra; pela espada e pela fome serão consumidos, e os seus cadáveres servirão de pasto para as aves do céu e para os animais da terra.'),(268176,9,24,16,5,'Pois assim diz o Senhor: Não entres na casa que está de luto, nem vás a lamentá-los, nem te compadeças deles; porque deste povo, diz o Senhor, retirei a minha paz, benignidade e misericórdia.'),(268177,9,24,16,6,'E morrerão nesta terra tanto grandes como pequenos; não serão sepultados, e não os prantearão, nem se farão por eles incisões, nem por eles se raparão os cabelos;'),(268178,9,24,16,7,'nem pão se dará aos que estiverem de luto, para os consolar sobre os mortos; nem se lhes dará a beber o copo da consolação pelo pai ou pela mãe.'),(268179,9,24,16,8,'Não entres na casa do banquete, para te assentares com eles a comer e a beber.'),(268180,9,24,16,9,'Pois assim diz o Senhor dos exércitos, o Deus de Israel: Eis que perante os vossos olhos, e em vossos dias, farei cessar deste lugar a voz de gozo e a voz de alegria, a voz do noivo e a voz da noiva.'),(268181,9,24,16,10,'E quando anunciares a este povo todas estas palavras, e eles te disserem: Por que pronuncia o Senhor sobre nós todo este grande mal? Qual é a nossa iniquidade? Qual é o pecado que cometemos contra o Senhor nosso Deus?'),(268182,9,24,16,11,'Então lhes dirás: Porquanto vossos pais me deixaram, diz o Senhor, e se foram após outros deuses, e os serviram e adoraram, e a mim me deixaram, e não guardaram a minha lei;'),(268183,9,24,16,12,'e vós fizestes pior do que vossos pais; pois eis que andais, cada um de vós, após o pensamento obstinado do seu mau coração, recusando ouvir-me a mim;'),(268184,9,24,16,13,'portanto eu vos lançarei fora desta terra, para uma terra que não conhecestes, nem vós nem vossos pais; e ali servireis a deuses estranhos de dia e de noite; pois não vos concederei favor algum.'),(268185,9,24,16,14,'Portanto, eis que dias vêm, diz o Senhor, em que não se dirá mais: Vive o Senhor: que fez subir os filhos de Israel da terra do Egito;'),(268186,9,24,16,15,'mas sim: Vive o Senhor, que fez subir os filhos de Israel da terra do norte, e de todas as terras para onde os tinha lançado; porque eu os farei voltar à sua terra, que dei a seus pais.'),(268187,9,24,16,16,'Eis que mandarei vir muitos pescadores, diz o Senhor, os quais os pescarão; e depois mandarei vir muitos caçadores, os quais os caçarão de todo monte, e de todo outeiro, e até das fendas das rochas.'),(268188,9,24,16,17,'Pois os meus olhos estão sobre todos os seus caminhos; não se acham eles escondidos da minha face, nem está a sua iniquidade encoberta aos meus olhos.'),(268189,9,24,16,18,'E eu retribuirei em dobro a sua iniquidade e o seu pecado, porque contaminaram a minha terra com os vultos inertes dos seus ídolos detestáveis, e das suas abominações encheram a minha herança.'),(268190,9,24,16,19,'Ó Senhor, força minha e fortaleza minha, e refúgio meu no dia da angústia, a ti virão as nações desde as extremidades da terra, e dirão: Nossos pais herdaram só mentiras, e vaidade, em que não havia proveito.'),(268191,9,24,16,20,'Pode um homem fazer para si deuses? Esses tais não são deuses!'),(268192,9,24,16,21,'Portanto, eis que lhes farei conhecer, sim desta vez lhes farei conhecer o meu poder e a minha força; e saberão que o meu nome é Jeová.'),(268193,9,24,17,1,'O pecado de Judá está escrito com um ponteiro de ferro; com ponta de diamante está gravado na tábua do seu coração e nas pontas dos seus altares;'),(268194,9,24,17,2,'enquanto seus filhos se lembram dos seus altares, e dos seus aserins, junto às árvores frondosas, sobre os altos outeiros,'),(268195,9,24,17,3,'nas montanhas no campo aberto, a tua riqueza e todos os teus tesouros dá-los-ei como despojo por causa do pecado, em todos os teus termos.'),(268196,9,24,17,4,'Assim tu, por ti mesmo, te privarás da tua herança que te dei; e far-te-ei servir os teus inimigos, na terra que não conheces; porque acendeste um fogo na minha ira, o qual arderá para sempre.'),(268197,9,24,17,5,'Assim diz o Senhor: Maldito o varão que confia no homem, e faz da carne o seu braço, e aparta o seu coração do Senhor!'),(268198,9,24,17,6,'Pois é como o junípero no deserto, e não verá vir bem algum; antes morará nos lugares secos do deserto, em terra salgada e inabitada.'),(268199,9,24,17,7,'Bendito o varão que confia no Senhor, e cuja esperança é o Senhor.'),(268200,9,24,17,8,'Porque é como a árvore plantada junto às águas, que estende as suas raízes para o ribeiro, e não receia quando vem o calor, mas a sua folha fica verde; e no ano de sequidão não se afadiga, nem deixa de dar fruto.'),(268201,9,24,17,9,'Enganoso é o coração, mais do que todas as coisas, e perverso; quem o poderá conhecer?'),(268202,9,24,17,10,'Eu, o Senhor, esquadrinho a mente, eu provo o coração; e isso para dar a cada um segundo os seus caminhos e segundo o fruto das suas ações.'),(268203,9,24,17,11,'Como a perdiz que ajunta pintainhos que não são do seu ninho, assim é aquele que ajunta riquezas, mas não retamente; no meio de seus dias as deixará, e no seu fim se mostrará insensato.'),(268204,9,24,17,12,'Um trono glorioso, posto bem alto desde o princípio, é o lugar do nosso santuário.'),(268205,9,24,17,13,'Ó Senhor, esperança de Israel, todos aqueles que te abandonarem serão envergonhados. Os que se apartam de ti serão escritos sobre a terra; porque abandonam o Senhor, a fonte das águas vivas.'),(268206,9,24,17,14,'Cura-me, ó Senhor, e serei curado; salva-me, e serei salvo; pois tu és o meu louvor.'),(268207,9,24,17,15,'Eis que eles me dizem: Onde está a palavra do Senhor? Venha agora.'),(268208,9,24,17,16,'Quanto a mim, não instei contigo para enviares sobre eles o mal, nem tampouco desejei o dia calamitoso; tu o sabes; o que saiu dos meus lábios estava diante de tua face.'),(268209,9,24,17,17,'Não me sejas por espanto; meu refúgio és tu no dia da calamidade.'),(268210,9,24,17,18,'Envergonhem-se os que me perseguem, mas não me envergonhe eu; assombrem-se eles, mas não me assombre eu; traze sobre eles o dia da calamidade, e destrói-os com dobrada destruição.'),(268211,9,24,17,19,'Assim me disse o Senhor: Vai, e põe-te na porta de Benjamim, pela qual entram os reis de Judá, e pela qual saem, como também em todas as portas de Jerusalém.'),(268212,9,24,17,20,'E dize-lhes: Ouvi a palavra do Senhor, vós, reis de Judá e todo o Judá, e todos os moradores de Jerusalém, que entrais por estas portas;'),(268213,9,24,17,21,'assim diz o Senhor: Guardai-vos a vós mesmos, e não tragais cargas no dia de sábado, nem as introduzais pelas portas de Jerusalém;'),(268214,9,24,17,22,'nem tireis cargas de vossas casas no dia de sábado, nem façais trabalho algum; antes santificai o dia de sábado, como eu ordenei a vossos pais.'),(268215,9,24,17,23,'Mas eles não escutaram, nem inclinaram os seus ouvidos; antes endureceram a sua cerviz, para não ouvirem, e para não receberem instrução.'),(268216,9,24,17,24,'Mas se vós diligentemente me ouvirdes, diz o Senhor, não introduzindo cargas pelas portas desta cidade no dia de sábado, e santificardes o dia de sábado, não fazendo nele trabalho algum,'),(268217,9,24,17,25,'então entrarão pelas portas desta cidade reis e príncipes, que se assentem sobre o trono de Davi, andando em carros e montados em cavalos, eles e seus príncipes, os homens de Judá, e os moradores de Jerusalém; e esta cidade será para sempre habitada.'),(268218,9,24,17,26,'E virão das cidades de Judá, e dos arredores de Jerusalém, e da terra de Benjamim, e da planície, e da região montanhosa, e do e sul, trazendo à casa do Senhor holocaustos, e sacrifícios, e ofertas de cereais, e incenso, trazendo também sacrifícios de ação de graças.'),(268219,9,24,17,27,'Mas, se não me ouvirdes, para santificardes o dia de sábado, e para não trazerdes carga alguma, quando entrardes pelas portas de Jerusalém no dia de sábado, então acenderei fogo nas suas portas, o qual consumirá os palácios de Jerusalém, e não se apagará.'),(268220,9,24,18,1,'A palavra que veio do Senhor a Jeremias, dizendo:'),(268221,9,24,18,2,'Levanta-te, e desce à casa do oleiro, e lá te farei ouvir as minhas palavras.'),(268222,9,24,18,3,'Desci, pois, à casa do oleiro, e eis que ele estava ocupado com a sua obra sobre as rodas.'),(268223,9,24,18,4,'Como o vaso, que ele fazia de barro, se estragou na mão do oleiro, tornou a fazer dele outro vaso, conforme pareceu bem aos seus olhos fazer.'),(268224,9,24,18,5,'Então veio a mim a palavra do Senhor, dizendo:'),(268225,9,24,18,6,'Não poderei eu fazer de vós como fez este oleiro, ó casa de Israel? Diz o Senhor. Eis que, como o barro na mão do oleiro, assim sois vós na minha mão, ó casa de Israel.'),(268226,9,24,18,7,'Se em qualquer tempo eu falar acerca duma nação, e acerca dum reino, para arrancar, para derribar e para destruir,'),(268227,9,24,18,8,'e se aquela nação, contra a qual falar, se converter da sua maldade, também eu me arrependerei do mal que intentava fazer-lhe.'),(268228,9,24,18,9,'E se em qualquer tempo eu falar acerca duma nação e acerca dum reino, para edificar e para plantar,'),(268229,9,24,18,10,'se ela fizer o mal diante dos meus olhos, não dando ouvidos à minha voz, então me arrependerei do bem que lhe intentava fazer.'),(268230,9,24,18,11,'Ora pois, fala agora aos homens de Judá, e aos moradores de Jerusalém, dizendo: Assim diz o senhor: Eis que estou forjando mal contra vós, e projeto um plano contra vós; convertei-vos pois agora cada um do seu mau caminho, e emendai os vossos caminhos e as vossas ações.'),(268231,9,24,18,12,'Mas eles dizem: Não há esperança; porque após os nossos projetos andaremos, e cada um fará segundo o propósito obstinado do seu mau coraçao.'),(268232,9,24,18,13,'Portanto assim diz o Senhor: Perguntai agora entre as nações quem ouviu tais coisas? Coisa mui horrenda fez a virgem de Israel!'),(268233,9,24,18,14,'Acaso desaparece a neve do Líbano dos penhascos do Siriom? Serão esgotadas as águas frias que vêm dos montes?'),(268234,9,24,18,15,'Contudo o meu povo se tem esquecido de mim, queimando incenso a deuses falsos; fizeram-se tropeçar nos seus caminhos, e nas veredas antigas, para que andassem por atalhos não aplainados;'),(268235,9,24,18,16,'para fazerem da sua terra objeto de espanto e de perpétuos assobios; todo aquele que passa por ela se espanta, e meneia a cabeça.'),(268236,9,24,18,17,'Com vento oriental os espalharei diante do inimigo; mostrar-lhes-ei as costas e não o rosto, no dia da sua calamidade.'),(268237,9,24,18,18,'Então disseram: Vinde, e maquinemos projetos contra Jeremias; pois não perecerá a lei do sacerdote, nem o conselho do sábio, nem a palavra do profeta. Vinde, e firâmo-lo com a língua, e não atendamos a nenhuma das suas palavras.'),(268238,9,24,18,19,'Atende-me, ó Senhor, e ouve a voz dos que contendem comigo.'),(268239,9,24,18,20,'Porventura pagar-se-á mal por bem? Contudo cavaram uma cova para a minha vida. Lembra-te de que eu compareci na tua presença, para falar a favor deles, para desviar deles a tua indignação.'),(268240,9,24,18,21,'Portanto entrega seus filhos à fome, e entrega-os ao poder da espada, e sejam suas mulheres roubadas dos filhos, e fiquem viúvas; e sejam seus maridos feridos de morte, e os seus jovens mortos à espada na peleja.'),(268241,9,24,18,22,'Seja ouvido o clamor que vem de suas casas, quando de repente trouxeres tropas sobre eles; porque cavaram uma cova para prender-me e armaram laços aos meus pés.'),(268242,9,24,18,23,'Mas tu, ó Senhor, sabes todo o seu conselho contra mim para matar-me. Não perdoes a sua iniquidade, nem apagues o seu pecado de diante da tua face; mas sejam transtornados diante de ti; trata-os assim no tempo da tua ira.'),(268243,9,24,19,1,'Assim disse o Senhor: Vai, e compra uma botija de oleiro, e leva contigo alguns anciãos do povo e alguns anciãos dos sacerdotes;'),(268244,9,24,19,2,'e sai ao vale do filho de Hinom, que está à entrada da Porta dos Cacos, e apregoa ali as palavras que eu te disser;'),(268245,9,24,19,3,'e dirás: Ouvi a palavra do Senhor, ó reis de Judá, e moradores de Jerusalém. Assim diz o Senhor dos exércitos, o Deus de Israel: Eis que trarei sobre este lugar uma calamidade tal que fará retinir os ouvidos de quem quer que dela ouvir.'),(268246,9,24,19,4,'Porquanto me deixaram, e profanaram este lugar, queimando nele incenso a outros deuses, que nunca conheceram, nem eles nem seus pais, nem os reis de Judá; e encheram este lugar de sangue de inocentes.'),(268247,9,24,19,5,'E edificaram os altos de Baal, para queimarem seus filhos no fogo em holocaustos a Baal; o que nunca lhes ordenei, nem falei, nem entrou em meu coração.'),(268248,9,24,19,6,'Por isso eis que dias vêm, diz o Senhor, em que este lugar não se chamará mais Tofete, nem o vale do filho de Hinom, mas o vale da matança.'),(268249,9,24,19,7,'E tornarei vão o conselho de Judá e de Jerusalém neste lugar, e os farei cair à espada diante de seus inimigos e pela mão dos que procuram tirar-lhes a vida. Darei os seus cadáveres por pasto as aves do céu e aos animais da terra.'),(268250,9,24,19,8,'E farei esta cidade objeto de espanto e de assobios; todo aquele que passar por ela se espantará, e assobiará, por causa de todas as suas pragas.'),(268251,9,24,19,9,'E lhes farei comer a carne de seus filhos, e a carne de suas filhas, e comerá cada um a carne do seu próximo, no cerco e no aperto em que os apertarão os seus inimigos, e os que procuram tirar-lhes a vida.'),(268252,9,24,19,10,'Então quebrarás a botija à vista dos homens que foram contigo,'),(268253,9,24,19,11,'e lhes dirás: Assim diz o Senhor dos exércitos: Deste modo eu quebrarei a este povo, e a esta cidade, como se quebra o vaso do oleiro, de sorte que não pode mais refazer-se; e os enterrarão em Tofete, porque não haverá outro lugar para os enterrar.'),(268254,9,24,19,12,'Assim farei a este lugar e aos seus moradores, diz o Senhor; sim, porei esta cidade como Tofete.'),(268255,9,24,19,13,'E as casas de Jerusalém, e as casas dos reis de Judá, serão imundas como o lugar de Tofete, como também todas as casas, sobre cujos terraços queimaram incenso a todo o exército dos céus, e ofereceram libações a deuses estranhos.'),(268256,9,24,19,14,'Então Jeremias voltou de Tofete, aonde o Senhor o tinha enviado a profetizar; e pôs-se em pé no átrio da casa do Senhor, e disse a todo o povo:'),(268257,9,24,19,15,'Assim diz o Senhor dos exércitos, o Deus de Israel: Eis que trarei sobre esta cidade, e sobre todas as suas cercanias, todo o mal que pronunciei contra ela, porquanto endureceram a sua cerviz, para não ouvirem as minhas palavras.'),(268258,9,24,20,1,'Ora Pasur, filho de Imer, o sacerdote, que era superintendente da casa do Senhor, ouviu Jeremias profetizar estas coisas.'),(268259,9,24,20,2,'Então feriu Pasur ao profeta Jeremias, e o meteu no cepo que está na porta superior de Benjamim, na casa do Senhor.'),(268260,9,24,20,3,'No dia seguinte, quando Pasur o tirou do cepo Jeremias lhe disse: O Senhor não te chama Pasur, mas Terror por Toda Parte.'),(268261,9,24,20,4,'Porque assim diz o Senhor: Eis que farei de ti um terror para ti mesmo, e para todos os teus amigos. Eles cairão à espada de seus inimigos, e teus olhos o verão. Entregarei todo o Judá na mão do rei de Babilônia; ele os levará cativos para Babilônia, e os matará à espada.'),(268262,9,24,20,5,'Também entregarei todas as riquezas desta cidade, todos os seus lucros, e todas as suas coisas preciosas, sim, todos os tesouros dos reis de Judá na mão de seus inimigos, que os saquearão e, tomando-os, os levarão à Babilônia.'),(268263,9,24,20,6,'E tu, Pasur, e todos os moradores da tua casa, ireis para o cativeiro; e virás para Babilônia, e ali morrerás, e ali serás sepultado, tu, e todos os teus amigos, aos quais profetizaste falsamente.'),(268264,9,24,20,7,'Seduziste-me, ó Senhor, e deixei-me seduzir; mais forte foste do que eu, e prevaleceste; sirvo de escárnio o dia todo; cada um deles zomba de mim.'),(268265,9,24,20,8,'Pois desde que falei, gritei, clamei: Violência e destruição; porque a palavra do Senhor se tornou um opróbrio para mim, e um escárnio diário.'),(268266,9,24,20,9,'Então disse eu: Não farei menção dele, e não falarei mais no seu nome. Mas havia no meu coração um como fogo ardente, encerrado nos meus ossos, e estou fatigado de contê-lo, e não posso mais.'),(268267,9,24,20,10,'Pois ouço a difamação de muitos, terror por todos os lados! Denunciai-o! E nós o denunciaremos! Todos os meus amigos íntimos aguardam o meu tropeçar. Bem pode ser que ele se deixe enganar; então prevaleceremos contra ele e nos vingaremos dele.'),(268268,9,24,20,11,'Mas o Senhor está comigo como um guerreiro valente; por isso tropeçarão os meus perseguidores, e não prevalecerão; ficarão grandemente envergonhados, porque não prevalecerão; sim, terão uma confusão perpétua que nunca será esquecida.'),(268269,9,24,20,12,'Tu pois, ó Senhor dos exércitos, que provas o justo, e vês os pensamentos e o coração, permite que eu veja a tua vingança sobre eles; porque confiei a minha causa a ti.'),(268270,9,24,20,13,'Cantai ao Senhor, louvai ao Senhor; pois livrou a alma do necessitado da mão dos malfeitores.'),(268271,9,24,20,14,'Maldito o dia em que nasci; não seja bendito o dia em que minha mãe me deu à luz.'),(268272,9,24,20,15,'Maldito o homem que deu as novas a meu pai, dizendo: Nasceu-te um filho, alegrando-o com isso grandemente.'),(268273,9,24,20,16,'E seja esse homem como as cidades que o Senhor destruiu e não se arrependeu; e ouça ele um clamor pela manhã, e um alarido ao meio-dia.'),(268274,9,24,20,17,'Por que não me matou na madre? Assim minha mãe teria sido a minha sepultura, e teria ficado grávida perpetuamente!'),(268275,9,24,20,18,'Por que saí da madre, para ver trabalho e tristeza, e para que os meus dias se consumam na vergonha?'),(268276,9,24,21,1,'A palavra que veio a Jeremias da parte do Senhor, quando o rei Zedequias lhe enviou Pasur, filho de Malquias, e Sofonias, filho de Maaséias, o sacerdote, dizendo:'),(268277,9,24,21,2,'Pergunta agora por nós ao Senhor, por que Nabucodonozor, rei de Babilônia, guerreia contra nós; porventura o Senhor nos tratará segundo todas as suas maravilhas, e fará que o rei se retire de nós.'),(268278,9,24,21,3,'Então Jeremias lhes respondeu: Assim direis a Zedequias:'),(268279,9,24,21,4,'Assim diz o Senhor, o Deus de Israel: Eis que virarei contra vos as armas de guerra, que estão nas vossas mãos, com que vós pelejais contra o rei de Babilônia e contra os caldeus, que vos estão sitiando ao redor dos muros, e ajuntá-los-ei no meio desta cidade.'),(268280,9,24,21,5,'E eu mesmo pelejarei contra vós com mão estendida, e com braço forte, e em ira, e em furor, e em grande indignação.'),(268281,9,24,21,6,'E ferirei os habitantes desta cidade, tanto os homens como os animais; de grande peste morrerão.'),(268282,9,24,21,7,'E depois disso, diz o Senhor, entregarei Zedequias, rei de Judá, e seus servos, e o povo, e os que desta cidade restarem da peste, e da espada, e da fome, sim entregá-los-ei na mão de Nabucodonozor, rei de Babilônia, e na mão de seus inimigos, e na mão dos que procuram tirar-lhes a vida; e ele os passará ao fio da espada; não os poupará, nem se compadecerá, nem terá misericordia.'),(268283,9,24,21,8,'E a este povo dirás: Assim diz o Senhor: Eis que ponho diante de vós o caminho da vida e o caminho da morte.'),(268284,9,24,21,9,'O que ficar nesta cidade há de morrer à espada, ou de fome, ou de peste; mas o que sair, e se render aos caldeus, que vos cercam, viverá, e terá a sua vida por despojo.'),(268285,9,24,21,10,'Porque pus o meu rosto contra esta cidade para mal, e não para bem, diz o Senhor; na mão do rei de Babilônia se entregará, e ele a queimará a fogo.'),(268286,9,24,21,11,'E à casa do rei de Judá dirás: Ouvi a palavra do Senhor:'),(268287,9,24,21,12,'O casa de Davi, assim diz o Senhor: Executai justiça pela manhã, e livrai o espoliado da mão do opressor, para que não saia o meu furor como fogo, e se acenda, sem que haja quem o apague, por causa da maldade de vossas ações.'),(268288,9,24,21,13,'Eis que eu sou contra ti, ó moradora do vale, ó rocha da campina, diz o Senhor; contra vós que dizeis: Quem descerá contra nós? Ou: Quem entrará nas nossas moradas?'),(268289,9,24,21,14,'E eu vos castigarei segundo o fruto das vossas ações, diz o Senhor; e no seu bosque acenderei fogo que consumirá a tudo o que está em redor dela.'),(268290,9,24,22,1,'Assim diz o Senhor: Desce à casa do rei de Judá, e anuncia ali esta palavra.'),(268291,9,24,22,2,'E dize: Ouve a palavra do Senhor, ó rei de Judá, que te assentas no trono de Davi; ouvi, tu, e os teus servos, e o teu povo, que entrais por estas portas.'),(268292,9,24,22,3,'Assim diz o Senhor: Exercei o juízo e a justiça, e livrai o espoliado da mão do opressor. Não façais nenhum mal ou violencia ao estrangeiro, nem ao orfão, nem a viúva; não derrameis sangue inocente neste lugar.'),(268293,9,24,22,4,'Pois se deveras cumprirdes esta palavra, entrarão pelas portas desta casa reis que se assentem sobre o trono de Davi, andando em carros e montados em cavalos, eles, e os seus servos, e o seu povo.'),(268294,9,24,22,5,'Mas se não derdes ouvidos a estas palavras, por mim mesmo tenho jurado, diz o Senhor, que esta casa se tornará em assolação.'),(268295,9,24,22,6,'Pois assim diz o Senhor acerca da casa do rei de Judá: Tu és para mim Gileade, e a cabeça do Líbano; todavia certamente farei de ti um deserto e cidades desabitadas.'),(268296,9,24,22,7,'E prepararei contra ti destruidores, cada um com as suas armas; os quais cortarão os teus cedros escolhidos, e os lançarão no fogo.'),(268297,9,24,22,8,'E muitas nações passarão por esta cidade, e dirá cada um ao seu companheiro: Por que procedeu o Senhor assim com esta grande cidade?'),(268298,9,24,22,9,'Então responderão: Porque deixaram o pacto do Senhor seu Deus, e adoraram a outros deuses, e os serviram.'),(268299,9,24,22,10,'Não choreis o morto, nem o lastimeis; mas chorai amargamente aquele que sai; porque não voltará mais, nem verá a terra onde nasceu.'),(268300,9,24,22,11,'Pois assim diz o Senhor acerca de Salum, filho de Josias, rei de Judá, que reinou em lugar de Josias seu pai, que saiu deste lugar: Nunca mais voltará para cá,'),(268301,9,24,22,12,'mas no lugar para onde o levaram cativo morrerá, e nunca mais verá esta terra.'),(268302,9,24,22,13,'Ai daquele que edifica a sua casa com iniquidade, e os seus aposentos com injustiça; que se serve do trabalho do seu próximo sem remunerá-lo, e não lhe dá o salário;'),(268303,9,24,22,14,'que diz: Edificarei para mim uma casa espaçosa, e aposentos largos; e que lhe abre janelas, forrando-a de cedro, e pintando-a de vermelhão.'),(268304,9,24,22,15,'Acaso reinarás tu, porque procuras exceder no uso de cedro? O teu pai não comeu e bebeu, e não exercitou o juízo e a justiça? Por isso lhe sucedeu bem.'),(268305,9,24,22,16,'Julgou a causa do pobre e necessitado; então lhe sucedeu bem. Porventura não é isso conhecer-me? Diz o Senhor.'),(268306,9,24,22,17,'Mas os teus olhos e o teu coração não atentam senão para a tua ganância, e para derramar sangue inocente, e para praticar a opressão e a violência.'),(268307,9,24,22,18,'Portanto assim diz o Senhor acerca de Jeoiaquim, filho de Josias, rei de Judá: Não o lamentarão, dizendo: Ai, meu irmão! Ou: Ai, minha irmã! Nem o lamentarão, dizendo: Ai, Senhor! Ou: Ai, sua majestade!'),(268308,9,24,22,19,'Com a sepultura de jumento será sepultado, sendo arrastado e lançado fora das portas de Jerusalém.'),(268309,9,24,22,20,'Sobe ao Líbano, e clama, e levanta a tua voz em Basã, e clama desde Abarim; porque são destruídos todos os teus namorados.'),(268310,9,24,22,21,'Falei contigo no tempo da tua prosperidade; mas tu disseste: Não escutarei. Este tem sido o teu caminho, desde a tua mocidade, o não obedeceres à minha voz.'),(268311,9,24,22,22,'O vento apascentará todos os teus pastores, e os teus namorados irão para o cativeiro; certamente então te confundirás,'),(268312,9,24,22,23,'e tu, que habitas no Líbano, aninhada nos cedros, como hás de gemer, quando te vierem as dores, os ais como da que está de parto!'),(268313,9,24,22,24,'Vivo eu, diz o Senhor, ainda que Conias, filho de Jeoiaquim, rei de Judá, fosse o anel do selo da minha mão direita, contudo eu dali te arrancaria;'),(268314,9,24,22,25,'e te entregaria na mão dos que procuram tirar-te a vida, e na mão daqueles diante dos quais tu temes, a saber, na mão de Nabucodonozor, rei de Babilônia, e na mão dos caldeus.'),(268315,9,24,22,26,'A ti e a tua mãe, que te deu à luz, lançar-vos-ei para uma terra estranha, em que não nascestes, e ali morrereis.'),(268316,9,24,22,27,'Mas à terra para a qual eles almejam voltar, para lá não voltarão.'),(268317,9,24,22,28,'É este homem Conias algum vaso desprezado e quebrado, um vaso de que ninguém se agrada? Por que razão foram ele e a sua linhagem arremessados e arrojados para uma terra que não conhecem?'),(268318,9,24,22,29,'Ó terra, terra, terra; ouve a palavra do Senhor.'),(268319,9,24,22,30,'Assim diz o Senhor: Escrevei que este homem fica sem filhos, homem que não prosperará nos seus dias; pois nenhum da sua linhagem prosperará para assentar-se sobre o trono de Davi e reinar daqui em diante em Judá.'),(268320,9,24,23,1,'Ai dos pastores que destroem e dispersam as ovelhas do meu pasto, diz o Senhor.'),(268321,9,24,23,2,'Portanto assim diz o Senhor, o Deus de Israel, acerca dos pastores que apascentam o meu povo: Vós dispersastes as minhas ovelhas, e as afugentastes, e não as visitastes. Eis que visitarei sobre vós a maldade das vossas ações, diz o Senhor.'),(268322,9,24,23,3,'E eu mesmo recolherei o resto das minhas ovelhas de todas as terras para onde as tiver afugentado, e as farei voltar aos seus apriscos; e frutificarão, e se multiplicarão.'),(268323,9,24,23,4,'E levantarei sobre elas pastores que as apascentem, e nunca mais temerão, nem se assombrarão, e nem uma delas faltará, diz o Senhor.'),(268324,9,24,23,5,'Eis que vêm dias, diz o Senhor, em que levantarei a Davi um Ramo justo; e um Rei reinará e procederá sabiamente, e executará o juízo e a justiça na terra.'),(268325,9,24,23,6,'Nos seus dias Judá será salvo, e Israel habitará seguro; e este é o nome de que será chamado: O SENHOR JUSTIÇA NOSSA.'),(268326,9,24,23,7,'Portanto, eis que vêm dias, diz o Senhor, em que nunca mais dirão: Vive o Senhor, que tirou os filhos de Israel da terra do Egito;'),(268327,9,24,23,8,'mas: Vive o Senhor, que tirou e que trouxe a linhagem da casa de Israel da terra do norte, e de todas as terras para onde os tinha arrojado; e eles habitarão na sua terra.'),(268328,9,24,23,9,'Quanto aos profetas. O meu coração está quebrantado dentro de mim; todos os meus ossos estremecem; sou como um homem embriagado, e como um homem vencido do vinho, por causa do Senhor, e por causa das suas santas palavras.'),(268329,9,24,23,10,'Pois a terra está cheia de adúlteros; por causa da maldição a terra chora, e os pastos do deserto se secam. A sua carreira é má, e a sua força não é reta.'),(268330,9,24,23,11,'Porque tanto o profeta como o sacerdote são profanos; até na minha casa achei a sua maldade, diz o Senhor.'),(268331,9,24,23,12,'Portanto o seu caminho lhes será como veredas escorregadias na escuridão; serão empurrados e cairão nele; porque trarei sobre eles mal, o ano mesmo da sua punição, diz o Senhor.'),(268332,9,24,23,13,'Nos profetas de Samaria bem vi eu insensatez; profetizavam da parte de Baal, e faziam errar o meu povo Israel.'),(268333,9,24,23,14,'Mas nos profetas de Jerusalém vejo uma coisa horrenda: cometem adultérios, e andam com falsidade, e fortalecem as mãos dos malfeitores, de sorte que não se convertam da sua maldade; eles têm-se tornado para mim como Sodoma, e os moradores dela como Gomorra.'),(268334,9,24,23,15,'Portanto assim diz o Senhor dos exércitos acerca dos profetas: Eis que lhes darei a comer losna, e lhes farei beber águas de fel; porque dos profetas de Jerusalém saiu a contaminação sobre toda a terra.'),(268335,9,24,23,16,'Assim diz o Senhor dos exércitos: Não deis ouvidos as palavras dos profetas, que vos profetizam a vós, ensinando-vos vaidades; falam da visão do seu coração, não da boca do Senhor.'),(268336,9,24,23,17,'Dizem continuamente aos que desprezam a palavra do Senhor: Paz tereis; e a todo o que anda na teimosia do seu coração, dizem: Não virá mal sobre vós.'),(268337,9,24,23,18,'Pois quem dentre eles esteve no concílio do Senhor, para que percebesse e ouvisse a sua palavra, ou quem esteve atento e escutou a sua palavra?'),(268338,9,24,23,19,'Eis a tempestade do Senhor! A sua indignação, qual tempestade devastadora, já saiu; descarregar-se-á sobre a cabeça dos impios.'),(268339,9,24,23,20,'Não retrocederá a ira do Senhor, até que ele tenha executado e cumprido os seus desígnios. Nos últimos dias entendereis isso claramente.'),(268340,9,24,23,21,'Não mandei esses profetas, contudo eles foram correndo; não lhes falei a eles, todavia eles profetizaram.'),(268341,9,24,23,22,'Mas se tivessem assistido ao meu concílio, então teriam feito o meu povo ouvir as minhas palavras, e o teriam desviado do seu mau caminho, e da maldade das suas ações.'),(268342,9,24,23,23,'Sou eu apenas Deus de perto, diz o Senhor, e não também Deus de longe?'),(268343,9,24,23,24,'Esconder-se-ia alguém em esconderijos, de modo que eu não o veja? Diz o Senhor. Porventura não encho eu o céu e a terra? Diz o Senhor.'),(268344,9,24,23,25,'Tenho ouvido o que dizem esses profetas que profetizam mentiras em meu nome, dizendo: Sonhei, sonhei.'),(268345,9,24,23,26,'Até quando se achará isso no coração dos profetas que profetizam mentiras, e que profetizam do engano do seu próprio coração?'),(268346,9,24,23,27,'Os quais cuidam fazer com que o meu povo se esqueça do meu nome pelos seus sonhos que cada um conta ao seu próximo, assim como seus pais se esqueceram do meu nome por causa de Baal.'),(268347,9,24,23,28,'O profeta que tem um sonho conte o sonho; e aquele que tem a minha palavra, fale fielmente a minha palavra. Que tem a palha com o trigo? Diz o Senhor.'),(268348,9,24,23,29,'Não é a minha palavra como fogo, diz o Senhor, e como um martelo que esmiúça a pedra?'),(268349,9,24,23,30,'Portanto, eis que eu sou contra os profetas, diz o Senhor, que furtam as minhas palavras, cada um ao seu próximo.'),(268350,9,24,23,31,'Eis que eu sou contra os profetas, diz o Senhor, que usam de sua própria linguagem, e dizem: Ele disse.'),(268351,9,24,23,32,'Eis que eu sou contra os que profetizam sonhos mentirosos, diz o Senhor, e os contam, e fazem errar o meu povo com as suas mentiras e com a sua vã jactância; pois eu não os enviei, nem lhes dei ordem; e eles não trazem proveito algum a este povo, diz o Senhor.'),(268352,9,24,23,33,'Quando pois te perguntar este povo, ou um profeta, ou um sacerdote, dizendo: Qual é a profecia do Senhor? Então lhes dirás: Qual a profecia! Que eu vos arrojarei, diz o Senhor.'),(268353,9,24,23,34,'E, quanto ao profeta, e ao sacerdote, e ao povo, que disser: A profecia do Senhor; eu castigarei aquele homem e a sua casa.'),(268354,9,24,23,35,'Assim direis, cada um ao seu próximo, e cada um ao seu irmão: Que respondeu o Senhor? E: Que falou o Senhor?'),(268355,9,24,23,36,'Mas nunca mais fareis menção da profecia do Senhor, porque a cada um lhe servirá de profecia a sua própria palavra; pois torceis as palavras do Deus vivo, do Senhor dos exércitos, o nosso Deus.'),(268356,9,24,23,37,'Assim dirás ao profeta: Que te respondeu o Senhor? E: Que falou o Senhor?'),(268357,9,24,23,38,'Se, porém, disserdes: A profecia do Senhor; assim diz o Senhor: Porque dizeis esta palavra: A profecia do Senhor, quando eu mandei dizer-vos: Não direis: A profecia do Senhor;'),(268358,9,24,23,39,'por isso, eis que certamente eu vos levantarei, e vos lançarei fora da minha presença, a vós e a cidade que vos dei a vós e a vossos pais;'),(268359,9,24,23,40,'e porei sobre vós perpétuo opróbrio, e eterna vergonha, que não será esquecida.'),(268360,9,24,24,1,'Fez-me o Senhor ver, e vi dois cestos de figos, postos diante do templo do Senhor. Sucedeu isso depois que Nabucodonozor, rei de Babilônia, levara em cativeiro a Jeconias, filho de Jeoiaquim, rei de Judá, e os príncipes de Judá, e os carpinteiros, e os ferreiros de Jerusalém, e os trouxera a Babilonia.'),(268361,9,24,24,2,'Um cesto tinha figos muito bons, como os figos temporãos; mas o outro cesto tinha figos muito ruins, que não se podiam comer, de ruins que eram.'),(268362,9,24,24,3,'E perguntou-me o Senhor: Que vês tu, Jeremias? E eu respondi: Figos; os figos bons, muito bons, e os ruins, muito ruins, que não se podem comer, de ruins que são.'),(268363,9,24,24,4,'Então veio a mim a palavra do Senhor, dizendo:'),(268364,9,24,24,5,'Assim diz o Senhor, o Deus de Israel: Como a estes bons figos, assim atentarei com favor para os exilados de Judá, os quais eu enviei deste lugar para a terra dos caldeus.'),(268365,9,24,24,6,'Porei os meus olhos sobre eles, para seu bem, e os farei voltar a esta terra. Edificá-los-ei, e não os demolirei; e plantá-los-ei, e não os arrancarei.'),(268366,9,24,24,7,'E dar-lhes-ei coração para que me conheçam, que eu sou o Senhor; e eles serão o meu povo, e eu serei o seu Deus; pois se voltarão para mim de todo o seu coração.'),(268367,9,24,24,8,'E como os figos ruins, que não se podem comer, de ruins que são, certamente assim diz o Senhor: Do mesmo modo entregarei Zedequias, rei de Judá, e os seus príncipes, e o resto de Jerusalém, que ficou de resto nesta terra, e os que habitam na terra do Egito;'),(268368,9,24,24,9,'eu farei que sejam espetáculo horrendo, uma ofensa para todos os reinos da terra, um opróbrio e provérbio, um escárnio, e uma maldição em todos os lugares para onde os arrojarei.'),(268369,9,24,24,10,'E enviarei entre eles a espada, a fome e a peste, até que sejam consumidos de sobre a terra que lhes dei a eles e a seus pais.'),(268370,9,24,25,1,'A palavra que veio a Jeremias acerca de todo o povo de Judá, no ano quarto de Jeoiaquim, filho de Josias, rei de Judá (que era o primeiro ano de Nabucodonozor, rei de Babilônia,'),(268371,9,24,25,2,'a qual anunciou o profeta Jeremias a todo o povo de Judá, e a todos os habitantes de Jerusalém, dizendo:'),(268372,9,24,25,3,'Desde o ano treze de Josias, filho de Amom, rei de Judá, até o dia de hoje, período de vinte e três anos, tem vindo a mim a palavra do Senhor, e vo-la tenho anunciado, falando-vos insistentemente; mas vós não tendes escutado.'),(268373,9,24,25,4,'Também o Senhor vos tem enviado com insistência todos os seus servos, os profetas mas vós não escutastes, nem inclinastes os vossos ouvidos para ouvir,'),(268374,9,24,25,5,'quando vos diziam: Convertei-vos agora cada um do seu mau caminho, e da maldade das suas ações, e habitai na terra que o Senhor vos deu e a vossos pais, desde os tempos antigos e para sempre;'),(268375,9,24,25,6,'e não andeis após deuses alheios para os servirdes, e para os adorardes, nem me provoqueis à ira com a obra de vossas mãos; e não vos farei mal algum.'),(268376,9,24,25,7,'Todavia não me escutastes, diz o Senhor, mas me provocastes à ira com a obra de vossas mãos, para vosso mal.'),(268377,9,24,25,8,'Portanto assim diz o Senhor dos exércitos: Visto que não escutastes as minhas palavras'),(268378,9,24,25,9,'eis que eu enviarei, e tomarei a todas as famílias do Norte, diz o Senhor, como também a Nabucodonozor, rei de Babilônia, meu servo, e os trarei sobre esta terra, e sobre os seus moradores, e sobre todas estas nações em redor, e os destruirei totalmente, e farei que sejam objeto de espanto, e de assobio, e de perpétuo opróbrio.'),(268379,9,24,25,10,'E farei cessar dentre eles a voz de gozo e a voz de alegria, a voz do noivo e a voz da noiva, o som das mós e a luz do candeeiro.'),(268380,9,24,25,11,'E toda esta terra virá a ser uma desolação e um espanto; e estas nações servirão ao rei de Babilônia setenta anos.'),(268381,9,24,25,12,'Acontecerá, porém, que quando se cumprirem os setenta anos, castigarei o rei de Babilônia, e esta nação, diz o Senhor, castigando a sua iniquidade, e a terra dos caldeus; farei dela uma desolação perpetua.'),(268382,9,24,25,13,'E trarei sobre aquela terra todas as minhas palavras, que tenho proferido contra ela, tudo quanto está escrito neste livro, que profetizou Jeremias contra todas as nações.'),(268383,9,24,25,14,'Porque deles, sim, deles mesmos muitas nações e grandes reis farão escravos; assim lhes retribuirei segundo os seus feitos, e segundo as obras das suas mãos.'),(268384,9,24,25,15,'Pois assim me disse o Senhor, o Deus de Israel: Toma da minha mão este cálice do vinho de furor, e faze que dele bebam todas as nações, às quais eu te enviar.'),(268385,9,24,25,16,'Beberão, e cambalearão, e enlouquecerão, por causa da espada, que eu enviarei entre eles.'),(268386,9,24,25,17,'Então tomei o cálice da mão do Senhor, e fiz que bebessem todas as nações, às quais o Senhor me enviou:'),(268387,9,24,25,18,'a Jerusalém, e às cidades de Judá, e aos seus reis, e aos seus principes, para fazer deles uma desolação, um espanto, um assobio e uma maldição, como hoje se ve;'),(268388,9,24,25,19,'a Faraó, rei do Egito, e a seus servos, e a seus príncipes, e a todo o seu povo;'),(268389,9,24,25,20,'e a todo o povo misto, e a todos os reis da terra de Uz, e a todos os reis da terra dos filisteus, a Asquelom, a Gaza, a Ecrom, e ao que resta de Asdode;'),(268390,9,24,25,21,'e a Edom, a Moabe, e aos filhos de Amom;'),(268391,9,24,25,22,'e a todos os reis de Tiro, e a todos os reis de Sidom, e aos reis das terras dalém do mar;'),(268392,9,24,25,23,'a Dedã, a Tema, a Buz e a todos os que cortam os -cantos da cabeleira;'),(268393,9,24,25,24,'a todos os reis da Arábia, e a todos os reis do povo misto que habita no deserto;'),(268394,9,24,25,25,'a todos os reis de Zinri, a todos os reis de Elão, e a todos os reis da Média;'),(268395,9,24,25,26,'a todos os reis do Norte, os de perto e os de longe, tanto um como o outro, e a todos os reinos da terra, que estão sobre a face da terra; e o rei de Sesaque beberá depois deles.'),(268396,9,24,25,27,'Pois lhes dirás: Assim diz o Senhor dos exércitos, o Deus de Israel: Bebei, e embebedai-vos, e vomitai, e caí, e não torneis a levantar, por causa da espada que eu vos enviarei.'),(268397,9,24,25,28,'Se recusarem tomar o copo da tua mão para beber, então lhes dirás: Assim diz o Senhor dos exércitos: Certamente bebereis.'),(268398,9,24,25,29,'Pois eis que sobre a cidade que se chama pelo meu nome, eu começo a trazer a calamidade; e haveis vós de ficar totalmente impunes? Não ficareis impunes; porque eu chamo a espada sobre todos os moradores da terra, diz o Senhor dos exércitos.'),(268399,9,24,25,30,'Tu pois lhes profetizarás todas estas palavras, e lhes dirás: O Senhor desde o alto bramirá, e fará ouvir a sua voz desde a sua santa morada; bramirá fortemente contra a sua habitação; dará brados, como os que pisam as uvas, contra todos os moradores da terra.'),(268400,9,24,25,31,'Chegará o estrondo até a extremidade da terra, porque o Senhor tem contenda com as nações, entrará em juízo com toda a carne; quanto aos ímpios, ele os entregará a espada, diz o Senhor.'),(268401,9,24,25,32,'Assim diz o Senhor dos exércitos: Eis que o mal passa de nação para nação, e grande tempestade se levantará dos confins da terra.'),(268402,9,24,25,33,'E os mortos do Senhor naquele dia se encontrarão desde uma extremidade da terra até a outra; não serão pranteados, nem recolhidos, nem sepultados; mas serão como esterco sobre a superfície da terra.'),(268403,9,24,25,34,'Uivai, pastores, e clamai; e revolvei-vos na cinza, vós que sois os principais do rebanho; pois já se cumpriram os vossos dias para serdes mortos, e eu vos despedaçarei, e vós então caireis como carneiros escolhidos.'),(268404,9,24,25,35,'E não haverá refúgio para os pastores, nem lugar para onde escaparem os principais do rebanho.'),(268405,9,24,25,36,'Eis a voz de grito dos pastores, o uivo dos principais do rebanho; porque o Senhor está devastando o pasto deles.'),(268406,9,24,25,37,'E as suas malhadas pacíficas são reduzidas a silêncio, por causa do furor da ira do Senhor.'),(268407,9,24,25,38,'Deixou como leão o seu covil; porque a sua terra se tornou em desolação, por causa do furor do opressor, e por causa do furor da sua ira.'),(268408,9,24,26,1,'No princípio do reino de Jeoiaquim, filho de Josias, rei de Judá, veio da parte do Senhor esta palavra, dizendo:'),(268409,9,24,26,2,'Assim diz o Senhor: Põe-te no átrio da casa do Senhor e dize a todas as cidades de Judá que vêm adorar na casa do Senhor, todas as palavras que te mando que lhes fales; não omitas uma só palavra.'),(268410,9,24,26,3,'Bem pode ser que ouçam, e se convertam cada um do seu mau caminho, para que eu desista do mal que intento fazer-lhes por causa da maldade das suas ações.'),(268411,9,24,26,4,'Dize-lhes pois: Assim diz o Senhor: Se não me derdes ouvidos para andardes na minha lei, que pus diante de vós,'),(268412,9,24,26,5,'e para ouvirdes as palavras dos meus servos, os profetas, que eu com insistência vos envio, mas não ouvistes;'),(268413,9,24,26,6,'então farei que esta casa seja como Siló, e farei desta cidade uma maldição para todas as nações da terra.'),(268414,9,24,26,7,'E ouviram os sacerdotes, e os profetas, e todo o povo, a Jeremias, anunciando estas palavras na casa do Senhor.'),(268415,9,24,26,8,'Tendo Jeremias acabado de dizer tudo quanto o Senhor lhe havia ordenado que dissesse a todo o povo, pegaram nele os sacerdotes, e os profetas, e todo o povo, dizendo: Certamente morrerás.'),(268416,9,24,26,9,'Por que profetizaste em nome do Senhor, dizendo: Será como Siló esta casa, e esta cidade ficará assolada e desabitada? E ajuntou-se todo o povo contra Jeremias, na casa do Senhor.'),(268417,9,24,26,10,'Quando os príncipes de Judá ouviram estas coisas, subiram da casa do rei à casa do Senhor, e se assentaram à entrada da porta nova do Senhor.'),(268418,9,24,26,11,'Então falaram os sacerdotes e os profetas aos príncipes e a todo povo, dizendo: Este homem é réu de morte, porque profetizou contra esta cidade, como ouvistes com os vossos proprios ouvidos.'),(268419,9,24,26,12,'E falou Jeremias a todos os príncipes e a todo o povo, dizendo: O Senhor enviou-me a profetizar contra esta casa, e contra esta cidade, todas as palavras que ouvistes.'),(268420,9,24,26,13,'Agora, pois, melhorai os vossos caminhos e as vossas ações, e ouvi a voz do Senhor vosso Deus, e o Senhor desistirá do mal que falou contra vós.'),(268421,9,24,26,14,'Quanto a mim, eis que estou nas vossas mãos; fazei de mim conforme o que for bom e reto aos vossos olhos.'),(268422,9,24,26,15,'Sabei, porém, com certeza que, se me matardes a mim, trareis sangue inocente sobre vós, e sobre esta cidade, e sobre os seus habitantes; porque, na verdade, o Senhor me enviou a vós, para dizer aos vossos ouvidos todas estas palavras.'),(268423,9,24,26,16,'Então disseram os príncipes e todo o povo aos sacerdotes e aos profetas: Este homem não é réu de morte, porque em nome do Senhor, nosso Deus, nos falou.'),(268424,9,24,26,17,'Também se levantaram alguns dos anciãos da terra, e falaram a toda a assembleia do povo, dizendo:'),(268425,9,24,26,18,'Miquéias, o morastita, profetizou nos dias de Ezequias, rei de Judá, e falou a todo o povo de Judá, dizendo: Assim diz o Senhor dos exércitos: Sião será lavrada como um campo, e Jerusalém se tornará em montões de ruínas, e o monte desta casa como os altos de um bosque.'),(268426,9,24,26,19,'Mataram-no, porventura, Ezequias, rei de Judá, e todo o Judá? Antes não temeu este ao Senhor, e não implorou o favor do Senhor? E não se arrependeu o Senhor do mal que falara contra eles? Mas nós estamos fazendo um grande mal contra as nossas almas.'),(268427,9,24,26,20,'Também houve outro homem que profetizava em nome do Senhor: Urias, filho de Semaías, de Quiriate-Jearim, o qual profetizou contra esta cidade, e contra esta terra, conforme todas as palavras de Jeremias;'),(268428,9,24,26,21,'e quando o rei Jeoiaquim, e todos os seus valentes, e todos os príncipes, ouviram as palavras dele, procurou o rei matá-lo; mas quando Urias o ouviu, temeu, e fugiu, e foi para o Egito;'),(268429,9,24,26,22,'mas o rei Jeoiaquim enviou ao Egito certos homens; Elnatã, filho de Acbor, e outros com ele,'),(268430,9,24,26,23,'os quais tiraram a Urias do Egito, e o trouxeram ao rei Jeoiaquim, que o matou à espada, e lançou o seu cadáver nas sepulturas da plebe.'),(268431,9,24,26,24,'Porém Aicão, filho de Safã, deu apoio a Jeremias, de sorte que não foi entregue na mão do povo, para ser morto.'),(268432,9,24,27,1,'No princípio do reinado de Zedequias, filho de Josias, rei de Judá, veio esta palavra a Jeremias da parte do Senhor, dizendo:'),(268433,9,24,27,2,'Assim me disse o Senhor: Faze-te brochas e canzis e põe-nos ao teu pescoço.'),(268434,9,24,27,3,'Depois envia-os ao rei de Edom, e ao rei de Moabe, e ao rei dos filhos de Amom, e ao rei de Tiro, e ao rei de Sidom, pela mão dos mensageiros que são vindos a Jerusalém a ter com zedequias, rei de Judá;'),(268435,9,24,27,4,'e lhes darás uma mensageem para seus senhores, dizendo: Assim diz o Senhor dos exércitos, o Deus de Israel: Assim direis a vossos senhores:'),(268436,9,24,27,5,'Sou eu que, com o meu grande poder e o meu braço estendido, fiz a terra com os homens e os animais que estão sobre a face da terra; e a dou a quem me apraz.'),(268437,9,24,27,6,'E agora eu entreguei todas estas terras na mão de Nabucodonozor, rei de Babilônia, meu servo; e ainda até os animais do campo lhe dei, para que o sirvam.'),(268438,9,24,27,7,'Todas as nações o servirão a ele, e a seu filho, e ao filho de seu filho, até que venha o tempo da sua própria terra; e então muitas nações e grandes reis se servirão dele.'),(268439,9,24,27,8,'A nação e o reino que não servirem a Nabucodonozor, rei de Babilônia, e que não puserem o seu pescoço debaixo do jugo do rei de Babilônia, punirei com a espada, com a fome, e com a peste a essa nação, diz o Senhor, até que eu os tenha consumido pela mão dele.'),(268440,9,24,27,9,'Não deis ouvidos, pois, aos vossos profetas, e aos vossos adivinhadores, e aos vossos sonhos, e aos vossos agoureiros, e aos vossos encantadores, que vos dizem: Não servireis o rei de Babilônia;'),(268441,9,24,27,10,'porque vos profetizam a mentira, para serdes removidos para longe da vossa terra, e eu vos expulsarei dela, e vós perecereis.'),(268442,9,24,27,11,'Mas a nação que meter o seu pescoço sob o jugo do rei de Babilônia, e o servir, eu a deixarei na sua terra, diz o Senhor; e lavrá-la-á e habitará nela.'),(268443,9,24,27,12,'E falei com Zedequias, rei de Judá, conforme todas estas palavras: Metei os vossos pescoços no jugo do rei de Babilônia, e servi-o, a ele e ao seu povo, e vivei.'),(268444,9,24,27,13,'Por que morrereis tu e o teu povo, à espada, de fome, e de peste, como o Senhor disse acerca da nação que não servir ao rei de Babilônia?'),(268445,9,24,27,14,'Não deis ouvidos às palavras dos profetas que vos dizem: Não servireis ao rei de Babilônia; porque vos profetizam a mentira.'),(268446,9,24,27,15,'Pois não os enviei, diz o Senhor, mas eles profetizam falsamente em meu nome; para que eu vos lance fora, e venhais a perecer, vós e os profetas que vos profetizam.'),(268447,9,24,27,16,'Então falei aos sacerdotes, e a todo este povo, dizendo: Assim diz o Senhor: Não deis ouvidos às palavras dos vossos profetas, que vos profetizam dizendo: Eis que os utensílios da casa do senhor cedo voltarão de Babilônia; pois eles vos profetizam a mentira.'),(268448,9,24,27,17,'Não lhes deis ouvidos; servi ao rei de Babilônia, e vivei. Por que se tornaria esta cidade em assolação?'),(268449,9,24,27,18,'Se, porém, são profetas, e se está com eles a palavra do Senhor, intercedam agora junto ao Senhor dos exércitos, para que os utensílios que ficaram na casa do Senhor, e na casa do rei de Judá, e em Jerusalém, não vão para Babilônia.'),(268450,9,24,27,19,'Pois assim diz o Senhor dos exércitos acerca das colunas, e do mar, e das bases, e dos demais utensílios que ficaram na cidade,'),(268451,9,24,27,20,'os quais Nabucodonozor, rei de Babilônia, não levou, quando transportou de Jerusalém para Babilônia a Jeconias, filho de Jeoiaquim, rei de Judá, como também a todos os nobres de Judá e de Jerusalém;'),(268452,9,24,27,21,'assim pois diz o Senhor dos exércitos, o Deus de Israel, acerca dos utensílios que ficaram na casa do Senhor, e na casa do rei de Judá, e em Jerusalém:'),(268453,9,24,27,22,'Para Babilônia serão levados, e ali ficarão até o dia em que eu os visitar, diz o Senhor; então os farei subir, e os restituirei a este lugar.'),(268454,9,24,28,1,'E sucedeu no mesmo ano, no princípio do reinado de Zedequias, rei de Judá, no ano quarto, no mês quinto, que Hananias, filho de Azur, o profeta de Gibeão, me falou, na casa do Senhor, na presença dos sacerdotes e de todo o povo dizendo:'),(268455,9,24,28,2,'Assim fala o Senhor dos exércitos, o Deus de Israel, dizendo: Eu quebrarei o jugo do rei de Babilônia.'),(268456,9,24,28,3,'Dentro de dois anos, eu tornarei a trazer a este lugar todos os utensílios da casa do Senhor, que deste lugar tomou Nabucodonozor, rei de Babilônia, levando-os para Babilônia.'),(268457,9,24,28,4,'Também a Jeconias, filho de Jeoiaquim rei de Judá, e a todos os do cativeiro de, Judá, que entraram em Babilônia, eu os tornarei a trazer a este lugar, diz o Senhor; porque hei de quebrar o jugo do rei de Babilônia.'),(268458,9,24,28,5,'Então falou o profeta Jeremias ao profeta Hananias, na presença dos sacerdotes, e na presença de todo o povo que estava na casa do Senhor.'),(268459,9,24,28,6,'Disse pois Jeremias, o profeta: Amém! Assim faça o Senhor; cumpra o Senhor as tuas palavras, que profetizaste, e torne ele a trazer os utensílios da casa do Senhor, e todos os do cativeiro, de Babilônia para este lugar.'),(268460,9,24,28,7,'Mas ouve agora esta palavra, que eu falo aos teus ouvidos e aos ouvidos de todo o povo:'),(268461,9,24,28,8,'Os profetas que houve antes de mim e antes de ti, desde a antiguidade, profetizaram contra muitos países e contra grandes reinos, acerca de guerra, de fome e de peste.'),(268462,9,24,28,9,'Quanto ao profeta que profetuar de paz, quando se cumprir a palavra desse profeta, então será conhecido que o Senhor na verdade enviou o profeta.'),(268463,9,24,28,10,'Então o profeta Hananias tomou o canzil do pescoço do profeta Jeremias e o quebrou.'),(268464,9,24,28,11,'E falou Hananias na presença de todo o povo, dizendo: Isto diz o Senhor: Assim dentro de dois anos quebrarei o jugo de Nabucodonozor, rei de Babilônia, de sobre o pescoço de todas as nações. E Jeremias, o profeta, se foi seu caminho.'),(268465,9,24,28,12,'Então veio a palavra do Senhor a Jeremias, depois de ter o profeta Hananias quebrado o jugo de sobre o pescoço do profeta Jeremias, dizendo:'),(268466,9,24,28,13,'Vai, e fala a Hananias, dizendo: Assim diz o Senhor: Jugos de madeira quebraste, mas em vez deles farei jugos de ferro'),(268467,9,24,28,14,'Pois assim diz o Senhor dos exércitos o Deus de Israel Jugo de ferro pus sobre o, pescoço de todas estas nações, para servirem a Nabucodonozor, rei de Babilônia, e o servirão; e até os animais do campo lhe dei.'),(268468,9,24,28,15,'Então disse o profeta Jeremias ao profeta Hananias: Ouve agora, Hananias: O Senhor não te enviou, mas tu fazes que este povo confie numa mentira.'),(268469,9,24,28,16,'Pelo que assim diz o Senhor: Eis que te lançarei de sobre a face da terra. Este ano morrerás, porque pregaste rebelião contra o Senhor.'),(268470,9,24,28,17,'Morreu, pois, Hananias, o profeta, no mesmo ano, no sétimo mês.'),(268471,9,24,29,1,'Ora, são estas as palavras da carta que Jeremias, o profeta, enviou de Jerusalém, aos que restavam dos anciãos do cativeiro, como também aos sacerdotes, e aos profetas, e a todo o povo, que Nabucodonozor levara cativos de Jerusalém para Babilônia,'),(268472,9,24,29,2,'depois de terem saído de Jerusalém o rei Jeconias, e a rainha-mãe, e os eunucos, e os príncipes de Judá e Jerusalém e os artífices e os ferreiros.'),(268473,9,24,29,3,'Veio por mão de Elasa, filho de Safã, e de Gemarias, filho de Hilquias, os quais Zedequias, rei de Judá, enviou a Babilônia, a Nabucodonozor, rei de Babilônia; eis as palavras da carta:'),(268474,9,24,29,4,'Assim diz o Senhor dos exércitos, o Deus de Israel, a todos os do cativeiro, que eu fiz levar cativos de Jerusalém para Babilônia:'),(268475,9,24,29,5,'Edificai casas e habitai-as; plantai jardins, e comei o seu fruto.'),(268476,9,24,29,6,'Tomai mulheres e gerai filhos e filhas; também tomai mulheres para vossos filhos, e dai vossas filhas a maridos, para que tenham filhos e filhas; assim multiplicai-vos ali, e não vos diminuais.'),(268477,9,24,29,7,'E procurai a paz da cidade, para a qual fiz que fôsseis levados cativos, e orai por ela ao Senhor: porque na sua paz vós tereis paz.'),(268478,9,24,29,8,'Pois assim diz o Senhor dos exércitos, o Deus de Israel: Não vos enganem os vossos profetas que estão no meio de vós, nem os vossos adivinhadores; nem deis ouvidos aos vossos sonhos, que vós sonhais;'),(268479,9,24,29,9,'porque eles vos profetizam falsamente em meu nome; não os enviei, diz o Senhor.'),(268480,9,24,29,10,'Porque assim diz o Senhor: Certamente que passados setenta anos em Babilônia, eu vos visitarei, e cumprirei sobre vós a minha boa palavra, tornando a trazer-vos a este lugar.'),(268481,9,24,29,11,'Pois eu bem sei os planos que estou projetando para vós, diz o Senhor; planos de paz, e não de mal, para vos dar um futuro e uma esperança.'),(268482,9,24,29,12,'Então me invocareis, e ireis e orareis a mim, e eu vos ouvirei.'),(268483,9,24,29,13,'Buscar-me-eis, e me achareis, quando me buscardes de todo o vosso coração.'),(268484,9,24,29,14,'E serei achado de vós, diz o Senhor, e farei voltar os vossos cativos, e congregarvos-ei de todas as nações, e de todos os lugares para onde vos lancei, diz o Senhor; e tornarei a trazer-vos ao lugar de onde vos transportei.'),(268485,9,24,29,15,'Porque dizeis: O Senhor nos levantou profetas em Babilônia;'),(268486,9,24,29,16,'portanto assim diz o Senhor a respeito do rei que se assenta no trono de Davi, e de todo o povo que habita nesta cidade, vossos irmãos, que não saíram convosco para o cativeiro;'),(268487,9,24,29,17,'assim diz o Senhor dos exércitos: Eis que enviarei entre eles a espada, a fome e a peste e fá-los-ei como a figos péssimos, que não se podem comer, de ruins que são.'),(268488,9,24,29,18,'E persegui-los-ei com a espada, com a fome e com a peste; farei que sejam um espetáculo de terror para todos os reinos da terra, e para serem um motivo de execração, de espanto, de assobio, e de opróbrio entre todas as nações para onde os tiver lançado,'),(268489,9,24,29,19,'porque não deram ouvidos às minhas palavras, diz o Senhor, as quais lhes enviei com insistência pelos meus servos, os profetas; mas vós não escutastes, diz o Senhor.'),(268490,9,24,29,20,'Ouvi, pois, a palavra do Senhor, vós todos os do cativeiro que enviei de Jerusalém para Babilônia.'),(268491,9,24,29,21,'Assim diz o Senhor dos exércitos, o Deus de Israel, acerca de Acabe, filho de Colaías, e de Zedequias, filho de Maaséias, que vos profetizam falsamente em meu nome: Eis que os entregarei na mão de Nabucodonozor, rei de Babilônia, e ele os matará diante dos vossos olhos.'),(268492,9,24,29,22,'E por causa deles será formulada uma maldição por todos os exilados de Judá que estão em Babilônia, dizendo: O Senhor te faça como a Zedequias, e como a Acabe, os quais o rei de Babilônia assou no fogo;'),(268493,9,24,29,23,'porque fizeram insensatez em Israel, cometendo adultério com as mulheres de seus próximos, e anunciando falsamente em meu nome palavras que não lhes mandei. Eu o sei, e sou testemunha disso, diz o Senhor.'),(268494,9,24,29,24,'E a Semaías, o neelamita, falarás, dizendo:'),(268495,9,24,29,25,'Assim diz o Senhor dos exércitos, o Deus de Israel: Porquanto enviaste em teu próprio nome cartas a todo o povo que está em Jerusalém, como também a Sofonias, filho de Maaséias, o sacerdote, e a todos os sacerdotes, dizendo:'),(268496,9,24,29,26,'O Senhor te pôs por sacerdote em lugar de Jeoiada, o sacerdote, para que fosses encarregado da casa do Senhor, sobre todo homem obsesso que profetiza, para o lançares na prisão e no tronco;'),(268497,9,24,29,27,'agora, pois, por que não repreendeste a Jeremias, o anatotita, que vos profetiza?'),(268498,9,24,29,28,'Pois que até nos mandou dizer em Babilônia: O cativeiro muito há de durar; edificai casas, e habitai-as; e plantai jardins, e comei do seu fruto.'),(268499,9,24,29,29,'E lera Sofonias, o sacerdote, esta carta aos ouvidos de Jeremias, o profeta.'),(268500,9,24,29,30,'Então veio a palavra do Senhor a Jeremias, dizendo:'),(268501,9,24,29,31,'Manda a todos os do cativeiro, dizendo: Assim diz o Senhor acerca de Semaías, o neelamita: Porquanto Semaías vos profetizou, quando eu não o enviei, e vos fez confiar numa mentira,'),(268502,9,24,29,32,'portanto assim diz o Senhor: Eis que castigarei a Semaías, o neelamita, e a sua descendência; ele não terá varão que habite entre este povo, nem verá ele o bem que hei de fazer ao meu povo, diz o Senhor, porque pregou rebelião contra o Senhor.'),(268503,9,24,30,1,'A palavra que do Senhor veio a Jeremias, dizendo:'),(268504,9,24,30,2,'Assim diz o Senhor, Deus de Israel: Escreve num livro todas as palavras que te falei;'),(268505,9,24,30,3,'pois eis que vêm os dias, diz o Senhor, em que farei voltar do cativeiro o meu povo Israel e Judá, diz o Senhor; e tornarei a trazê-los à terra que dei a seus pais, e a possuirão.'),(268506,9,24,30,4,'E estas são as palavras que disse o Senhor, acerca de Israel e de Judá.'),(268507,9,24,30,5,'Assim, pois, diz o Senhor: Ouvimos uma voz de tremor, de temor mas não de paz.'),(268508,9,24,30,6,'Perguntai, pois, e vede, se um homem pode dar à luz. Por que, pois, vejo a cada homem com as mãos sobre os lombos como a que está de parto? Por que empalideceram todos os rostos?'),(268509,9,24,30,7,'Ah! Porque aquele dia é tão grande, que não houve outro semelhante! É tempo de angústia para Jacó; todavia, há de ser livre dela.'),(268510,9,24,30,8,'E será naquele dia, diz o Senhor dos exércitos, que eu quebrarei o jugo de sobre o seu pescoço, e romperei as suas brochas. Nunca mais se servirão dele os estrangeiros;'),(268511,9,24,30,9,'mas ele servirá ao Senhor, seu Deus, como também a Davi, seu rei, que lhe levantarei.'),(268512,9,24,30,10,'Não temas pois tu, servo meu, Jacó, diz o Senhor, nem te espantes, ó Israel; pois eis que te livrarei de terras longinquas, se à tua descendência da terra do seu cativeiro; e Jacó voltará, e ficará tranquilo e sossegado, e não haverá quem o atemorize.'),(268513,9,24,30,11,'Porque eu sou contigo, diz o Senhor, para te salvar; porquanto darei fim cabal a todas as nações entre as quais te espalhei; a ti, porém, não darei fim, mas castigar-te-ei com medida justa, e de maneira alguma te terei por inocente.'),(268514,9,24,30,12,'Porque assim diz o Senhor: Incurável é a tua fratura, e gravíssima a tua ferida.'),(268515,9,24,30,13,'Não há quem defenda a tua causa; para a tua ferida não há remédio nem cura.'),(268516,9,24,30,14,'Todos os teus amantes se esqueceram de ti; não te procuram; pois te feri com ferida de inimigo, e com castigo de quem é cruel, porque é grande a tua culpa, e têm-se multiplicado os teus pecados.'),(268517,9,24,30,15,'Por que gritas por causa da tua fratura? Tua dor é incurável. Por ser grande a tua culpa, e por se terem multiplicado os teus pecados, é que te fiz estas coisas.'),(268518,9,24,30,16,'Portanto todos os que te devoram serão devorados, e todos os teus adversários irão, todos eles, para o cativeiro; e os que te roubam serão roubados, e a todos os que te saqueiam entregarei ao saque.'),(268519,9,24,30,17,'Pois te restaurarei a saúde e te sararei as feridas, diz o Senhor; porque te chamaram a repudiada, dizendo: É Sião, à qual já ninguém procura.'),(268520,9,24,30,18,'Assim diz o Senhor: Eis que acabarei o cativeiro das tendas de Jacó, e apiedarme-ei das suas moradas; e a cidade será reedificada sobre o seu montão, e o palácio permanecerá como habitualmente.'),(268521,9,24,30,19,'E sairá deles ação de graças e a voz dos que se alegram; e multiplicá-los-ei, e não serão diminuídos; glorificá-los-ei, e não serão apoucados.'),(268522,9,24,30,20,'E seus filhos serão como na antiguidade, e a sua congregação será estabelecida diante de mim, e castigarei todos os seus opressores.'),(268523,9,24,30,21,'E o seu príncipe será deles, e o seu governador sairá do meio deles; e o farei aproximar, e ele se chegará a mim. Pois quem por si mesmo ousaria chegar-se a mim? Diz o Senhor.'),(268524,9,24,30,22,'E vós sereis o meu povo, e eu serei o vosso Deus.'),(268525,9,24,30,23,'Eis a tempestade do Senhor! A sua indignação já saiu, uma tempestade varredora; cairá cruelmente sobre a cabeça dos impios.'),(268526,9,24,30,24,'Não retrocederá o furor da ira do Senhor, até que ele tenha executado, e até que tenha cumprido os desígnios do seu coração. Nos últimos dias entendereis isso.'),(268527,9,24,31,1,'Naquele tempo, diz o Senhor, serei o Deus de todas as famílias de Israel, e elas serão o meu povo.'),(268528,9,24,31,2,'Assim diz o Senhor: O povo que escapou da espada achou graça no deserto. Eu irei e darei descanso a Israel.'),(268529,9,24,31,3,'De longe o Senhor me apareceu, dizendo: Pois que com amor eterno te amei, também com benignidade te atraí.'),(268530,9,24,31,4,'De novo te edificarei, e serás edificada ó virgem de Israel! Ainda serás adornada com os teus adufes, e sairás nas danças dos que se alegram.'),(268531,9,24,31,5,'Ainda plantarás vinhas nos montes de Samaria; os plantadores plantarão e gozarão dos frutos.'),(268532,9,24,31,6,'Pois haverá um dia em que gritarão os vigias sobre o monte de Efraim: Levantai-vos, e subamos a Sião, ao Senhor nosso Deus.'),(268533,9,24,31,7,'Pois assim diz o Senhor: Cantai sobre Jacó com alegria, e exultai por causa da principal das nações; proclamai, cantai louvores, e dizei: Salva, Senhor, o teu povo, o resto de Israel.'),(268534,9,24,31,8,'Eis que os trarei da terra do norte e os congregarei das extremidades da terra; e com eles os cegos e aleijados, as mulheres grávidas e as de parto juntamente; em grande companhia voltarão para cá.'),(268535,9,24,31,9,'Virão com choro, e com súplicas os levarei; guiá-los-ei aos ribeiros de águas, por caminho direito em que não tropeçarão; porque sou um pai para Israel, e Efraim é o meu primogênito.'),(268536,9,24,31,10,'Ouvi a palavra do Senhor, ó nações, e anunciai-a nas longinquas terras maritimas, e dizei: Aquele que espalhou a Israel o congregará e o guardará, como o pastor ao seu rebanho.'),(268537,9,24,31,11,'Pois o Senhor resgatou a Jacó, e o livrou da mão do que era mais forte do que ele.'),(268538,9,24,31,12,'E virão, e cantarão de júbilo nos altos de Sião, e ficarão radiantes pelos bens do Senhor, pelo trigo, o mosto, e o azeite, pelos cordeiros e os bezerros; e a sua vida será como um jardim regado, e nunca mais desfalecerão.'),(268539,9,24,31,13,'Então a virgem se alegrará na dança, como também os mancebos e os velhos juntamente; porque tornarei o seu pranto em gozo, e os consolarei, e lhes darei alegria em lugar de tristeza.'),(268540,9,24,31,14,'E saciarei de gordura a alma dos sacerdotes, e o meu povo se fartará dos meus bens, diz o Senhor.'),(268541,9,24,31,15,'Assim diz o Senhor: Ouviu-se um clamor em Ramá, lamentação e choro amargo. Raquel chora a seus filhos, e não se deixa consolar a respeito deles, porque já não existem.'),(268542,9,24,31,16,'Assim diz o Senhor: Reprime a tua voz do choro, e das lágrimas os teus olhos; porque há galardão para o teu trabalho, diz o Senhor, e eles voltarão da terra do inimigo.'),(268543,9,24,31,17,'E há esperança para o teu futuro, diz o Senhor; pois teus filhos voltarão para os seus termos.'),(268544,9,24,31,18,'Bem ouvi eu que Efraim se queixava, dizendo: Castigaste-me e fui castigado, como novilho ainda não domado; restaura-me, para que eu seja restaurado, pois tu és o Senhor meu Deus.'),(268545,9,24,31,19,'Na verdade depois que me desviei, arrependi-me; e depois que fui instruído, bati na minha coxa; fiquei confundido e envergonhado, porque suportei o opróbrio da minha mocidade.'),(268546,9,24,31,20,'Não é Efraim meu filho querido? Filhinho em quem me deleito? Pois quantas vezes falo contra ele, tantas vezes me lembro dele solicitamente; por isso se comovem por ele as minhas entranhas; deveras me compadecerei dele, diz o Senhor.'),(268547,9,24,31,21,'Põe-te marcos, faze postes que te guiem; dirige a tua atenção à estrada, ao caminho pelo qual foste; regressa, ó virgem de Israel, regressa a estas tuas cidades.'),(268548,9,24,31,22,'Até quando andarás errante, ó filha rebelde? Pois o senhor criou uma coisa nova na terra: uma mulher protege a um varão.'),(268549,9,24,31,23,'Assim diz o Senhor dos exércitos, o Deus de Israel: Ainda dirão esta palavra na terra de Judá, e nas suas cidades, quando eu acabar o seu cativeiro: O Senhor te abençoe, ó morada de justiça, ó monte de santidade!'),(268550,9,24,31,24,'E nela habitarão Judá, e todas as suas cidades juntamente; como também os lavradores e os que pastoreiam os rebanhos.'),(268551,9,24,31,25,'Pois saciarei a alma cansada, e fartarei toda alma desfalecida.'),(268552,9,24,31,26,'Nisto acordei, e olhei; e o meu sono foi doce para mim.'),(268553,9,24,31,27,'Eis que os dias vêm, diz o Senhor, em que semearei de homens e de animais a casa de Israel e a casa de Judá.'),(268554,9,24,31,28,'E será que, como vigiei sobre eles para arrancar e derribar, para transtornar, destruir, e afligir, assim vigiarei sobre eles para edificar e para plantar, diz o Senhor.'),(268555,9,24,31,29,'Naqueles dias não dirão mais: Os pais comeram uvas verdes, e os dentes dos filhos se embotaram.'),(268556,9,24,31,30,'Pelo contrário, cada um morrerá pela sua própria iniquidade; de todo homem que comer uvas verdes, é que os dentes se embotarão.'),(268557,9,24,31,31,'Eis que os dias vêm, diz o Senhor, em que farei um pacto novo com a casa de Israel e com a casa de Judá,'),(268558,9,24,31,32,'não conforme o pacto que fiz com seus pais, no dia em que os tomei pela mão, para os tirar da terra do Egito, esse meu pacto que eles invalidaram, apesar de eu os haver desposado, diz o Senhor.'),(268559,9,24,31,33,'Mas este é o pacto que farei com a casa de Israel depois daqueles dias, diz o Senhor: Porei a minha lei no seu interior, e a escreverei no seu coração; e eu serei o seu Deus e eles serão o meu povo.'),(268560,9,24,31,34,'E não ensinarão mais cada um a seu próximo, nem cada um a seu irmão, dizendo: Conhecei ao Senhor; porque todos me conhecerão, desde o menor deles até o maior, diz o Senhor; pois lhes perdoarei a sua iniquidade, e não me lembrarei mais dos seus pecados.'),(268561,9,24,31,35,'Assim diz o Senhor, que dá o sol para luz do dia, e a ordem estabelecida da lua e das estrelas para luz da noite, que agita o mar, de modo que bramem as suas ondas; o Senhor dos exércitos é o seu nome:'),(268562,9,24,31,36,'Se esta ordem estabelecida falhar diante de mim, diz o Senhor, deixará também a linhagem de Israel de ser uma nação diante de mim para sempre.'),(268563,9,24,31,37,'Assim diz o Senhor: Se puderem ser medidos os céus lá em cima, e sondados os fundamentos da terra cá em baixo, também eu rejeitarei toda a linhagem de Israel, por tudo quanto eles têm feito, diz o Senhor.'),(268564,9,24,31,38,'Eis que vêm os dias, diz o Senhor, em que esta cidade será reedificada para o Senhor, desde a torre de Hananel até a porta da esquina.'),(268565,9,24,31,39,'E a linha de medir estender-se-á para diante, até o outeiro de Garebe, e dará volta até Goa.'),(268566,9,24,31,40,'E o vale inteiro dos cadáveres e da cinza, e todos os campos até o ribeiro de Cedrom, até a esquina da porta dos cavalos para o oriente, tudo será santo ao Senhor; nunca mais será arrancado nem derribado.'),(268567,9,24,32,1,'A palavra que veio a Jeremias da parte do Senhor, no ano décimo de Zedequias, rei de Judá, o qual foi o ano dezoito de Nabucodonozor.'),(268568,9,24,32,2,'Ora, cercava então o exército do rei de Babilônia a Jerusalém; e Jeremias, o profeta, se achava encerrado no pátio da guarda que estava na casa do rei de Judá;'),(268569,9,24,32,3,'pois Zedequias, rei de Judá, o havia encarcerado, dizendo: Por que profetizas, dizendo: Assim diz o Senhor: Eis que entrego esta cidade na mão do rei de Babilônia, e ele a tomará;'),(268570,9,24,32,4,'e Zedequias, rei de Judá, não escapará das mãos dos caldeus, mas certamente será entregue na mão do rei de Babilônia, e com ele falará boca a boca, e os seus olhos verão os olhos dele;'),(268571,9,24,32,5,'e ele levará para Babilônia a Zedequias, que ali estará até que eu o visite, diz o Senhor, e, ainda que pelejeis contra os caldeus, não ganhareis?'),(268572,9,24,32,6,'Disse pois Jeremias: Veio a mim a palavra do Senhor, dizendo:'),(268573,9,24,32,7,'Eis que Hanamel, filho de Salum, teu tio, virá a ti, dizendo: Compra o meu campo que está em Anatote, pois tens o direito de resgate; a ti compete comprá-lo.'),(268574,9,24,32,8,'Veio, pois, a mim Hanamel, filho de meu tio, segundo a palavra do Senhor, ao pátio da guarda, e me disse: Compra o meu campo que está em Anatote, na terra de Benjamim; porque teu é o direito de herança e teu é o de resgate; compra-o para ti. Então entendi que isto era a palavra do Senhor.'),(268575,9,24,32,9,'Comprei, pois, de Hanamel, filho de meu tio, o campo que está em Anatote; e pesei-lhe o dinheiro, dezessete siclos de prata.'),(268576,9,24,32,10,'Assinei a escritura e a selei, chamei testemunhas, e pesei-lhe o dinheiro numa balança.'),(268577,9,24,32,11,'E tomei a escritura da compra, que continha os termos e as condições, tanto a que estava selada, como a cópia que estava aberta,'),(268578,9,24,32,12,'e as dei a Baruque, filho de Nerias, filho de Maséias, na presença de Hanamel, filho de meu tio, e na presença das testemunhas que subscreveram a escritura da compra, à vista de todos os judeus que estavam sentados no pátio da guarda.'),(268579,9,24,32,13,'E dei ordem a Banique, na presença deles, dizendo:'),(268580,9,24,32,14,'Assim diz o Senbor dos exércitos, o Deus de Israel: Toma estas escrituras de compra, tanto a selada, como a aberta, e mete-as num vaso de barro, para que se possam conservar muitos dias;'),(268581,9,24,32,15,'pois assim diz o Senhor dos exércitos, o Deus de Israel: Ainda se comprarão casas, e campos, e vinhas nesta terra.'),(268582,9,24,32,16,'E depois que dei a escritura da compra a Banique, filho de Nerias, orei ao Senhor, dizendo:'),(268583,9,24,32,17,'Ah! Senhor Deus! És tu que fizeste os céus e a terra com o teu grande poder, e com o teu braço estendido! Nada há que te seja demasiado difícil!'),(268584,9,24,32,18,'Usas de benignidade para com milhares e tornas a iniquidade dos pais ao seio dos filhos depois deles; tu és o grande, o poderoso Deus cujo nome é o Senhor dos exércitos.'),(268585,9,24,32,19,'Grande em conselho, e poderoso em obras, cujos olhos estão abertos sobre todos os caminhos dos filhos dos homens, para dares a cada um segundo os seus caminhos e segundo o fruto das suas obras;'),(268586,9,24,32,20,'puseste sinais e maravilhas na terra do Egito até o dia de hoje, tanto em Israel, como entre os outros homens; e te fizeste um nome, qual tu tens neste dia.'),(268587,9,24,32,21,'E tiraste o teu povo Israel da terra do Egito, com sinais e com maravilhas, e com mão forte, e com braço estendido, e com grande terror;'),(268588,9,24,32,22,'e lhes deste esta terra, que juraste a seus pais que lhes havias de dar, terra que mana leite e mel.'),(268589,9,24,32,23,'E entraram nela, e a possuíram; mas não obedeceram à tua voz, nem andaram na tua lei; de tudo o que lhes mandaste fazer, eles não fizeram nada; pelo que ordenaste lhes sucedesse todo este mal.'),(268590,9,24,32,24,'Eis aqui os valados! Já vieram contra a cidade para tomá-la e a cidade está entregue na mão dos caldeus que pelejam contra ela, pela espada, pela fome e pela peste. O que disseste se cumpriu, e eis aqui o estás presenciando.'),(268591,9,24,32,25,'Contudo tu me disseste, ó Senhor Deus: Compra-te o campo por dinheiro, e chama testemunhas, embora a cidade já esteja dada na mão dos caldeus:'),(268592,9,24,32,26,'Então veio a palavra do Senhor a Jeremias, dizendo:'),(268593,9,24,32,27,'Eis que eu sou o Senhor, o Deus de toda a carne; acaso há alguma coisa demasiado difícil para mim?'),(268594,9,24,32,28,'Portanto assim diz o Senhor: Eis que eu entrego esta cidade na mão dos caldeus, e na mão de Nabucodonozor, rei de Babilônia, e ele a tomará.'),(268595,9,24,32,29,'E os caldeus que pelejam contra esta cidade entrarão nela, e lhe porão fogo, e a queimarão, juntamente com as casas sobre cujos terraços queimaram incenso a Baal e ofereceram libações a outros deuses, para me provocarem a ira.'),(268596,9,24,32,30,'Pois os filhos de Israel e os filhos de Judá têm feito desde a sua mocidade tão somente o que era mau aos meus olhos; pois os filhos de Israel nada têm feito senão provocar-me à ira com as obras das suas mãos, diz o Senhor.'),(268597,9,24,32,31,'Na verdade esta cidade, desde o dia em que a edificaram e até o dia de hoje, tem provocado a minha ira e o meu furor, de sorte que eu a removerei de diante de mim,'),(268598,9,24,32,32,'por causa de toda a maldade dos filhos de Israel e dos filhos de Judá, que fizeram para me provocarem à ira, eles e os seus reis, os seus príncipes, os seus sacerdotes e os seus profetas, como também os homens de Judá e os moradores de Jerusalém.'),(268599,9,24,32,33,'E viraram para mim as costas, e não o rosto; ainda que eu os ensinava, com insistência, eles não deram ouvidos para receberem instrução.'),(268600,9,24,32,34,'Mas puseram as suas abominações na casa que se chama pelo meu nome, para a profanarem.'),(268601,9,24,32,35,'Também edificaram os altos de Baal, que estão no vale do filho de Hinom, para fazerem passar seus filhos e suas filhas pelo fogo a Moloque; o que nunca lhes ordenei, nem me passou pela mente, que fizessem tal abominação, para fazerem pecar a Judá.'),(268602,9,24,32,36,'E por isso agora assim diz o Senhor, o Deus de Israel, acerca desta cidade, da qual vós dizeis: Já está dada na mão do rei de Babilônia, pela espada, e pela fome, e pela peste:'),(268603,9,24,32,37,'Eis que eu os congregarei de todos os países para onde os tenho lançado na minha ira, e no meu furor e na minha grande indignação; e os tornarei a trazer a este lugar, e farei que habitem nele seguramente.'),(268604,9,24,32,38,'E eles serão o meu povo, e eu serei o seu Deus.'),(268605,9,24,32,39,'E lhes darei um só coração, e um só caminho, para que me temam para sempre, para seu bem e o bem de seus filhos, depois deles;'),(268606,9,24,32,40,'e farei com eles um pacto eterno de não me desviar de fazer-lhes o bem; e porei o meu temor no seu coração, para que nunca se apartem de mim.'),(268607,9,24,32,41,'E alegrar-me-ei por causa deles, fazendo-lhes o bem; e os plantarei nesta terra, com toda a fidelidade do meu coração e da minha alma.'),(268608,9,24,32,42,'Pois assim diz o Senhor: Como eu trouxe sobre este povo todo este grande mal, assim eu trarei sobre eles todo o bem que lhes tenho prometido.'),(268609,9,24,32,43,'E comprar-se-ão campos nesta terra, da qual vós dizeis: E uma desolação, sem homens nem animais; está entregue na mão dos caldeus.'),(268610,9,24,32,44,'Comprarão campos por dinheiro, assinarão escrituras e as selarão, e chamarão testemunhas, na terra de Benjamim, e nos lugares ao redor de Jerusalém, e nas cidades de Judá e nas cidades da região montanhosa, e nas cidades das planícies e nas cidades do Sul porque os farei voltar do cativeiro, diz o Senhor.'),(268611,9,24,33,1,'E veio a palavra do Senhor a Jeremias, segunda vez, estando ele ainda encarcerado no pátio da guarda, dizendo:'),(268612,9,24,33,2,'Assim diz o Senhor que faz isto, o Senhor que forma isto, para o estabelecer; o Senhor é o seu nome.'),(268613,9,24,33,3,'Clama a mim, e responder-te-ei, e anunciar-te-ei coisas grandes e ocultas, que não sabes.'),(268614,9,24,33,4,'Pois assim diz o Senhor, o Deus de Israel, acerca das casas desta cidade, e acerca das casas dos reis de Judá, que foram demolidas para fazer delas uma defesa contra os valados e contra a espada;'),(268615,9,24,33,5,'entrementes os caldeus estão entrando a pelejar para os encher de cadáveres de homens que ferirei na minha ira e no meu furor; porquanto escondi o meu rosto desta cidade, por causa de toda a sua maldade.'),(268616,9,24,33,6,'Eis que lhe trarei a ela saúde e cura, e os sararei, e lhes manifestarei abundância de paz e de segurança.'),(268617,9,24,33,7,'E farei voltar do cativeiro os exilados de Judá e de Israel, e os edificarei como ao princípio.'),(268618,9,24,33,8,'E os purificarei de toda a iniquidade do seu pecado contra mim; e perdoarei todas as suas iniquidades, com que pecaram e transgrediram contra mim.'),(268619,9,24,33,9,'E esta cidade me servirá de nome de gozo, de louvor e de glória, diante de todas as nações da terra que ouvirem de todo o bem que eu lhe faço; e espantar-se-ão e perturbar-se-ão por causa de todo o bem, e por causa de toda a paz que eu lhe dou.'),(268620,9,24,33,10,'Assim diz o Senhor: Neste lugar do qual vós dizeis: E uma desolação, sem homens nem animais, sim, nas cidades de Judá, e nas ruas de Jerusalém, que estão assoladas, sem homens, sem moradores e sem animais, ainda se ouvira'),(268621,9,24,33,11,'a voz de gozo e a voz de alegria, a voz de noivo e a voz de noiva, e a voz dos que dizem: Dai graças ao Senhor dos exércitos, porque bom é o Senhor, porque a sua benignidade dura para sempre; também se ouvirá a voz dos que trazem à casa do Senhor sacrifícios de ação de graças. Pois farei voltar a esta terra os seus exilados como no princípio, diz o Senhor.'),(268622,9,24,33,12,'Assim diz o Senhor dos exércitos: Ainda neste lugar, que está deserto, sem homens, e sem animais, e em todas as suas cidades, haverá uma morada de pastores que façam repousar aos seus rebanhos.'),(268623,9,24,33,13,'Nas cidades da região montanhosa, nas cidades das planícies, e nas cidades do sul, e na terra de Benjamim, e nos contornos de Jerusalém, e nas cidades de Judá, ainda passarão os rebanhos pelas mãos dos contadores, diz o Senhor.'),(268624,9,24,33,14,'Eis que vêm os dias, diz o Senhor, em que cumprirei a boa palavra que falei acerca da casa de Israel e acerca da casa de Judá.'),(268625,9,24,33,15,'Naqueles dias e naquele tempo farei que brote a Davi um Ramo de justiça; e ele executará juízo e justiça na terra.'),(268626,9,24,33,16,'Naqueles dias Judá será salvo e Jerusalém habitará em segurança; e este é o nome que lhe chamarão: O SENHOR É NOSSA JUSTIÇA.'),(268627,9,24,33,17,'Pois assim diz o Senhor: Nunca faltará a Davi varão que se assente sobre o trono da casa de Israel;'),(268628,9,24,33,18,'nem aos sacerdotes levíticos faltará varão diante de mim para oferecer holocaustos, e queimar ofertas de cereais e oferecer sacrifícios continuamente.'),(268629,9,24,33,19,'E veio a palavra do Senhor a Jeremias, dizendo:'),(268630,9,24,33,20,'Assim diz o Senhor: se puderdes invalidar o meu pacto com o dia, e o meu pacto com a noite, de tal modo que não haja dia e noite a seu tempo,'),(268631,9,24,33,21,'também se poderá invalidar o meu pacto com Davi, meu servo, para que não tenha filho que reine no seu trono; como também o pacto com os sacerdotes levíticos, meus ministros.'),(268632,9,24,33,22,'Assim como não se pode contar o exército dos céus, nem medir-se a areia do mar, assim multiplicarei a descendência de Davi, meu servo, e os levitas, que ministram diante de mim.'),(268633,9,24,33,23,'E veio ainda a palavra do Senhor a Jeremias, dizendo:'),(268634,9,24,33,24,'Acaso não observaste o que este povo está dizendo: As duas famílias que o Senhor escolheu, agora as rejeitou? Assim desprezam o meu povo, como se não fora um povo diante deles.'),(268635,9,24,33,25,'Assim diz o Senhor: Se o meu pacto com o dia e com a noite não permanecer, e se eu não tiver determinado as ordenanças dos céus e da terra,'),(268636,9,24,33,26,'também rejeitarei a descendência de Jacó, e de Davi, meu servo, de modo que não tome da sua descendência os que dominem sobre a descendência de Abraão, Isaque, e Jacó; pois eu os farei voltar do seu cativeiro, e apiedar-me-ei deles.'),(268637,9,24,34,1,'A palavra que da parte do Senhor veio a Jeremias, quando Nabucodonozor, rei de Babilônia, e todo o seu exército, e todos os reinos da terra que estavam sob o domínio da sua mão, e todos os povos, pelejavam contra Jerusalém, e contra todas as suas cidades, dizendo:'),(268638,9,24,34,2,'Assim diz o Senhor, Deus de Israel: Vai, e fala a Zedequias, rei de Judá, e dize-lhe: Assim diz o Senhor: Eis que estou prestes a entregar esta cidade na mão do rei de Babilônia, o qual a queimará a fogo.'),(268639,9,24,34,3,'E tu não escaparás da sua mão; mas certamente serás preso e entregue na sua mão; e teus olhos verão os olhos do rei de Babilônia, e ele te falará boca a boca, e irás a Babilônia.'),(268640,9,24,34,4,'Todavia ouve a palavra do Senhor, ó Zedequias, rei de Judá; assim diz o Senhor acerca de ti: Não morrerás à espada;'),(268641,9,24,34,5,'em paz morrerás, e como queimavam perfumes a teus pais, os reis precedentes, que foram antes de ti, assim tos queimarão a ti; e te prantearão, dizendo: Ah Senhor! Pois eu disse a palavra, diz o Senhor.'),(268642,9,24,34,6,'E anunciou Jeremias, o profeta, a Zedequias, rei de Judá, todas estas palavras, em Jerusalém,'),(268643,9,24,34,7,'quando o exército do rei de Babilônia pelejava contra Jerusalém, e contra todas as cidades de Judá, que ficaram de resto, contra Laquis e contra Azeca; porque dentre as cidades de Judá, só estas haviam ficado como cidades fortificadas.'),(268644,9,24,34,8,'A palavra que da parte do Senhor veio a Jeremias, depois que o rei Zedequias fez um pacto com todo o povo que estava em Jerusalém, para lhe fazer proclamação de liberdade,'),(268645,9,24,34,9,'para que cada um libertasse o seu escravo, e cada um a sua escrava, hebreu ou hebréia, de maneira que ninguém se servisse mais dos judeus, seus irmãos, como escravos.'),(268646,9,24,34,10,'E obedeceram todos os príncipes e todo o povo que haviam entrado no pacto de libertarem cada qual o seu escravo, e cada qual a sua escrava, de maneira a não se servirem mais deles, sim, obedeceram e os libertaram.'),(268647,9,24,34,11,'Mas depois se arrependeram, e fizeram voltar os escravos e as escravas que haviam libertado, e tornaram a escravizá-los.'),(268648,9,24,34,12,'Veio, pois, a palavra do Senhor a Jeremias, da parte do Senhor, dizendo:'),(268649,9,24,34,13,'Assim diz o Senhor, Deus de Israel: Eu fiz um pacto com vossos pais, no dia em que os tirei da terra do Egito, da casa da servidão, dizendo:'),(268650,9,24,34,14,'Ao fim de sete anos libertareis cada um a seu irmão hebreu, que te for vendido, e te houver servido seis anos, e despedi-lo-ás livre de ti; mas vossos pais não me ouviram, nem inclinaram os seus ouvidos.'),(268651,9,24,34,15,'E vos havíeis hoje arrependido, e tínheis feito o que é reto aos meus olhos, proclamando liberdade cada um ao seu próximo; e tínheis feito diante de mim um pacto, na casa que se chama pelo meu nome;'),(268652,9,24,34,16,'mudastes, porém, e profanastes o meu nome, e fizestes voltar cada um o seu escravo, e cada um a sua escrava, que havíeis deixado ir livres à vontade deles; e os sujeitastes de novo à servidão.'),(268653,9,24,34,17,'Portanto assim diz o Senhor: Vós não me ouvistes a mim, para proclamardes a liberdade, cada um ao seu irmão, e cada um ao seu próximo. Eis, pois, que eu vos proclamo a liberdade, diz o Senhor, para a espada, para a peste e para a fome; e farei que sejais um espetáculo de terror a todos os reinos da terra.'),(268654,9,24,34,18,'Entregarei os homens que traspassaram o meu pacto, e não cumpriram as palavras do pacto que fizeram diante de mim com o bezerro que dividiram em duas partes, passando pelo meio das duas porções -'),(268655,9,24,34,19,'os príncipes de Judá, os príncipes de Jerusalém, os eunucos, os sacerdotes, e todo o povo da terra, os mesmos que passaram pelo meio das porções do bezerro,'),(268656,9,24,34,20,'entregá-los-ei, digo, na mão de seus inimigos, e na mão dos que procuram a sua morte. Os cadáveres deles servirão de pasto para as aves do céu e para os animais da terra.'),(268657,9,24,34,21,'E a Zedequias, rei de Judá, e seus príncipes entregarei na mão de seus inimigos e na mão dos que procuram a sua morte, e na mão do exército do rei de Babilônia, os quais já se retiraram de vós.'),(268658,9,24,34,22,'Eis que eu darei ordem, diz o Senhor, e os farei tornar a esta cidade, e pelejarão contra ela, e a tomarão, e a queimarão a fogo; e das cidades de Judá farei uma assolação, de sorte que ninguém habite nelas.'),(268659,9,24,35,1,'A palavra que da parte do Senhor veio a Jeremias, nos dias de Jeoiaquim, filho de Josias, rei de Judá, dizendo:'),(268660,9,24,35,2,'Vai à casa dos recabitas, e fala com eles, introduzindo-os na casa do Senhor, em uma das câmaras, e lhes oferece vinho a beber.'),(268661,9,24,35,3,'Então tomei a Jaazanias, filho de Jeremias, filho de Habazínias, e a seus irmãos, e a todos os seus filhos, e a toda a casa dos recabitas,'),(268662,9,24,35,4,'e os introduzi na casa do Senhor, na câmara dos filhos de Hanã, filho de Jigdalias, homem de Deus, a qual estava junto à câmara dos príncipes que ficava sobre a câmara de Maaséias, filho de Salum, guarda do vestíbulo;'),(268663,9,24,35,5,'e pus diante dos filhos da casa dos recabitas taças cheias de vinho, e copos, e disse-lhes: Bebei vinho.'),(268664,9,24,35,6,'Eles, porém, disseram: Não beberemos vinho, porque Jonadabe, filho de Recabe, nosso pai, nos ordenou, dizendo: Nunca jamais bebereis vinho, nem vós nem vossos filhos;'),(268665,9,24,35,7,'não edificareis casa, nem semeareis semente, nem plantareis vinha, nem a possuireis; mas habitareis em tendas todos os vossos dias; para que vivais muitos dias na terra em que andais peregrinando.'),(268666,9,24,35,8,'Obedecemos pois à voz de Jonadabe, filho de Recabe, nosso pai, em tudo quanto nos ordenou, de não bebermos vinho em todos os nossos dias, nem nós, nem nossas mulheres, nem nossos filhos, nem nossas filhas;'),(268667,9,24,35,9,'nem de edificarmos casas para nossa habitação; nem de possuirmos vinha, nem campo, nem semente;'),(268668,9,24,35,10,'mas habitamos em tendas, e assim obedecemos e fazemos conforme tudo quanto nos ordenou Jonadabe, nosso pai.'),(268669,9,24,35,11,'Sucedeu, porém, que, quando subia Nabucodonozor, rei de Babilônia, contra esta terra, dissemos: Vinde, e vamo-nos a Jerusalém, por causa do exército dos caldeus, e por causa do exército dos sírios; e assim habitamos em Jerusalém.'),(268670,9,24,35,12,'Então veio a palavra do Senhor a Jeremias, dizendo:'),(268671,9,24,35,13,'Assim diz o Senhor dos exércitos, o Deus de Israel: Vai, e dize aos homens de Judá e aos moradores de Jerusalém: Acaso não aceitareis instrução, para ouvirdes as minhas palavras? Diz o Senhor.'),(268672,9,24,35,14,'As palavras de Jonadabe, filho de Recabe, pelas quais ordenou a seus filhos que não bebessem vinho, foram guardadas; pois não o têm bebido até o dia de hoje, porque obedecem o mandamento de seu pai; a mim, porém, que vos tenho falado a vós, com insistência, vós não me ouvistes.'),(268673,9,24,35,15,'Também vos tenho enviado, insistentemente, todos os meus servos, os profetas, dizendo: Convertei-vos agora, cada um do seu mau caminho, e emendai as vossas ações, e não vades após outros deuses para os servir, e assim habitareis na terra que vos dei a vós e a vossos pais; mas não inclinastes o vosso ouvido, nem me obedecestes a mim.'),(268674,9,24,35,16,'Os filhos de Jonadabe, filho de Recabe, guardaram o mandamento de seu pai que ele lhes ordenou, mas este povo não me obedeceu;'),(268675,9,24,35,17,'por isso assim diz o Senhor, o Deus dos exércitos, o Deus de Israel: Eis que trarei sobre Judá, e sobre todos os moradores de Jerusalem, todo o mal que pronunciei contra eles; pois lhes tenho falado, e não ouviram; e clamei a eles, e não responderam.'),(268676,9,24,35,18,'E à casa dos recabitas disse Jeremias: Assim diz o Senhor dos exércitos, o Deus de Israel: Pois que obedecestes ao mandamento de Jonadabe, vosso pai, guardando todos os seus mandamentos e fazendo conforme tudo quanto vos ordenou;'),(268677,9,24,35,19,'portanto assim diz o Senhor dos exércitos, Deus de tsrael: Nunca jamais faltará varão a Jonadabe, filho de Recabe, que assista diante de mim.'),(268678,9,24,36,1,'Sucedeu pois no ano quarto de Jeoiaquim, filho de Josias, rei de Judá, que da parte do Senhor veio esta palavra a Jeremias, dizendo:'),(268679,9,24,36,2,'Toma o rolo dum livro, e escreve nele todas as palavras que te hei falado contra Israel, contra Judá e contra todas as nações, desde o dia em que eu te falei, desde os dias de Josias até o dia de hoje.'),(268680,9,24,36,3,'Ouvirão talvez os da casa de Judá todo o mal que eu intento fazer-lhes; para que cada qual se converta do seu mau caminho, a fim de que eu perdoe a sua iniquidade e o seu pecado.'),(268681,9,24,36,4,'Então Jeremias chamou a Baruque, filho de Nerias; e escreveu Baruque, no rolo dum livro, enquanto Jeremias lhas ditava, todas as palavras que o Senhor lhe havia falado.'),(268682,9,24,36,5,'E Jeremias deu ordem a Banique, dizendo: Eu estou impedido; não posso entrar na casa do Senhor.'),(268683,9,24,36,6,'Entra pois tu e, pelo rolo que escreveste enquanto eu ditava, lê as palavras do Senhor aos ouvidos do povo, na casa do Senhor, no dia de jejum; e também as lerás aos ouvidos de todo o Judá que vem das suas cidades.'),(268684,9,24,36,7,'Pode ser que caia a sua súplica diante do Senhor, e se converta cada um do seu mau caminho; pois grande é a ira e o furor que o Senhor tem manifestado contra este povo.'),(268685,9,24,36,8,'E fez Baruque, filho de Nerias, conforme tudo quanto lhe havia ordenado Jeremias, o profeta, lendo no livro as palavras do Senhor na casa do Senhor.'),(268686,9,24,36,9,'No quinto ano de Jeoiaquim, filho de Josias, rei de Judá, no mês nono, todo o povo em Jerusalém, como também todo o povo que vinha das cidades de Judá a Jerusalém, apregoaram um jejum diante do Senhor.'),(268687,9,24,36,10,'Leu, pois, Banique no livro as palavras de Jeremias, na casa do Senhor, na câmara de Gemarias, filho de Safã, o escriba, no átrio superior, à entrada da porta nova da casa do Senhor, aos ouvidos de todo o povo.'),(268688,9,24,36,11,'E, ouvindo Micaías, filho de Gemarias, filho de Safã, todas as palavras do Senhor, naquele livro,'),(268689,9,24,36,12,'desceu à casa do rei, à câmara do escriba. E eis que todos os príncipes estavam ali assentados: Elisama, o escriba, e Delaías, filho de Semaías, e Elnatã, filho de Acbor, e Gemarias, filho de Safã, e Zedequias, filho de Hananias, e todos os outros príncipes.'),(268690,9,24,36,13,'E Micaías anunciou-lhes todas as palavras que ouvira, quando Baruque leu o livro aos ouvidos do povo.'),(268691,9,24,36,14,'Então todos os príncipes mandaram Jeúdi, filho de Netanias, filho Selemias, filho de Cuxe, a Baruque, para lhe dizer: O rolo que leste aos ouvidos do povo, toma-o na tua mão, e vem. E Banique, filho de Nerias, tomou o rolo na sua mão, e foi ter com eles.'),(268692,9,24,36,15,'E disseram-lhe: Assenta-te agora, e lê-o aos nossos ouvidos. E Baruque o leu aos ouvidos deles.'),(268693,9,24,36,16,'Ouvindo eles todas aquelas palavras, voltaram-se temerosos uns para os outros, e disseram a Banique: Sem dúvida alguma temos que anunciar ao rei todas estas palavras.'),(268694,9,24,36,17,'E disseram a Baruque: Declara-nos agora como escreveste todas estas palavras. Ele as ditava?'),(268695,9,24,36,18,'E disse-lhes Baruque: Sim, da sua boca ele me ditava todas estas palavras, e eu com tinta as escrevia no livro.'),(268696,9,24,36,19,'Então disseram os príncipes a Banique: Vai, esconde-te tu e Jeremias; e ninguém saiba onde estais.'),(268697,9,24,36,20,'E foram ter com o rei ao átrio; mas depositaram o rolo na câmara de Elisama, o escriba, e anunciaram aos ouvidos do rei todas aquelas palavras.'),(268698,9,24,36,21,'Então enviou o rei a Jeúdi para trazer o rolo; e Jeúdi tomou-o da câmara de Elisama, o escriba, e o leu aos ouvidos do rei e aos ouvidos de todos os príncipes que estavam em torno do rei.'),(268699,9,24,36,22,'Ora, era o nono mês e o rei estava assentado na casa de inverno, e diante dele estava um braseiro aceso.'),(268700,9,24,36,23,'E havendo Jeúdi lido três ou quatro colunas, o rei as cortava com o canivete do escrivão, e as lançava no fogo que havia no braseiro, até que todo o rolo se consumiu no fogo que estava sobre o braseiro.'),(268701,9,24,36,24,'E não temeram, nem rasgaram os seus vestidos, nem o rei nem nenhum dos seus servos que ouviram todas aquelas palavras'),(268702,9,24,36,25,'e, posto que Elnatã, Delaías e Gema rias tivessem insistido com o rei que não queimasse o rolo, contudo ele não lhes deu ouvidos.'),(268703,9,24,36,26,'Antes deu ordem o rei a Jerameel, filho do rei, e a Seraías, filho de Azriel, e a Selemias, filho de Abdeel, que prendessem a Baruque, o escrivão, e a Jeremias, o profeta; mas o Senhor os escondera.'),(268704,9,24,36,27,'Depois que o rei queimara o rolo com as palavras que Banique escrevera da boca de Jeremias, veio a Jeremias a palavra do Senhor, dizendo:'),(268705,9,24,36,28,'Toma ainda outro rolo, e escreve nele todas aquelas palavras que estavam no primeiro rolo, que Jeoiaquim, rei de Judá, queimou.'),(268706,9,24,36,29,'E a Jeoiaquim, rei de Judá, dirás: Assim diz o Senhor: Tu queimaste este rolo, dizendo: Por que escreveste nele anunciando: Certamente virá o rei da Babilônia, e destruirá esta terra e fará cessar nela homens e animais?,'),(268707,9,24,36,30,'Portanto assim diz o Senhor acerca de Jeoiaquim, rei de Judá: Não terá quem se assente sobre o trono de Davi, e será lançado o seu cadáver ao calor de dia, e à geada de noite.'),(268708,9,24,36,31,'E castigá-lo-ei a ele, e a sua descendência e os seus servos, por causa da sua iniquidade; e trarei sobre ele e sobre os moradores de Jerusalém, e sobre os homens de Judá, todo o mal que tenho pronunciado contra eles, e que não ouviram.'),(268709,9,24,36,32,'Tomou, pois, Jeremias outro rolo, e o deu a Baruque, filho de Nerias, o escrivão, o qual escreveu nele, enquanto Jeremias ditava, todas as palavras do livro que Jeoiaquim, rei de Judá, tinha queimado no fogo; e ainda se lhes acrescentaram muitas palavras semelhantes.'),(268710,9,24,37,1,'E Zedequias, filho de Josias, a quem Nabucodonozor, rei de Babilônia, constituiu rei na terra de Judá, reinou em lugar de Conias, filho de Jeoiaquim.'),(268711,9,24,37,2,'Mas nem ele, nem os seus servos, nem o povo da terra escutaram as palavras do Senhor que este falou por intermédio de Jeremias o profeta.'),(268712,9,24,37,3,'Contudo mandou o rei Zedequias a Jeucal filho de Selemias, e a Sofonias, filho de Maaséias, o sacerdote, ao profeta Jeremias, para lhe dizerem: Roga agora por nós ao Senhor nosso Deus,'),(268713,9,24,37,4,'Ora, Jeremias entrava e saía entre o povo; pois ainda não o tinham encerrado na prisão.'),(268714,9,24,37,5,'E o exército de Faraó saíra do Egito; quando, pois, os caldeus que estavam sitiando Jerusalém, ouviram esta notícia, retiraram-se de Jerusalém.'),(268715,9,24,37,6,'Então veio a Jeremias, o profeta, a palavra do Senhor, dizendo:'),(268716,9,24,37,7,'Assim diz o Senhor, Deus de Israel: Assim direis ao rei de Judá, que vos enviou a mim, para me consultar: Eis que o exército de Faraó, que saiu em vosso socorro, voltará para a sua terra no Egito.'),(268717,9,24,37,8,'E voltarão os caldeus, e pelejarão contra esta cidade, e a tomarão, e a queimarão a fogo.'),(268718,9,24,37,9,'Assim diz o Senhor: Não vos enganeis a vós mesmos, dizendo: Sem dúvida os caldeus se retirarão de nós; pois não se retirarão.'),(268719,9,24,37,10,'Porque ainda que derrotásseis a todo o exército dos caldeus que peleja contra vós, e entre eles só ficassem homens feridos, contudo se levantariam, cada um na sua tenda, e queimariam a fogo esta cidade.'),(268720,9,24,37,11,'Ora, quando se retirou de Jerusalém o exército dos caldeus, por causa do exército de Iearaó,'),(268721,9,24,37,12,'saiu Jeremias de Jerusalém, a fim de ir à terra de Benjamim, para receber ali a sua parte no meio do povo.'),(268722,9,24,37,13,'E quando ele estava à porta de Benjamim, achava-se ali um capitão da guarda, cujo nome era Jurias, filho de Selemias, filho de Hananias, o qual prendeu a Jeremias, o profeta, dizendo: Tu estás desertando para os caldeus.'),(268723,9,24,37,14,'E Jeremias disse: Isso é falso, não estou desertando para os caldeus. Mas ele não lhe deu ouvidos, de modo que prendeu a Jeremias e o levou aos príncipes.'),(268724,9,24,37,15,'E os príncipes ficaram muito irados contra Jeremias, de sorte que o açoitaram e o meteram no cárcere, na casa de Jônatas, o escrivão, porquanto a tinham transformado em cárcere.'),(268725,9,24,37,16,'Tendo Jeremias entrado nas celas do calabouço, e havendo ficado ali muitos dias,'),(268726,9,24,37,17,'o rei Zedequias mandou soltá-lo e lhe perguntou em sua casa, em segredo: Há alguma palavra da parte do Senhor? Respondeu Jeremias: Há. E acrescentou: Na mão do rei de Babilônia serás entregue.'),(268727,9,24,37,18,'Disse mais Jeremias ao rei Zedequias: Em que tenho pecado contra ti, e contra os teus servos, e contra este povo, para que me pusésseis na prisão?'),(268728,9,24,37,19,'Onde estão agora os vossos profetas que vos profetizavam, dizendo: O rei de Babilônia não virá contra vós nem contra esta terra?'),(268729,9,24,37,20,'Ora, pois, ouve agora, ó rei, meu senhor: seja aceita agora a minha súplica diante de ti; não me faças tornar à casa de Jônatas, o escriba, para que eu não venha a morrer ali.'),(268730,9,24,37,21,'Então ordenou o rei Zedequias que pusessem a Jeremias no átrio da guarda; e deram-lhe um bolo de pão cada dia, da rua dos padeiros, até que se gastou todo o pão da cidade. Assim ficou Jeremias no átrio da guarda.'),(268731,9,24,38,1,'Ouviram, pois, Sefatias, filho de Matã, e Gedalias, filho de Pasur, e Jeucal, filho de Selemias, e Pasur, filho de Malquias, as palavras que anunciava Jeremias a todo o povo, dizendo:'),(268732,9,24,38,2,'Assim diz o Senhor: O que ficar nesta cidade morrerá à espada, de fome e de peste; mas o que sair para os caldeus viverá; pois a sa vida lhe será por despojo, e vivera.'),(268733,9,24,38,3,'Assim diz o Senhor: Esta cidade infalivelmente será entregue na mão do exército do rei de Babilônia, e ele a tomará.'),(268734,9,24,38,4,'E disseram os príncipes ao rei: Morra este homem, visto que ele assim enfraquece as mãos dos homens de guerra que restam nesta cidade, e as mãos de todo o povo, dizendo-lhes tais palavras; porque este homem não busca a paz para este povo, porem o seu mal.'),(268735,9,24,38,5,'E disse o rei Zedequias: Eis que ele está na vossa mão; porque não é o rei que possa coisa alguma contra vós.'),(268736,9,24,38,6,'Então tomaram a Jeremias, e o lançaram na cisterna de Malquias, filho do rei, que estava no átrio da guarda; e desceram Jeremias com cordas; mas na cisterna não havia água, senão lama, e atolou-se Jeremias na lama.'),(268737,9,24,38,7,'Quando Ebede-Meleque, o etíope, um eunuco que então estava na casa do rei, ouviu que tinham metido Jeremias na cisterna, o rei estava assentado à porta de Benjamim.'),(268738,9,24,38,8,'Saiu, pois, Ebede-Meleque da casa do rei, e falou ao rei, dizendo:'),(268739,9,24,38,9,'o rei, senhor meu, estes homens fizeram mal em tudo quanto fizeram a Jeremias, o profeta, lançando-o na cisterna; de certo morrerá no lugar onde se acha, por causa da fome, pois não há mais pão na cidade.'),(268740,9,24,38,10,'Deu ordem, então, o rei a Ebede-Meleque, o etíope, dizendo: Toma contigo daqui três homens, e tira Jeremias, o profeta, da cisterna, antes que morra.'),(268741,9,24,38,11,'Assim Ebede-Meleque tomou consigo os homens, e entrou na casa do rei, debaixo da tesouraria, e tomou dali uns trapos velhos e rotos, e roupas velhas, e desceu-os a Jeremias na cisterna por meio de cordas.'),(268742,9,24,38,12,'E disse Ebede-Meleque, o etíope, a Jeremias: Poe agora estes trapos velhos e rotos, debaixo dos teus sovacos, entre os braços e as cordas. E Jeremias assim o fez.'),(268743,9,24,38,13,'E tiraram Jeremias com as cordas, e o alçaram da cisterna; e ficou Jeremias no átrio da guarda.'),(268744,9,24,38,14,'Então mandou o rei Zedequias e fez vir à sua presença Jeremias, o profeta, à terceira entrada do templo do Senhor; e disse o rei a Jeremias: Vou perguntar-te uma coisa; não me encubras nada.'),(268745,9,24,38,15,'E disse Jeremias a Zedequias: Se eu ta declarar, acaso não me matarás? E se eu te aconselhar, não me ouvirás.'),(268746,9,24,38,16,'Então jurou o rei Zedequias a Jeremias, em segredo, dizendo: Vive o Senhor, que nos fez esta alma, que não te matarei nem te entregarei na mão destes homens que procuram a tua morte.'),(268747,9,24,38,17,'Então Jeremias disse a Zedequias: Assim diz o Senhor, Deus dos exércitos, Deus de Israel: Se te renderes aos príncipes do rei de Babilônia, será poupada a tua vida, e esta cidade não se queimará a fogo, e viverás tu e a tua casa.'),(268748,9,24,38,18,'Mas, se não saíres aos príncipes do rei de Babilônia, então será entregue esta cidade na mão dos caldeus, e eles a queimarão a fogo, e tu não escaparás da sua mão.'),(268749,9,24,38,19,'E disse o rei Zedequias a Jeremias: Receio-me dos judeus que se passaram para os caldeus, que seja entregue na mão deles, e escarneçam de mim.'),(268750,9,24,38,20,'Jeremias, porém, disse: Não te entregarão. Ouve, peço-te, a voz do Senhor, conforme a qual eu te falo; e bem te irá, e poupar-se-á a tua vida.'),(268751,9,24,38,21,'Mas, se tu recusares sair, esta é a palavra que me mostrou o Senhor:'),(268752,9,24,38,22,'Eis que todas as mulheres que ficaram na casa do rei de Judá serão levadas aos príncipes do rei de Babilônia, e elas mesmas dirão: Os teus pacificadores te incitaram e prevaleceram contra ti; e agora que se atolaram os teus pés na lama, voltaram atrás.'),(268753,9,24,38,23,'Todas as tuas mulheres e os teus filhos serão levados para fora aos caldeus; e tu não escaparás da sua mão, mas pela mão do rei de Babilônia serás preso, e esta cidade será queimada a fogo.'),(268754,9,24,38,24,'Então disse Zedequias a Jeremias: Ninguém saiba estas palavras, e não morrerás.'),(268755,9,24,38,25,'Se os príncipes ouvirem que falei contigo, e vierem ter contigo e te disserem: Declara-nos agora o que disseste ao rei e o que o rei te disse; não no-lo encubras, e não te mataremos;'),(268756,9,24,38,26,'então lhes dirás: Eu lancei a minha súplica diante do rei, que não me fizesse tornar à casa de Jônatas, para morrer ali.'),(268757,9,24,38,27,'Então vieram todos os principes a Jeremias, e o interrogaram; e ele lhes respondeu conforme todas as palavras que o rei lhe havia ordenado; assim cessaram de falar com ele, pois a coisa não foi percebida.'),(268758,9,24,38,28,'E ficou Jeremias no átrio da guarda, até o dia em que Jerusalém foi tomada.'),(268759,9,24,39,1,'No ano nono de Zedequias, rei de Judá, no décimo mês, veio Nabucodonozor, rei de Babilônia, e todo o seu exército contra Jerusalém, e a cercaram.'),(268760,9,24,39,2,'No ano undécimo de Zedequias, no quarto mês, aos nove do mês, fez-se uma brecha na cidade.'),(268761,9,24,39,3,'E entraram todos os príncipes do rei de Babilônia, e sentaram-se na porta do meio, os quais eram Nergal-Sarezer, Sangar-Nebo, Sarsequim, Rabe-Sáris Nergal Sarezer, Rabe-Maque, juntamente, com todo o resto dos principes do rei de Babilônia'),(268762,9,24,39,4,'E sucedeu que, vendo-os Zedequias, rei de Judá, e todos os homens de guerra, fugiram, saindo da cidade de noite pelo caminho do jardim do rei, pela porta entre os dois muros; e seguiram pelo caminho da Arabá.'),(268763,9,24,39,5,'Mas o exército dos caldeus os perseguiu; e eles alcançaram a Zedequias nas campinas de Jericó; e, prendendo-o, levaram-no a Nabucodonozor rei de Babilônia, a Ribla, na terra de Hamate; e o rei o sentenciou.'),(268764,9,24,39,6,'E o rei de Babilônia matou os filhos de Zedequias em Ribla, à sua vista; também matou o rei de Babilônia a todos os nobres de Judá.'),(268765,9,24,39,7,'Cegou os olhos a Zedequias, e o atou com cadeias de bronze, para levá-lo a Babilônia.'),(268766,9,24,39,8,'Os caldeus incendiaram a casa do rei e as casas do povo, e derribaram os muros de Jerusalém.'),(268767,9,24,39,9,'Então, ao resto do povo, que ficara na cidade, aos desertores que se tinham passado para ele e ao resto do povo que havia ficado, levou-os Nebuzaradão, capitão da guarda, para Babilônia.'),(268768,9,24,39,10,'Mas aos pobres dentre o povo, que não tinham nada, Nebuzaradão, capitão da guarda, deixou-os ficar na terra de Judá; e ao mesmo tempo lhes deu vinhas e campos.'),(268769,9,24,39,11,'Ora Nabucodonozor, rei de Babilônia, havia ordenado acerca de Jeremias, a Nebuzaradão, capitão dos da guarda, dizendo:'),(268770,9,24,39,12,'Toma-o, e trata-o bem, e não lhe faças mal algum; mas como ele te disser, assim procederás para com ele.'),(268771,9,24,39,13,'Pelo que Nebuzaradão, capitão da guarda, Nebusazbã, Rabe-Sáris, Nergal-Sarezer, Rabe-Maeue, e todos os príncipes do rei de Babilônia'),(268772,9,24,39,14,'mandaram retirar Jeremias do átrio da guarda, e o entregaram a Gedalias, filho de Aicão, filho de Safã, para que o levasse para casa; assim ele habitou entre o povo.'),(268773,9,24,39,15,'Ora, a palavra do Senhor viera a Jeremias, estando ele ainda encarcerado no átrio da guarda, dizendo:'),(268774,9,24,39,16,'Vai, e fala a Ebede-Meleque, o etíope, dizendo: Assim diz o Senhor dos exércitos, Deus de Israel: Eis que eu cumprirei as minhas palavras sobre esta cidade para mal e não para bem; e se cumprirão diante de ti naquele dia.'),(268775,9,24,39,17,'A ti, porém, eu livrarei naquele dia, diz o Senhor, e não serás entregue na mão dos homens a quem temes.'),(268776,9,24,39,18,'Pois certamente te salvarei, e não cairás à espada, mas a tua vida terás por despojo, porquanto confiaste em mim, diz o Senhor.'),(268777,9,24,40,1,'A palavra que veio a Jeremias da parte do Senhor, depois que Nebuzaradão, capitão da guarda, o deixara ir de Ramá, quando o havia tomado, estando ele atado com cadeias no meio de todos os do cativeiro de Jerusalém e de Judá, que estavam sendo levados cativos para Babilônia.'),(268778,9,24,40,2,'Ora o capitão da guarda levou Jeremias, e lhe disse: O Senhor teu Deus pronunciou este mal contra este lugar;'),(268779,9,24,40,3,'e o Senhor o trouxe, e fez como havia dito; porque pecastes contra o Senhor, e não obedecestes à sua voz, portanto vos sucedeu tudo isto.'),(268780,9,24,40,4,'Agora pois, eis que te solto hoje das cadeias que estão sobre as tuas mãos. Se te apraz vir comigo para Babilônia, vem, e eu velarei por ti; mas, se não te apraz vir comigo para Babilônia, deixa de vir. Olha, toda a terra está diante de ti; para onde te parecer bem e conveniente ir, para ali vai.'),(268781,9,24,40,5,'Se assim quiseres, volta a Gedalias, filho de Aicão filho de Safã e a quem o rei de Babilônia constituiu governador das cidades de Judá, e habita com ele no meio do povo; ou vai para qualquer outra parte que te aprouver ir. E deu-lhe o capitão da guarda sustento para o caminho, e um presente, e o deixou ir.'),(268782,9,24,40,6,'Assim veio Jeremias a Gedalias, filho de Aicão, a Mizpá, e habitou com ele no meio do povo que havia ficado na terra.'),(268783,9,24,40,7,'Ouvindo pois todos os chefes das forças que estavam no campo, eles e os seus homens, que o rei de Babilônia havia constituído a Gedalias, filho de Aicão, governador da terra, e que lhe havia confiado homens, mulheres e crianças, os mais pobres da terra, que não foram levados cativos para Babilônia,'),(268784,9,24,40,8,'vieram ter com Gedalias, a Mizpá; e eram: Ismael, filho de Netanias, e Joanã e Jônatas, filhos de Careá, e Seraías, filho de Tanumete, e os filhos de Efai, o netofatita, e Jezanias, filho do maacatita, eles e os seus homens.'),(268785,9,24,40,9,'E jurou Gedalias, filho de Aicão, filho de Safã, eles e pos seus homens, dizendo: Não temais servir aos caldeus; habitai na terra, e servi o rei de Babilônia, e bem vos erá.'),(268786,9,24,40,10,'Quanto a mim, eis que habito em Mizpá, para vos representar diante dos caldeus que vierem a nós; vós, porém, colhei o vinho e os frutos de verão, e o azeite, e metei-os nos vossos vasos, e habitai nas vossas cidades, que tomastes.'),(268787,9,24,40,11,'Do mesmo modo, quando todos os judeus que estavam em Moabe, e entre os filhos de Amom, e em Edom, e os que havia em todos os países, ouviram que o rei de Babilônia havia deixado um resto em Judá, e que havia posto sobre eles a Guedalias, o de Aicão, filho de Safã;'),(268788,9,24,40,12,'voltaram, então, todos os judeus de todos os lugares para onde foram arrojados, e vieram para a terra de Judá, a Gedalias, a Mizpá, e colheram vinho e frutos do verão com muita abundância.'),(268789,9,24,40,13,'Joanã, filho de Careá, e todos os chefes das forças que estavam no campo vieram ter com Gedalias, a Mizpá,'),(268790,9,24,40,14,'e disseram-lhe: Sabes que Baalis, rei dos filhos de Amom, enviou a Ismael, filho de Netanias, para te tirar a vida? Mas não lhes deu crédito Gedalias, filho de Aicão.'),(268791,9,24,40,15,'Todavia Joanã, filho de Careá, falou a Gedalias em segredo, em Mizpá, dizendo: Deixa, peço-te, que eu vá e mate a Ismael, filho de Netanias, sem que ninguém o saiba. Por que razão te tiraria ele a vida, de modo que fossem dispersos todos os judeus que se têm congregado a ti, e perecesse o resto de Judá?'),(268792,9,24,40,16,'Mas disse Gedalias, filho de Aicão, a Joanã, filho de Careá: Não faças tal coisa; pois falas falsamente contra Ismael.'),(268793,9,24,41,1,'Sucedeu, porém, no mês sétimo, que veio Ismael, filho de Netanias, filho de Elisama, de sangue real, e um dos nobres do rei, e dez homens com ele, a Gedalias, filho de Aicão, a Mizpá; e eles comeram pão juntos ali em Mizpá.'),(268794,9,24,41,2,'E levantou-se Ismael, filho de Netanias, com os dez homens que estavam com ele, e feriram a Gedalias, filho de Aicão, filho de Safã, à espada, matando assim aquele que o rei de Babilônia havia posto por governador sobre a terra.'),(268795,9,24,41,3,'Matou também Ismael a todos os judeus que estavam com Gedalias, em Mizpá, como também aos soldados caldeus que se achavam ali.'),(268796,9,24,41,4,'Sucedeu pois no dia seguinte, depois que ele matara a Gedalias, sem ninguém o saber,'),(268797,9,24,41,5,'que vieram de Siquém, de Siló e de Samaria, oitenta homens, com a barba rapada, e os vestidos rasgados e tendo as carnes retalhadas, trazendo nas mãos ofertas de cereais e incenso, para os levarem à casa do Senhor.'),(268798,9,24,41,6,'E, saindo-lhes ao encontro Ismael, filho de Netanias, desde Mizpá, ia chorando; e sucedeu que, encontrando-os, lhes disse: Vinde a Gedalias, filho de Aicão.'),(268799,9,24,41,7,'Chegando eles, porém, até o meio da cidade, Ismael, filho de Netanias, e os homens que estavam com ele mataram-nos e os lançaram num poço.'),(268800,9,24,41,8,'Mas entre eles se acharam dez homens que disseram a Ismael: Não nos mates a nós, porque temos escondidos no campo depósitos de trigo, cevada, azeite e mel. E ele por isso os deixou, e não os matou entre seus irmãos.'),(268801,9,24,41,9,'E o poço em que Ismael lançou todos os cadáveres dos homens que matara por causa de Gedalias é o mesmo que fez o rei Asa, por causa de Baasa, rei de Israel; foi esse mesmo que Ismael, filho de Netanias, encheu de mortos.'),(268802,9,24,41,10,'E Ismael levou cativo a todo o resto do povo que estava em Mizpá: as filhas do rei, e todo o povo que ficara em Mizpá, que Nebuzaradão, capitão da guarda, havia confiado a Gedalias, filho de Aicão; e levou-os cativos Ismael, filho de Netanias, e se foi para passar aos filhos de Amom.'),(268803,9,24,41,11,'Ouvindo, porém, Joanã, filho de Careá, e todos os chefes das forças que estavam com ele, todo o mal que havia feito Ismael, filho de Netanias,'),(268804,9,24,41,12,'tomaram todos os seus homens e foram pelejar contra Ismael, filho de Netanias; e o acharam ao pé das grandes águas que há em Gibeão.'),(268805,9,24,41,13,'E todo o povo que estava com Ismael se alegrou quando viu a Joanã, filho de Careá, e a todos os chefes das forças, que vinham com ele.'),(268806,9,24,41,14,'E todo o povo que Ismael levara cativo de Mizpá virou as costas, e voltou, e foi para Joanã, filho de Careá.'),(268807,9,24,41,15,'Mas Ismael, filho de Netanias, com oito homens, escapou de Joanã e se foi para os filhos de Amom.'),(268808,9,24,41,16,'Então Joanã, filho de Careá, e todos os chefes das forças que estavam com ele, tomaram a todo o resto do povo que Ismael, filho de Netanias, tinha levado cativo de Mizpá, depois que matara Gedalias, filho de Aicão, a saber, aos soldados, as mulheres, aos meninos e aos eunucos, que Joanã havia recobrado de Gibeão,'),(268809,9,24,41,17,'e partiram, indo habitar Gerute-Quimã, que está perto de Belém, para dali entrarem no Egito,'),(268810,9,24,41,18,'por causa dos caldeus; pois os temiam, por ter Ismael, filho de Netanias, matado a Gedalias, filho de Aicão, a quem o rei de Babilônia tinha posto por governador sobre a terra.'),(268811,9,24,42,1,'Então chegaram todos os chefes das forças, e Joanã, filho de Careá, e Jezanias, filho de Hosaías, e todo o povo, desde o menor até o maior,'),(268812,9,24,42,2,'e disseram a Jeremias, o profeta: Seja aceita, pedimos-te, a nossa súplica diante de ti, e roga ao Senhor teu Deus, por nós e por todo este resto; porque de muitos restamos somente uns poucos, assim como nos veem os teus olhos;'),(268813,9,24,42,3,'para que o Senhor teu Deus nos ensine o caminho por onde havemos de andar e aquilo que havemos de fazer.'),(268814,9,24,42,4,'Respondeu-lhes Jeremias o profeta: Eu vos tenho ouvido; eis que orarei ao Senhor vosso Deus conforme as vossas palavras; e o que o Senhor vos responder, eu vo-lo declararei; não vos ocultarei nada.'),(268815,9,24,42,5,'Então eles disseram a Jeremias: Seja o Senhor entre nós testemunha verdadeira e fiel, se assim não fizermos conforme toda a palavra com que te enviar a nós o Senhor teu Deus.'),(268816,9,24,42,6,'Seja ela boa, ou seja má, à voz do Senhor nosso Deus, a quem te enviamos, obedeceremos, para que nos suceda bem, obedecendo à voz do Senhor nosso Deus.'),(268817,9,24,42,7,'Ao fim de dez dias veio a palavra do Senhor a Jeremias.'),(268818,9,24,42,8,'Então chamou a Joanã, filho de Careá, e a todos os chefes das forças que havia com ele, e a todo o povo, desde o menor até o maior,'),(268819,9,24,42,9,'e lhes disse: Assim diz o Senhor, Deus de Israel, a quem me enviastes para apresentar a vossa súplica diante dele:'),(268820,9,24,42,10,'Se de boa mente habitardes nesta terra, então vos edificarei, e não vos derrubarei; e vos plantarei, e não vos arrancarei; porque estou arrependido do mal que vos tenho feito.'),(268821,9,24,42,11,'Não temais o rei de Babilônia, a quem vós temeis; não o temais, diz o Senhor; pois eu sou convosco, para vos salvar e para vos livrar da sua mão.'),(268822,9,24,42,12,'E vos concederei misericórdia, para que ele tenha misericórdia de vós, e vos faça habitar na vossa terra.'),(268823,9,24,42,13,'Mas se vós disserdes: Não habitaremos nesta terra; não obedecendo à voz do Senhor vosso Deus,'),(268824,9,24,42,14,'e dizendo: Não; antes iremos para a terra do Egito, onde não veremos guerra, nem ouviremos o som de trombeta, nem teremos fome de pão, e ali habitaremos;'),(268825,9,24,42,15,'nesse caso ouvi a palavra do Senhor, ó resto de Judá: Assim diz o Senhor dos exércitos, Deus de Israel: Se vós de todo vos propuserdes a entrar no Egito, e entrardes para lá peregrinar,'),(268826,9,24,42,16,'então a espada que vós temeis vos alcançará ali na terra do Egito, e a fome que vós receais vos seguirá de perto mesmo no Egito, e ali morrereis.'),(268827,9,24,42,17,'Assim sucederá a todos os homens que se propuserem a entrar no Egito, a fim de lá peregrinarem: morrerão à espada, de fome, e de peste; e deles não haverá quem reste ou escape do mal que eu trarei sobre eles.'),(268828,9,24,42,18,'Pois assim diz o Senhor dos exércitos, Deus de Israel: Como se derramou a minha ira e a minha indignação sobre os habitantes de Jerusalém, assim se derramará a minha indignação sobre vós, quando entrardes no Egito. Sereis um espetáculo de execração, e de espanto, e de maldição, e de opróbrio; e não vereis mais este lugar.'),(268829,9,24,42,19,'Falou o Senhor acerca de vós, ó resto de Judá: Não entreis no Egito. Tende por certo que hoje vos tenho avisado.'),(268830,9,24,42,20,'Porque vós vos enganastes a vós mesmos; pois me enviastes ao Senhor vosso Deus, dizendo: Roga por nós ao Senhor nosso Deus, e conforme tudo o que disser o Senhor Deus nosso, declara-no-lo assim, e o faremos.'),(268831,9,24,42,21,'E vo-lo tenho declarado hoje, mas não destes ouvidos à voz do Senhor vosso Deus em coisa alguma pela qual ele me enviou a vos.'),(268832,9,24,42,22,'Agora pois sabei por certo que morrereis à espada, de fome e de peste no mesmo lugar onde desejais ir para lá peregrinardes.'),(268833,9,24,43,1,'Tendo Jeremias acabado de falar a todo o povo todas as palavras do Senhor seu Deus, aquelas palavras com as quais o Senhor seu Deus lho havia enviado,'),(268834,9,24,43,2,'então falaram Azarias, filho de Hosaías, e Joanã, filho de Careá, e todos os homens soberbos, dizendo a Jeremias: Tu dizes mentiras; o Senhor nosso Deus não te enviou a dizer: Não entreis no Egito para ali peregrinardes;'),(268835,9,24,43,3,'mas Baruque, filho de Nerias, é que te incita contra nós, para nos entregar na mão dos caldeus, para eles nos matarem, ou para nos levarem cativos para Babilônia.'),(268836,9,24,43,4,'Não obedeceu pois Joanã, filho de Careá, nem nenhum de todos os príncipes dos exércitos, nem o povo todo, à voz do Senhor, para ficarem na terra de Judá.'),(268837,9,24,43,5,'Mas Joanã, filho de Careá, e todos os chefes das forças tomaram a todo o resto de Judá, que havia voltado dentre todas as nações, para onde haviam sido arrojados, com o fim de peregrinarem na terra de Judá;'),(268838,9,24,43,6,'aos homens, às mulheres, às crianças, e às filhas do rei, e a toda pessoa que Nebuzaradão, capitão da guarda, deixara com Gedalias, filho de Aicão, filho de Safã, como também a Jeremias, o profeta, e a Baruque, filho de Nerias;'),(268839,9,24,43,7,'e entraram na terra do Egito; pois não obedeceram à voz do Senhor; assim vieram até Tapanes.'),(268840,9,24,43,8,'Então veio a palavra do Senhor a Jeremias, em Tapanes, dizendo:'),(268841,9,24,43,9,'Toma na tua mão pedras grandes, e esconde-as com barro no pavimento que está à entrada da casa de Faraó em Tapanes, à vista dos homens de Judá;'),(268842,9,24,43,10,'e dize-lhes: Assim diz o Senhor dos exércitos, Deus de Israel: Eis que eu enviarei, e tomarei a Nabucodonozor, rei de Babilônia, meu servo, e porei o seu trono sobre estas pedras que escondi; e ele estenderá o seu pavilhão real sobre elas.'),(268843,9,24,43,11,'Virá, e ferirá a terra do Egito, entregando à morte quem é para a morte, ao cativeiro quem é para o cativeiro, e à espada.'),(268844,9,24,43,12,'E lançarei fogo às casas dos deuses do Egito; e ele os queimará e os levará cativos; e ornar-se-á da terra do Egito, como se veste o pastor com a sua roupa; e sairá dali em paz.'),(268845,9,24,43,13,'E quebrará as colunas de Bete-Semes, que está na terra do Egito; e as casas dos deuses do Egito queimará a fogo.'),(268846,9,24,44,1,'A palavra que veio a Jeremias, acerca de todos os judeus, que habitavam na terra do Egito, em Migdol, em Tapanes, em Mênfis, e no país de Patros:'),(268847,9,24,44,2,'Assim diz o Senhor dos exércitos, Deus de Israel: Vós vistes todo o mal que fiz cair sobre Jerusalém, e sobre todas as cidades de Judá; e eis que elas são hoje uma desolação, e ninguém nelas habita;'),(268848,9,24,44,3,'por causa da sua maldade que fizeram, para me irarem, indo queimar incenso, e servir a outros deuses, a quem eles nunca conheceram, nem eles, nem vós, nem vossos pais.'),(268849,9,24,44,4,'Todavia eu vos enviei persistentemente todos os meus servos, os profetas, para vos dizer: Ora, não façais esta coisa abominável que odeio!'),(268850,9,24,44,5,'Mas eles não escutaram, nem inclinaram os seus ouvidos, para se converterem da sua maldade, para não queimarem incenso a outros deuses.'),(268851,9,24,44,6,'Pelo que se derramou a minha indignação e a minha ira, e acendeu-se nas cidades de Judá, e nas ruas de Jerusalém; e elas tornaram-se em deserto e em desolação, como hoje se vê.'),(268852,9,24,44,7,'Agora, pois, assim diz o Senhor, Deus dos exércitos, Deus de Israel: Por que fazeis vós tão grande mal contra vós mesmos, para desarraigardes o homem e a mulher, a criança e o que mama, dentre vós, do meio de Judá, a fim de não vos deixardes ali resto algum;'),(268853,9,24,44,8,'irando-me com as obras de vossas mãos, queimando incenso a outros deuses na terra do Egito, aonde vós entrastes para lá peregrinardes, para que sejais exterminados, e para que sirvais de maldição e de opróbrio entre todas as nações da terra?'),(268854,9,24,44,9,'Esquecestes já as maldades de vossos pais, as maldades dos reis de Judá, as maldades das suas mulheres, as vossas maldades e as maldades das vossas mulheres, cometidas na terra de Judá e nas ruas de Jerusalém?'),(268855,9,24,44,10,'Não se humilharam até o dia de hoje, nem temeram, nem andaram na minha lei, nem nos meus estatutos, que pus diante de vós e diante de vossos pais.'),(268856,9,24,44,11,'Portanto assim diz o Senhor dos exércitos, Deus de Israel: Eis que eu ponho o meu rosto contra vós para mal, e para desarraigar todo o Judá.'),(268857,9,24,44,12,'E tomarei os que restam de Judá, os quais puseram o seu rosto para entrar na terra do Egito, a fim de lá peregrinarem, e todos eles serão consumidos; na terra do Egito cairão; à espada, e de fome serão consumidos; desde o menor até o maior morrerão à espada e de fome; e tornar-se-ão um espetáculo de execração, de espanto, de maldição e de opróbrio.'),(268858,9,24,44,13,'Pois castigarei os que habitam na terra do Egito, como castiguei Jerusalém, com a espada, a fome e a peste.'),(268859,9,24,44,14,'De maneira que, da parte remanescente de Judá que entrou na terra do Egito a fim de lá peregrinar, não haverá quem escape e fique para tornar à terra de Judá, à qual era seu grande desejo voltar, para ali habitar; mas não voltarão, senão um pugilo de fugitivos.'),(268860,9,24,44,15,'Então responderam a Jeremias todos os homens que sabiam que suas mulheres queimavam incenso a outros deuses, e todas as mulheres que estavam presentes, uma grande multidão, a saber, todo o povo que habitava na terra do Egito, em Patros, dizendo:'),(268861,9,24,44,16,'Quanto à palavra que nos anunciaste em nome do Senhor, não te obedeceremos a ti;'),(268862,9,24,44,17,'mas certamente cumpriremos toda a palavra que saiu da nossa boca, de queimarmos incenso à rainha do céu, e de lhe oferecermos libações, como nós e nossos pais, nossos reis e nossos príncipes, temos feito, nas cidades de Judá, e nas ruas de Jerusalém; então tínhamos fartura de pão, e prosperávamos, e não vimos mal algum.'),(268863,9,24,44,18,'Mas desde que cessamos de queimar incenso à rainha do céu, e de lhe oferecer libações, temos tido falta de tudo, e temos sido consumidos pela espada e pela fome.'),(268864,9,24,44,19,'E nós, as mulheres, quando queimávamos incenso à rainha do céu, e lhe oferecíamos libações, acaso lhe fizemos bolos para a adorar e lhe oferecemos libações sem nossos maridos?'),(268865,9,24,44,20,'Então disse Jeremias a todo o povo, aos homens e às mulheres, e a todo o povo que lhe havia dado essa resposta, dizendo:'),(268866,9,24,44,21,'Porventura não se lembrou o Senhor, e não lhe veio à mente o incenso que queimastes nas cidades de Judá e nas ruas de Jerusalém, vós e vossos pais, vossos reis e vossos príncipes, como também o povo da terra?'),(268867,9,24,44,22,'O Senhor não podia por mais tempo suportar a maldade das vossas ações, as abominações que cometestes; pelo que se tornou a vossa terra em desolação, e em espanto, e em maldição, sem habitantes, como hoje se vê.'),(268868,9,24,44,23,'Porquanto queimastes incenso, e pecastes contra o Senhor, não obedecendo à voz do Senhor, nem andando na sua lei, nos seus estatutos e nos seus testemunhos; por isso vos sobreveio este mal, como se vê neste dia.'),(268869,9,24,44,24,'Disse mais Jeremias a todo o povo e a todas as mulheres: Ouvi a palavra do Senhor, vós, todo o Judá, que estais na terra do Egito.'),(268870,9,24,44,25,'Assim fala o Senhor dos exércitos, Deus de Israel, dizendo: Vós e vossas mulheres falastes por vossa boca, e com as vossas mãos o cumpristes, dizendo: Certamente cumpriremos os nossos votos que fizemos, de queimarmos incenso à rainha do céu e de lhe derramarmos libações; confirmai, pois, os vossos votos, e cumpri-os!'),(268871,9,24,44,26,'Ouvi, pois, a palavra do Senhor, todos os de Judá que habitais na terra do Egito: Eis que eu juro pelo meu grande nome, diz o Senhor, que nunca mais será pronunciado o meu nome pela boca de nenhum homem de Judá em toda a terra do Egito, dizendo: Como vive o Senhor Deus!'),(268872,9,24,44,27,'Eis que velarei sobre eles para o mal, e não para o bem; e serão consumidos todos os homens de Judá que estão na terra do Egito, pela espada e pela fome, até que de todo se acabem.'),(268873,9,24,44,28,'E os que escaparem da espada voltarão da terra do Egito para a terra de Judá, poucos em número; e saberá todo o resto de Judá que entrou na terra do Egito para peregrinar ali, se subsistirá a minha palavra ou a sua.'),(268874,9,24,44,29,'E isto vos servirá de sinal, diz o Senhor, de que eu vos castigarei neste lugar, para que saibais que certamente subsistirão as minhas palavras contra vós para o mal:'),(268875,9,24,44,30,'Assim diz o Senhor: Eis que eu entregarei Faraó-Hofra, rei do Egito, na mão de seus inimigos, e na mão dos que procuram a sua morte; como entreguei Zedequias, rei de Judá, na mão de Nabucodonozor, rei de Babilônia, seu inimigo, e que procurava a sua morte.'),(268876,9,24,45,1,'A palavra que Jeremias, o profeta, falou a Banique, filho de Nerias, quando este escrevia num livro as palavras ditadas por Jeremias, no quarto ano de Jeoiaquim, filho de Josias, rei de Judá:'),(268877,9,24,45,2,'Assim diz o Senhor, Deus de Israel, acerca de ti ó Baruque.'),(268878,9,24,45,3,'Disseste: Ai de mim agora! Porque me acrescentou o Senhor tristeza à minha dor; estou cansado do meu gemer, e não acho descanso.'),(268879,9,24,45,4,'Isto lhe dirás: Assim diz o Senhor: Eis que estou a demolir o que edifiquei, e a arrancar o que plantei, e isso em toda esta terra.'),(268880,9,24,45,5,'E procuras tu grandezas para ti mesmo? Não as busques; pois eis que estou trazendo o mal sobre toda a raça, diz o Senhor; porém te darei a tua vida por despojo, em todos os lugares para onde fores.'),(268881,9,24,46,1,'A palavra do Senhor, que veio a Jeremias, o profeta, acerca das nações.'),(268882,9,24,46,2,'Acerca do Egito: a respeito do exército de Faraó-Neco, rei do Egito, que estava junto ao rio Eufrates em Carquêmis, ao qual Nabucodonozor, rei de Babilônia, derrotou no quarto ano de Jeoiaquim, filho de Josias, rei de Judá.'),(268883,9,24,46,3,'Preparai o escudo e o pavês, e chegai-vos para a peleja.'),(268884,9,24,46,4,'Aparelhai os cavalos, e montai, cavaleiros! Apresentai-vos com elmos; açacalai as lanças; vesti-vos de couraças.'),(268885,9,24,46,5,'Por que razão os vejo espantados e voltando as costas? Os seus heróis estão abatidos, e vão fugindo, sem olharem para trás; terror há por todos os lados, diz o Senhor.'),(268886,9,24,46,6,'Não pode fugir o ligeiro, nem escapar o herói; para a banda do norte, junto ao rio Eufrates, tropeçaram e caíram.'),(268887,9,24,46,7,'Quem é este que vem subindo como o Nilo, como rios cujas águas se agitam?'),(268888,9,24,46,8,'O Egito é que vem subindo como o Nilo, e como rios cujas águas se agitam; e ele diz: Subirei, cobrirei a terra; destruirei a cidade e os que nela habitam.'),(268889,9,24,46,9,'Subi, ó cavalos; e estrondeai, ó carros; e saiam valentes: Cuxe e Pute, que manejam o escudo, e os de Lude, que manejam e entesam o arco.'),(268890,9,24,46,10,'Porque aquele dia é o dia do Senhor Deus dos exércitos, dia de vingança para ele se vingar dos seus adversários. A espada devorará, e se fartará, e se embriagará com o sangue deles; pois o Senhor Deus dos exércitos tem um sacrifício na terra do Norte junto ao rio Eufrates.'),(268891,9,24,46,11,'Sobe a Gileade, e toma bálsamo, ó virgem filha do Egito; debalde multiplicas remédios; não há cura para ti.'),(268892,9,24,46,12,'As nações ouviram falar da tua vergonha, e a terra está cheia do teu clamor; porque o valente tropeçou no valente e ambos juntos cairam.'),(268893,9,24,46,13,'A palavra que falou o Senhor a Jeremias, o profeta, acerca da vinda de Nabucodonozor, rei de Babilônia, para ferir a terra do Egito.'),(268894,9,24,46,14,'Anunciai-o no Egito, proclamai isto em Migdol; proclamai-o também em Mênfis, e em Tapanes; dizei: Apresenta-te, e prepara-te; porque a espada devorará o que está ao redor de ti.'),(268895,9,24,46,15,'Por que está derribado o teu valente? Ele não ficou em pé, porque o Senhor o abateu.'),(268896,9,24,46,16,'Fez tropeçar a multidão; caíram uns sobre os outros, e disseram: Levanta-te, e voltemos para o nosso povo, para a terra do nosso nascimento, por causa da espada que oprime.'),(268897,9,24,46,17,'Clamaram ali: Faraó, rei do Egito, é apenas um som; deixou passar o tempo assinalado.'),(268898,9,24,46,18,'Vivo eu, diz o Rei, cujo nome é o Senhor dos exércitos, que certamente como o Tabor entre os montes, e como o Carmelo junto ao mar, assim ele vira.'),(268899,9,24,46,19,'Prepara-te para ires para o cativeiro, ó moradora filha do Egito; porque Mênfis será tornada em desolação, e será incendiada, até que ninguém mais aí more.'),(268900,9,24,46,20,'Novilha mui formosa é o Egito; mas já lhe vem do Norte um tavão.'),(268901,9,24,46,21,'Até os seus mercenários no meio dela são como bezerros cevados; mas também eles viraram as costas, fugiram juntos, não ficaram firmes; porque veio sobre eles o dia da sua ruína e o tempo da sua punição.'),(268902,9,24,46,22,'A sua voz irá como a da serpente; porque marcharão com um exército, e virão contra ela com machados, como cortadores de lenha.'),(268903,9,24,46,23,'Cortarão o seu bosque, diz o Senhor, embora seja impenetrável; porque se multiplicaram mais do que os gafanhotos; são inumeraveis.'),(268904,9,24,46,24,'A filha do Egito será envergonhada; será entregue na mão do povo do Norte.'),(268905,9,24,46,25,'Diz o Senhor dos exércitos, o Deus de Israel: Eis que eu castigarei a Amom de Tebas, e a Faraó, e ao Egito, juntamente com os seus deuses e os seus reis, sim, ao próprio Faraó, e aos que nele confiam.'),(268906,9,24,46,26,'E os entregarei na mão dos que procuram a sua morte, na mão de Nabucodonozor, rei de Babilônia, e na mão dos seus servos; mas depois será habitada, como nos dias antigos, diz o Senhor.'),(268907,9,24,46,27,'Mas não temas tu, servo meu, Jacó, nem te espantes, ó Israel; pois eis que te livrarei mesmo de longe, e a tua descendência da terra do seu cativeiro; e Jacó voltará, e ficará tranquilo e sossegado, e não haverá quem o atemorize.'),(268908,9,24,46,28,'Tu não temas, servo meu, Jacó, diz o senhor; porque estou contigo; pois destruirei totalmente todas as nações para onde te arrojei; mas a ti não te destruirei de todo, mas castigar-te-ei com justiça, e de modo algum te deixarei impune.'),(268909,9,24,47,1,'A palavra do Senhor que veio a Jeremias, o profeta, acerca dos filisteus, antes que Faraó ferisse a Gaza.'),(268910,9,24,47,2,'Assim diz o Senhor: Eis que do Norte se levantam as águas, e tornar-se-ão em torrente trasbordante, e alagarão a terra e quanto há nela, a cidade e os que nela habitam; os homens clamarão, e todos os habitantes da terra uivarão,'),(268911,9,24,47,3,'ao ruído estrepitoso das unhas dos seus fortes cavalos, ao barulho de seus carros, ao estrondo das suas rodas; os pais não atendem aos filhos, por causa da fraqueza das mãos,'),(268912,9,24,47,4,'por causa do dia que vem para destruir a todos os filisteus, para cortar de Tiro e de Sidom todo o resto que os socorra; pois o Senhor destruirá os filisteus, o resto da ilha de Caftor.'),(268913,9,24,47,5,'A calvicie é vinda sobre Gaza; foi desarraigada Asquelom, bem como o resto do seu vale; até quando te sarjarás?'),(268914,9,24,47,6,'Ah espada do Senhor! Até quando deixarás de repousar? Volta para a tua bainha; descansa, e aquieta-te.'),(268915,9,24,47,7,'Como podes estar quieta, se o Senhor te deu uma ordem? Contra Asquelom, e contra o litoral, é que ele a enviou.'),(268916,9,24,48,1,'Acerca de Moabe. Assim diz o Senhor dos exércitos, Deus de Israel: Ai de Nebo, porque foi destruída; envergonhada está Quiriataim, já é tomada; Misgabe está envergonhada e espantada.'),(268917,9,24,48,2,'O louvor de Moabe já não existe mais; em Hesbom projetaram mal contra ela, dizendo: Vinde, e exterminemo-la, para que não mais seja nação; também tu, ó Madmém, serás destruída; a espada te perseguirá.'),(268918,9,24,48,3,'Voz de grito de Horonaim, ruína e grande destruição!'),(268919,9,24,48,4,'Está destruído Moabe; seus filhinhos fizeram ouvir um clamor.'),(268920,9,24,48,5,'Pois pela subida de Luíte eles vão subindo com choro contínuo; porque na descida de Horonaim, ouviram a angústia do grito da destruição.'),(268921,9,24,48,6,'Fugi, salvai a vossa vida! Sede como o asno selvagem no deserto.'),(268922,9,24,48,7,'Pois, porquanto confiaste nas tuas obras e nos teus tesouros, também tu serás tomada; e Quemós sairá para o cativeiro, os seus sacerdotes e os seus príncipes juntamente.'),(268923,9,24,48,8,'Porque virá o destruidor sobre cada uma das cidades e nenhuma escapará, e perecerá o vale, e destruir-se-á a planície, como disse o Senhor.'),(268924,9,24,48,9,'Dai asas a Moabe, porque voando sairá; e as suas cidades se tornarão em desolação, sem habitante.'),(268925,9,24,48,10,'Maldito aquele que fizer a obra do Senhor negligentemente, e maldito aquele que vedar do sangue a sua espada!'),(268926,9,24,48,11,'Moabe tem estado sossegado desde a sua mocidade, e tem repousado como vinho sobre as fezes; não foi deitado de vasilha em vasilha, nem foi para o cativeiro; por isso permanece nele o seu sabor, e o seu cheiro não se altera.'),(268927,9,24,48,12,'Portanto, eis que os dias vêm, diz o Senhor, em que lhe enviarei derramadores que o derramarão; e despejarão as suas vasilhas, e despedaçarão os seus jarros.'),(268928,9,24,48,13,'E Moabe terá vergonha de Quemós, como se envergonhou a casa de Israel de Betel, sua confiança.'),(268929,9,24,48,14,'Como direis: Somos valentes e homens fortes para a guerra?'),(268930,9,24,48,15,'Já subiu o destruidor de Moabe e das suas cidades, e os seus mancebos escolhidos desceram à matança, diz o Rei, cujo nome é o Senhor dos exércitos.'),(268931,9,24,48,16,'A calamidade de Moabe está perto e muito se apressa o seu mal.'),(268932,9,24,48,17,'Condoei-vos dele todos os que estais em seu redor, e todos os que sabeis o seu nome; dizei: Como se quebrou a vara forte, o cajado formoso!'),(268933,9,24,48,18,'Desce da tua glória, e senta-te no pó, ó moradora, filha de Dibom; porque o destruidor de Moabe subiu contra ti, e desfez as tuas fortalezas.'),(268934,9,24,48,19,'Põe-te junto ao caminho, e espia, ó moradora do Aroer; pergunta ao que foge, e à que escapa: Que sucedeu?'),(268935,9,24,48,20,'Moabe está envergonhado, porque foi quebrantado; uivai e gritai; anunciai em Arnom que Moabe está destruído.'),(268936,9,24,48,21,'Também o julgamento é vindo sobre a terra da planície; sobre Holom, Jaza, e Mefaate;'),(268937,9,24,48,22,'sobre Dibom, Nebo, e Bete-Diblataim;'),(268938,9,24,48,23,'sobre Quiriataim, Bete-Gamul, e BeteMeom;'),(268939,9,24,48,24,'sobre Queriote, e Bozra, e todas as cidades da terra de Moabe, as de longe e as de perto.'),(268940,9,24,48,25,'Está cortado o poder de Moabe, e quebrantado o seu braço, diz o senhor.'),(268941,9,24,48,26,'Embriagai-o, porque contra o Senhor se engrandeceu; e Moabe se revolverá no seu vômito, e ele também se tornará objeto de escárnio.'),(268942,9,24,48,27,'Pois não se tornou também Israel objeto de escárnio para ti? Porventura foi achado entre ladrões para que, sempre que falas dele, meneies a cabeça?'),(268943,9,24,48,28,'Deixai as cidades, e habitai no rochedo, ó moradores de Moabe; e sede como a pomba que se aninha nos lados da boca da caverna.'),(268944,9,24,48,29,'Temos ouvido da soberba de Moabe, que é soberbíssimo; da sua sobrançaria, do seu orgulho, da sua arrogância, e da altivez do seu coração.'),(268945,9,24,48,30,'Eu conheço, diz o Senhor, a sua insolência, mas isso nada é; as suas jactâncias nada têm efetuado.'),(268946,9,24,48,31,'Por isso uivarei por Moabe; sim, gritarei por todo o Moabe; pelos homens de Quir-Heres lamentarei.'),(268947,9,24,48,32,'Com choro maior do que o de Jazer chorar-te-ei, ó vide de Sibma; os teus ramos passaram o mar, chegaram até o mar de Jazer; mas o destruidor caiu sobre os teus frutos de verão, e sobre a tua vindima.'),(268948,9,24,48,33,'Tirou-se, pois, a alegria e o regozijo do campo fértil e da terra de Moabe; e fiz que o vinho cessasse dos lagares; já não pisam uvas com júbilo; o brado não é o de júbilo'),(268949,9,24,48,34,'O grito de Hesbom e Eleale se ouve até Jaza; fazem ouvir a sua voz desde Zoar até Horonaim, e até Eglate-Selíssia; pois também as águas do Ninrim virão a ser uma desolação.'),(268950,9,24,48,35,'Demais, farei desaparecer de Moabe, diz o Senhor, aquele que sacrifica nos altos, e queima incenso a seus deuses.'),(268951,9,24,48,36,'Por isso geme como flauta o meu coração por Moabe, e como flauta geme o meu coração pelos homens de Quir-Heres; porquanto a abundância que ajuntou se perdeu.'),(268952,9,24,48,37,'Pois toda cabeça é tosquiada, e toda barba rapada; sobre todas as mãos há sarjaduras, e sobre os lombos sacos.'),(268953,9,24,48,38,'Sobre todos os eirados de Moabe e nas suas ruas há um pranto geral; porque quebrei a Moabe, como a um vaso que não agrada, diz o Senhor.'),(268954,9,24,48,39,'Como está quebrantado! Como uivam! Como virou Moabe as costas envergonhado! Assim se tornou Moabe objeto de escárnio e de espanto para todos os que estão em redor dele.'),(268955,9,24,48,40,'Pois assim diz o Senhor: Eis que alguém voará como a águia, e estenderá as suas asas contra Moabe.'),(268956,9,24,48,41,'Tomadas serão as cidades, e ocupadas as fortalezas; e naquele dia será o coração dos valentes de Moabe como o coração da mulher em suas dores de parto.'),(268957,9,24,48,42,'E Moabe será destruído, para que não seja povo, porque se engrandeceu contra o Senhor.'),(268958,9,24,48,43,'Temor, e cova, e laço estão sobre ti, ó morador de Moabe, diz o Senhor.'),(268959,9,24,48,44,'O que fugir do temor cairá na cova, e o que sair da cova ficará preso no laço; pois trarei sobre ele, sobre Moabe, o ano do seu castigo, diz o Senhor.'),(268960,9,24,48,45,'Os que fugiram ficam parados sem forças à sombra de Hesbom; mas fogo saiu de Hesbom, e a labareda do meio de Siom, e devorou a fronte de Moabe e o alto da cabeça dos turbulentos.'),(268961,9,24,48,46,'Ai de ti, Moabe! Pereceu o povo de Quemós; pois teus filhos foram levados cativos, e tuas filhas para o cativeiro.'),(268962,9,24,48,47,'Contudo nos últimos dias restaurarei do cativeiro a Moabe, diz o Senhor. Até aqui o juízo de Moabe.'),(268963,9,24,49,1,'A respeito dos filhos de Amom. Assim diz o Senhor: Acaso Israel não tem filhos? Não tem herdeiro? Por que, então, possui Milcom a Gade, e o seu povo habita nas suas cidades?'),(268964,9,24,49,2,'Portanto, eis que vêm os dias, diz o Senhor, em que farei ouvir contra Rabá dos filhos de Amom o alarido de guerra, e tornar-se-á num montão de ruínas, e os seus arrabaldes serão queimados a fogo; então Israel deserdará aos que e deserdaram a ele, diz o Senhor.'),(268965,9,24,49,3,'Uiva, ó Hesbom, porque é destruída Ai; clamai, ó filhas de Rabá, cingi-vos de sacos; lamentai, e dai voltas pelas sebes; porque Milcom irá em cativeiro, juntamente com os seus sacerdotes e os seus príncipes.'),(268966,9,24,49,4,'Por que te glorias nos vales, teus luxuriantes vales, ó filha apóstata? Que confias nos teus tesouros, dizendo: Quem virá contra mim?'),(268967,9,24,49,5,'Eis que farei vir sobre ti pavor, diz o Senhor Deus dos exércitos, de todos os que estão ao redor de ti; e sereis lançados fora, cada um para diante, e ninguém recolherá o desgarrado.'),(268968,9,24,49,6,'Mas depois disto farei voltar do cativeiro os filhos de Amom, diz o senhor.'),(268969,9,24,49,7,'A respeito de Edom. Assim diz o Senhor dos exércitos: Acaso não há mais sabedoria em Temã? Pereceu o conselho dos entendidos? Desvaneceu-se-lhes a sabedoria?'),(268970,9,24,49,8,'Fugi, voltai, habitai em profundezas, ó moradores de Dedã; porque trarei sobre ele a calamidade de Esaú, o tempo em que o punirei.'),(268971,9,24,49,9,'Se vindimadores viessem a ti, não deixariam alguns rabiscos? Se ladrões de noite, não te danificariam só o quanto lhes bastasse?'),(268972,9,24,49,10,'Mas eu desnudei a Esaú, descobri os seus esconderijos, de modo que ele não se poderá esconder. E despojada a sua descendência, como também seus irmãos e seus vizinhos, e ele já não existe.'),(268973,9,24,49,11,'Deixa os teus órfãos, eu os guardarei em vida; e as tuas viúvas confiem em mim.'),(268974,9,24,49,12,'Pois assim diz o Senhor: Eis que os que não estavam condenados a beber o copo, certamente o beberão; e ficarias tu inteiramente impune? Não ficarás impune, mas certamente o beberás.'),(268975,9,24,49,13,'Pois por mim mesmo jurei, diz o Senhor, que Bozra servirá de objeto de espanto, de opróbrio, de ruína, e de maldição; e todas as suas cidades se tornarão em desolações perpétuas.'),(268976,9,24,49,14,'Eu ouvi novas da parte do Senhor, que um embaixador é enviado por entre as nações para lhes dizer: Ajuntai-vos, e vinde contra ela, e levantai-vos para a guerra.'),(268977,9,24,49,15,'Pois eis que te farei pequeno entre as nações, desprezado entre os homens.'),(268978,9,24,49,16,'Quanto à tua terribilidade, enganou-te a arrogância do teu coração, ó tu que habitas nas cavernas dos penhascos, que ocupas as alturas dos outeiros; ainda que ponhas o teu ninho no alto como a águia, de lá te derrubarei, diz o Senhor.'),(268979,9,24,49,17,'E Edom se tornará em objeto de espanto; todo aquele que passar por ela se espantará, e assobiará por causa de todas as suas pragas.'),(268980,9,24,49,18,'Como na subversão de Sodoma e Gomorra, e das cidades circunvizinhas, diz o Senhor, não habitará ninguém ali, nem peregrinará nela filho de homem.'),(268981,9,24,49,19,'Eis que como leão subirá das margens do Jordão um inimigo contra a morada forte; mas de repente o farei correr dali; e ao escolhido, pô-lo-ei sobre ela. Pois quem é semelhante a mim? E quem me fixará um prazo? E quem é o pastor que me poderá resistir?'),(268982,9,24,49,20,'Portanto ouvi o conselho do Senhor, que ele decretou contra Edom, e os seus desígnios, que ele intentou contra os moradores de Temã: Até os mais novos do rebanho serão arrastados; certamente ele assolará as suas moradas sobre eles.'),(268983,9,24,49,21,'A terra estremecerá com o estrondo da sua queda; o som do seu clamor se ouvirá até o Mar Vermelho.'),(268984,9,24,49,22,'Eis que como águia subirá, e voará, e estenderá as suas asas contra Bozra; e o coração do valente de Edom naquele dia se tornará como o coração da mulher que está em dores de parto.'),(268985,9,24,49,23,'A respeito de Damasco. Envergonhadas estão Hamate e Arpade, e se derretem de medo porquanto ouviram más notícias; estão agitadas como o mar, que não pode aquietar-se.'),(268986,9,24,49,24,'Enfraquecida está Damasco, virou as costas para fugir, e o tremor apoderou-se dela; angústia e dores apossaram-se dela como da mulher que está de parto.'),(268987,9,24,49,25,'Como está abandonada a cidade famosa, a cidade da minha alegria!'),(268988,9,24,49,26,'Portanto os seus jovens lhe cairão nas ruas, e todos os homens de guerra serão consumidos naquele dia, diz o Senhor dos exércitos.'),(268989,9,24,49,27,'E acenderei fogo no muro de Damasco, o qual consumirá os palácios de Bene-Hadade.'),(268990,9,24,49,28,'A respeito de Quedar, e dos reinos de Hazor, que Nabucodonozor, rei de Babilônia, feriu. Assim diz o Senhor: Levantai-vos, subi contra Quedar, e destruí os filhos do Oriente.'),(268991,9,24,49,29,'As suas tendas e os seus rebanhos serão tomados; as suas cortinas serão levadas, como também todos os seus vasos, e os seus camelos; e lhes gritarão: Há terror de todos os lados!'),(268992,9,24,49,30,'Fugi, desviai-vos para muito longe, habitai nas profundezas, ó moradores de Hazor, diz o Senhor; porque Nabucodonozor, rei de Babilônia, tomou conselho contra vós, e formou um desígnio contra vós.'),(268993,9,24,49,31,'Levantai-vos, subi contra uma nação que está sossegada, que habita descuidada, diz o Senhor; que não tem portas nem ferrolhos, que habita a sós.'),(268994,9,24,49,32,'E os seus camelos serão para presa e a multidão do seu gado para despojo; e espalharei a todo o vento aqueles que cortam os cantos da sua cabeleira; e de todos os lados lhes trarei a sua calamidade, diz o Senhor.'),(268995,9,24,49,33,'Assim Hazor se tornará em morada de chacais, em desolação para sempre; ninguém habitará ali, nem peregrinará nela filho de homem.'),(268996,9,24,49,34,'A palavra do Senhor, que veio a Jeremias, o profeta, acerca de Elão, no princípio do reinado de Zedequias, rei de Judá, dizendo:'),(268997,9,24,49,35,'Assim diz o Senhor dos exércitos: Eis que eu quebrarei o arco de Elão, o principal do seu poder.'),(268998,9,24,49,36,'E trarei sobre Elão os quatro ventos dos quatro cantos dos céus, e os espalharei para todos estes ventos; e não haverá nação aonde não cheguem os fugitivos de Elão.'),(268999,9,24,49,37,'E farei que Elão desfaleça diante de seus inimigos e diante dos que procuram a sua morte. Farei vir sobre eles o mal, o furor da minha ira, diz o Senhor; e enviarei após eles a espada, até que eu os tenha consumido.'),(269000,9,24,49,38,'E porei o meu trono em Elão, e destruirei dali rei e príncipes, diz o Senhor.'),(269001,9,24,49,39,'Acontecerá, porém, nos últimos dias, que restaurarei do cativeiro a Elão, diz o Senhor.'),(269002,9,24,50,1,'A palavra que falou o Senhor acerca de Babilônia, acerca da terra dos caldeus, por intermédio de Jeremias o profeta.'),(269003,9,24,50,2,'Anunciai entre as nações e publicai, arvorando um estandarte; sim publicai, não encubrais; dizei: Tomada está Babilônia, confundido está Bel, caído está Merodaque, confundidos estão os seus ídolos, e caídos estão os seus deuses.'),(269004,9,24,50,3,'Pois do Norte sobe contra ela uma nação que fará da sua terra uma desolação, e não haverá quem nela habite; tanto os homens como os animais já fugiram e se foram.'),(269005,9,24,50,4,'Naqueles dias, e naquele tempo, diz o Senhor, os filhos de Israel virão, eles e os filhos de Judá juntamente; andando e chorando virão, e buscarão ao Senhor seu Deus.'),(269006,9,24,50,5,'Acerca de Sião indagarão, tendo os seus rostos voltados para lá e dizendo: Vinde e uni-vos ao Senhor num pacto eterno que nunca será esquecido.'),(269007,9,24,50,6,'Ovelhas perdidas têm sido o meu povo; os seus pastores as fizeram errar, e voltar aos montes; de monte para outeiro andaram, esqueceram-se do lugar de seu repouso.'),(269008,9,24,50,7,'Todos os que as achavam as devoraram, e os seus adversários diziam: Culpa nenhuma teremos; porque pecaram contra o Senhor, a morada da justiça, sim, o Senhor, a esperança de seus pais.'),(269009,9,24,50,8,'Fugi do meio de Babilônia, e saí da terra dos caldeus, e sede como os bodes diante do rebanho.'),(269010,9,24,50,9,'Pois eis que eu suscitarei e farei subir contra Babilônia uma companhia de grandes nações da terra do Norte; e por-se-ão em ordem contra ela; dali será ela tomada. As suas flechas serão como as de valente herói; nenhuma tornará sem efeito.'),(269011,9,24,50,10,'E Caldéia servirá de presa; todos os que a saquearem ficarão fartos, diz o Senhor.'),(269012,9,24,50,11,'Embora vos alegreis e vos regozijeis, ó saqueadores da minha herança, embora andeis soltos como novilha que pisa a erva, e rincheis como cavalos vigorosos,'),(269013,9,24,50,12,'muito envergonhada será vossa mãe, ficará humilhada a que vos deu à luz; eis que ela será a última das nações, um deserto, uma terra seca e uma solidão.'),(269014,9,24,50,13,'Por causa da ira do Senhor não será habitada, antes se tornará em total desolação; qualquer que passar por Babilônia se espantará, e assobiará por causa de todas as suas pragas.'),(269015,9,24,50,14,'Ponde-vos em ordem para cercar Babilônia, todos os que armais arcos; atirai-lhe, não poupeis as flechas, porque ela tem pecado contra o Senhor.'),(269016,9,24,50,15,'Gritai contra ela rodeando-a; ela já se submeteu; caíram seus baluartes, estão derribados os seus muros. Pois esta é a vingança do Senhor; vingai-vos dela; conforme o que ela fez, assim lhe fazei a ela.'),(269017,9,24,50,16,'Cortai de Babilônia o que semeia, e o que maneja a foice no tempo da sega; por causa da espada do opressor virar-se-á cada um para o seu povo, e fugirá cada qual para a sua terra.'),(269018,9,24,50,17,'Cordeiro desgarrado é Israel, os leões o afugentaram; o primeiro a devorá-lo foi o rei da Assíria, e agora por último Nabucodonozor, rei de Babilônia, lhe quebrou os ossos.'),(269019,9,24,50,18,'Portanto, assim diz o Senhor dos exércitos, Deus de Israel: Eis que castigarei o rei de Babilônia e a sua terra, como castiguei o rei da Assíria.'),(269020,9,24,50,19,'E farei voltar Israel para a sua morada, e ele pastará no Carmelo e em Basã, e se fartará nos outeiros de Efraim e em Gileade.'),(269021,9,24,50,20,'Naqueles dias, e naquele tempo, diz o Senhor, buscar-se-á a iniquidade em Israel, e não haverá; e o pecado em Judá, e não se achará; pois perdoarei aos que eu deixar de resto.'),(269022,9,24,50,21,'Sobe contra a terra de Merataim, sim, contra ela, e contra os moradores de Pecode; mata e inteiramente destrói tudo após eles, diz o Senhor, e faze conforme tudo o que te ordenei.'),(269023,9,24,50,22,'Na terra há estrondo de batalha, e de grande destruição.'),(269024,9,24,50,23,'Como foi cortado e quebrado o martelo de toda a terra! Como se tornou Babilônia em objeto de espanto entre as nações!'),(269025,9,24,50,24,'Laços te armei, e também foste presa, ó Babilônia, e tu não o soubeste; foste achada, e também apanhada, porque contra o Senhor te entremeteste.'),(269026,9,24,50,25,'O Senhor abriu o seu arsenal, e tirou os instrumentos da sua indignação; porque o senhor Deus dos exércitos tem uma obra a realizar na terra dos caldeus.'),(269027,9,24,50,26,'Vinde contra ela dos confins da terra, abri os seus celeiros; fazei dela montões, e destruí-a de todo; nada lhe fique de resto.'),(269028,9,24,50,27,'Matai a todos os seus novilhos, desçam ao degoladouro; ai deles! Porque é chegado o seu dia, o tempo da sua punição.'),(269029,9,24,50,28,'Eis a voz dos que fogem e escapam da terra de Babilônia para anunciarem em Sião a vingança do Senhor nosso Deus, a vingança do seu templo.'),(269030,9,24,50,29,'Convocai contra Babilônia os flecheiros, todos os que armam arcos; acampai-vos contra ela em redor, ninguém escape dela. Pagai-lhe conforme a sua obra; conforme tudo o que ela fez, assim lhe fazei a ela; porque se houve arrogantemente contra o Senhor, contra o Santo de Israel.'),(269031,9,24,50,30,'Portanto cairão os seus jovens nas suas praças, e todos os seus homens de guerra serão destruídos naquele dia, diz o Senhor.'),(269032,9,24,50,31,'Eis que eu sou contra ti, ó soberbo, diz o Senhor Deus dos exércitos; pois o teu dia é chegado, o tempo em que te hei de punir?'),(269033,9,24,50,32,'Então tropeçará o soberbo, e cairá, e ninguém haverá que o levante; e porei fogo às suas cidades, o qual consumirá tudo o que está ao seu redor.'),(269034,9,24,50,33,'Assim diz o Senhor dos exércitos: Os filhos de Israel e os filhos de Judá são juntamente oprimidos; e todos os que os levaram cativos os retêm, recusam soltá-los.'),(269035,9,24,50,34,'Mas o seu Redentor é forte; o Senhor dos exércitos é o seu nome. Certamente defenderá em juízo a causa deles, para dar descanso à terra, e inquietar os moradores de Babilônia.'),(269036,9,24,50,35,'A espada virá sobre os caldeus, diz o senhor, e sobre os moradores de Babilônia, e sobre os seus príncipes, e sobre os seus sábios.'),(269037,9,24,50,36,'A espada virá sobre os paroleiros, e eles ficarão insensatos; a espada virá sobre os seus valentes, e eles desfalecerão.'),(269038,9,24,50,37,'A espada virá sobre os seus cavalos, e sobre os seus carros, e sobre todo o povo misto, que se acha no meio dela, e eles se tornarão como mulheres; a espada virá sobre os seus tesouros, e estes serão saqueados.'),(269039,9,24,50,38,'Cairá a seca sobre as suas águas, e elas secarão; pois é uma terra de imagens esculpidas, e eles pelos seus ídolos fazem-se loucos.'),(269040,9,24,50,39,'Por isso feras do deserto juntamente com lobos habitarão ali; também habitarão nela avestruzes; e nunca mais será povoada, nem será habitada de geração em geração.'),(269041,9,24,50,40,'Como quando Deus subverteu a Sodoma e a Gomorra, e às suas cidades vizinhas, diz o Senhor, assim ninguém habitará ali, nem peregrinará nela filho de homem.'),(269042,9,24,50,41,'Eis que um povo vem do norte; e uma grande nação e muitos reis se levantam das extremidades da terra.'),(269043,9,24,50,42,'Armam-se de arco e lança; são cruéis, e não têm piedade; a sua voz brama como o mar, e em cavalos vêm montados, dispostos como homens para a batalha, contra ti, ó filha de Babilônia.'),(269044,9,24,50,43,'O rei de Babilônia ouviu a fama deles, e desfaleceram as suas mãos; a angústia se apoderou dele, dores, como da que está de parto.'),(269045,9,24,50,44,'Eis que como leão subirá das margens do Jordão um inimigo contra a morada forte, mas de repente o farei correr dali; e ao escolhido, pô-lo-ei sobre ela. Pois quem é semelhante a mim? E quem me fixará um prazo? Quem é o pastor que me poderá resistir?'),(269046,9,24,50,45,'Portanto ouvi o conselho que o Senhor decretou contra Babilônia, e o propósito que formou contra a terra dos caldeus: Certamente eles, os pequenos do rebanho, serão arrastados; certamente o aprisco ficará apavorado por causa deles.'),(269047,9,24,50,46,'Ao estrondo da tomada de Babilônia estremece a terra; e o grito se ouve entre as nações.'),(269048,9,24,51,1,'Assim diz o Senhor: Eis que levantarei um vento destruidor contra Babilônia, e contra os que habitam na Caldéia.'),(269049,9,24,51,2,'E enviarei padejadores contra Babilônia, que a padejarão, e esvaziarão a sua terra, quando vierem contra ela em redor no dia da calamidade.'),(269050,9,24,51,3,'Não arme o flecheiro o seu arco, nem se levante o que estiver armado da sua couraça; não perdoeis aos seus jovens; destruí completamente todo o seu exército.'),(269051,9,24,51,4,'Cairão mortos na terra dos caldeus, e feridos nas ruas dela.'),(269052,9,24,51,5,'Pois Israel e Judá não foram abandonados do seu Deus, o Senhor dos exércitos, ainda que a terra deles esteja cheia de culpas contra o Santo de Israel.'),(269053,9,24,51,6,'Fugi do meio de Babilônia, e livre cada um a sua vida; não sejais exterminados na sua punição; pois este é o tempo da vingança do Senhor; ele lhe dará o pago.'),(269054,9,24,51,7,'Na mão do Senhor a Babilônia era um copo de ouro, o qual embriagava a toda a terra; do seu vinho beberam as nações; por isso as nações estão fora de si.'),(269055,9,24,51,8,'Repentinamente caiu Babilônia, e ficou arruinada; uivai sobre ela; tomai bálsamo para a sua dor, talvez sare.'),(269056,9,24,51,9,'Queríamos sarar Babilônia, ela, porém, não sarou; abandonai-a, e vamo-nos, cada qual para a sua terra; pois o seu julgamento chega até o céu, e se eleva até as mais altas nuvens.'),(269057,9,24,51,10,'O Senhor trouxe à luz a nossa justiça; vinde e anunciemos em Sião a obra do Senhor nosso Deus.'),(269058,9,24,51,11,'Aguçai as flechas, preperai os escudos; o Senhor despertou o espírito dos reis dos medos; porque o seu intento contra Babilônia é para a destruir; pois esta é a vingança do Senhor, a vingança do seu templo.'),(269059,9,24,51,12,'Arvorai um estandarte sobre os muros de Babilônia, reforçai a guarda, colocai sentinelas, preparai as emboscadas; porque o Senhor tanto intentou como efetuou o que tinha dito acerca dos moradores de Babilônia.'),(269060,9,24,51,13,'Ó tu, que habitas sobre muitas águas, rica de tesouros! É chegado o teu fim, a medida da tua ganância.'),(269061,9,24,51,14,'Jurou o Senhor dos exércitos por si mesmo, dizendo: Certamente te encherei de homens, como de locustas; e eles levantarão o grito de vitória sobre ti.'),(269062,9,24,51,15,'É ele quem fez a terra com o seu poder, estabeleceu o mundo com a sua sabedoria, e estendeu os céus com o seu entendimento.'),(269063,9,24,51,16,'À sua voz, há grande tumulto de águas nas céus, e ele faz subir os vapores desde as extremidades da terra; faz os relâmpagos para a chuva, e tira o vento dos seus tesouros.'),(269064,9,24,51,17,'Embruteceu-se todo homem, de modo que não tem conhecimento; todo ourives é envergonhado pelas suas imagens esculpidas; pois as suas imagens de fundição são mentira, e não há espírito em nenhuma delas.'),(269065,9,24,51,18,'Vaidade são, obra de enganos; no tempo em que eu as visitar perecerão.'),(269066,9,24,51,19,'Não é semelhante a estes a porção de Jacó; porque ele é o que forma todas as coisas; e Israel é a tribo da sua herança; o Senhor dos exércitos é o seu nome.'),(269067,9,24,51,20,'Tu me serves de martelo e de armas de guerra; contigo despedaçarei nações, e contigo destruirei os reis;'),(269068,9,24,51,21,'contigo despedaçarei o cavalo e o seu cavaleiro; contigo despedaçarei e carro e o que nele vai;'),(269069,9,24,51,22,'contigo despedaçarei o homem e a mulher; contigo despedaçarei o velho e o moço; contigo despedaçarei o mancebo e a donzela;'),(269070,9,24,51,23,'contigo despedaçarei o pastor e o seu rebanho; contigo despedaçarei o lavrador e a sua junta de bois; e contigo despedaçarei governadores e magistrados.'),(269071,9,24,51,24,'Ante os vossos olhos pagarei a Babilônia, e a todos os moradores da Caldéia, toda a sua maldade que fizeram em Sião, diz o Senhor.'),(269072,9,24,51,25,'Eis-me aqui contra ti, ó monte destruidor, diz o Senhor, que destróis toda a terra; estenderei a minha mão contra ti, e te revolverei dos penhascos abaixo, e farei de ti um monte incendiado.'),(269073,9,24,51,26,'E não tomarão de ti pedra para esquina, nem pedra para fundamentos; mas desolada ficarás perpetuamente, diz o Senhor.'),(269074,9,24,51,27,'Arvorai um estandarte na terra, tocai a trombeta entre as nações, preparai as nações contra ela, convocai contra ela os reinos de Arará, Mini, e Asquenaz; ponde sobre ela um capitão, fazei subir cavalos, como locustas eriçadas.'),(269075,9,24,51,28,'Preparai contra ela as nações, os reis dos medos, os seus governadores e magistrados, e toda a terra do seu domínio.'),(269076,9,24,51,29,'E a terra estremece e está angustiada; porque os desígnios do Senhor estão firmes contra Babilônia, para fazer da terra de Babilônia uma desolação, sem habitantes.'),(269077,9,24,51,30,'Os valentes de Babilônia cessaram de pelejar, ficam nas fortalezas, desfaleceu a sua força, tornaram-se como mulheres; incendiadas são as suas moradas, quebrados os seus ferrolhos.'),(269078,9,24,51,31,'Um correio corre ao encontro de outro correio, e um mensageiro ao encontro de outro mensageiro, para anunciar ao rei de Babilônia que a sua cidade está tomada de todos os lados.'),(269079,9,24,51,32,'E os vaus estão ocupados, os canaviais queimados a fogo, e os homens de guerra assombrados.'),(269080,9,24,51,33,'Pois assim diz o Senhor dos exércitos, o Deus de Israel: A filha de Babilônia é como a eira no tempo da debulha; ainda um pouco, e o tempo da sega lhe virá.'),(269081,9,24,51,34,'Nabucodonozor, rei de Babilônia, devorou-me, esmagou-me, fez de mim um vaso vazio, qual monstro tragou-me, encheu o seu ventre do que eu tinha de delicioso; lançou-me fora.'),(269082,9,24,51,35,'A violência que se me fez a mim e à minha carne venha sobre Babilônia, diga a moradora de Sião. O meu sangue caia sobre os moradores de Caldéia, diga Jerusalém.'),(269083,9,24,51,36,'Pelo que assim diz o Senhor: Eis que defenderei a tua causa, e te vingarei; e secarei o seu mar, e farei que se esgote a sua fonte:'),(269084,9,24,51,37,'E Babilônia se tornará em montões, morada de chacais, objeto de espanto e assobio, sem habitante.'),(269085,9,24,51,38,'Juntos rugirão como leões novos, bramarão como cachorros de leões.'),(269086,9,24,51,39,'Estando eles excitados, preparar-lhes-ei um banquete, e os embriagarei, para que se regozijem, e durmam um perpétuo sono, e não despertem, diz o Senhor.'),(269087,9,24,51,40,'Fá-los-ei descer como cordeiros ao matadouro, como carneiros e bodes.'),(269088,9,24,51,41,'Como foi tomada Sesaque, e apanhada de surpresa a glória de toda a terra! Como se tornou Babilônia um espetáculo horrendo entre as nações!'),(269089,9,24,51,42,'O mar subiu sobre Babilônia; coberta está com a multidão das suas ondas.'),(269090,9,24,51,43,'Tornaram-se as suas cidades em ruínas, terra seca e deserta, terra em que ninguém habita, nem passa por ela filho de homem.'),(269091,9,24,51,44,'E castigarei a Bel em Babilônia, e tirarei da sua boca o que ele tragou; e nunca mais concorrerão a ele as nações; o muro de Babilônia está caído.'),(269092,9,24,51,45,'Saí do meio dela, ó povo meu, e salve cada um a sua vida do ardor da ira do Senhor.'),(269093,9,24,51,46,'Não desfaleça o vosso coração, nem temais pelo rumor que se ouvir na terra; pois virá num ano um rumor, e depois noutro ano outro rumor; e haverá violência na terra, dominador contra dominador.'),(269094,9,24,51,47,'Portanto eis que vêm os dias em que executarei juízo sobre as imagens esculpidas de Babilônia; e toda a sua terra ficará envergonhada; e todos os seus traspassados cairão no meio dela.'),(269095,9,24,51,48,'Então o céu e a terra, com tudo quanto neles há, jubilarão sobre Babilônia; pois do norte lhe virão os destruidores, diz o Senhor.'),(269096,9,24,51,49,'Babilônia há de cair pelos mortos de Israel, assim como por Babilônia têm caído os mortos de toda a terra.'),(269097,9,24,51,50,'Vós, que escapastes da espada, ide-vos, não pareis; desde terras longínquas lembrai-vos do Senhor, e suba Jerusalém à vossa mente.'),(269098,9,24,51,51,'Envergonhados estamos, porque ouvimos opróbrio; a confusão nos cobriu o rosto; pois entraram estrangeiros nos santuários da casa do Senhor.'),(269099,9,24,51,52,'Portanto, eis que vêm os dias, diz o Senhor, em que executarei juízo sobre as suas imagens esculpidas; e em toda a sua terra gemerão os feridos.'),(269100,9,24,51,53,'Ainda que Babilônia subisse ao céu, e ainda que fortificasse a altura da sua fortaleza, contudo de mim viriam destruidores sobre ela, diz o Senhor.'),(269101,9,24,51,54,'Eis um clamor de Babilônia! De grande destruição da terra dos caldeus!'),(269102,9,24,51,55,'Pois o Senhor está despojando a Babilônia, e emudecendo a sua poderosa voz. Bramam as ondas do inimigo como muitas águas; ouve-se o arruído da sua voz.'),(269103,9,24,51,56,'Porque o destruidor veio sobre ela, sobre Babilônia, e os seus valentes estão presos; já estão despedaçados os seus arcos; pois o Senhor é Deus das recompensas, ele certamente retribuirá.'),(269104,9,24,51,57,'Embriagarei os seus príncipes e os seus sábios, os seus governadores, os seus magistrados, e os seus valentes; e dormirão um sono perpétuo, e jamais acordarão, diz o Rei, cujo nome é o Senhor dos exércitos.'),(269105,9,24,51,58,'Assim diz o Senhor dos exércitos: O largo muro de Babilônia será de todo derribado, e as suas portas altas serão abrasadas pelo fogo; e trabalharão os povos em vão, e as nações se cansarão só para o fogo.'),(269106,9,24,51,59,'A palavra que Jeremias, o profeta, mandou a Seraías, filho de Nerias, filho de Maséias, quando ia com Zedequias, rei de Judá, a Babilônia, no quarto ano do seu reinado. Ora, Seraías era o camareiro-mor.'),(269107,9,24,51,60,'Escreveu, pois, Jeremias num livro todo o mal que havia de vir sobre Babilônia, a saber, todas estas palavras que estão escritas acerca de Babilônia.'),(269108,9,24,51,61,'E disse Jeremias a Seraías: Quando chegares a Babilônia, vê que leias todas estas palavras;'),(269109,9,24,51,62,'e dirás: Tu, Senhor, falaste a respeito deste lugar, que o havias de desarraigar, até não ficar nele morador algum, nem homem nem animal, mas que se tornaria em perpétua desolação.'),(269110,9,24,51,63,'E acabando tu de ler este livro, atar-lhe-ás uma pedra e o lançarás no meio do Eufrates;'),(269111,9,24,51,64,'e dirás: Assim será submergida Babilônia, e não se levantará, por causa do mal que vou trazer sobre ela; e eles se cansarão.'),(269112,9,24,52,1,'Era Zedequias da idade de vinte e um anos quando começou a reinar, e reinou onze anos em Jerusalém. O nome de sua mãe era Hamutal, filha de Jeremias, de Libna.'),(269113,9,24,52,2,'E fez o que era mau aos olhos do Senhor, conforme tudo o que fizera Jeoiaquim.'),(269114,9,24,52,3,'Pois por causa da ira do Senhor, chegou-se a tal ponto em Jerusalém e Judá que ele os lançou da sua presença. E Zedequias rebelou-se contra o rei de Babilônia.'),(269115,9,24,52,4,'No ano nono do seu reinado, no mês décimo, no décimo dia do mês, veio Nabucodonozor, rei de Babilônia, contra Jerusalém, ele e todo o seu exército, e se acamparam contra ela, e contra ela levantaram tranqueiras ao redor.'),(269116,9,24,52,5,'Assim esteve cercada a cidade, até o ano undécimo do rei Zedequias.'),(269117,9,24,52,6,'No quarto mês, aos nove do mês, a fome prevalecia na cidade, de tal modo que não havia pão para o povo da terra.'),(269118,9,24,52,7,'Então foi aberta uma brecha na cidade; e todos os homens de guerra fugiram, e saíram da cidade de noite, pelo caminho da porta entre os dois muros, a qual está junto ao jardim do rei, enquanto os caldeus estavam ao redor da cidade; e foram pelo caminho da Arabá.'),(269119,9,24,52,8,'Mas o exército dos caldeus perseguiu o rei, e alcançou a Zedequias nas campinas de Jericó; e todo o seu exército se espalhou, abandonando-o.'),(269120,9,24,52,9,'Prenderam o rei, e o fizeram subir ao rei de Babilônia a Ribla na terra de Hamate, o qual lhe pronunciou a sentença.'),(269121,9,24,52,10,'E o rei de Babilônia matou os filhos de Zedequias à sua vista; e também matou a todos os príncipes de Judá em Ribla.'),(269122,9,24,52,11,'E cegou os olhos a Zedequias; e o atou com cadeias; e o rei de Babilônia o levou para Babilônia, e o conservou na prisão até o dia da sua morte.'),(269123,9,24,52,12,'No quinto mês, no décimo dia do mês, que era o décimo nono ano do rei Nabucodonozor, rei de Babilônia, veio a Jerusalém Nebuzaradão, capitão da guarda, que assistia na presença do rei de Babilônia.'),(269124,9,24,52,13,'E queimou a casa do Senhor, e a casa do rei; como também a todas as casas de Jerusalém, todas as casas importantes, ele as incendiou.'),(269125,9,24,52,14,'E todo o exército dos caldeus, que estava com o capitão da guarda, derribou todos os muros que rodeavam Jerusalém.'),(269126,9,24,52,15,'E os mais pobres do povo, e o resto do povo que tinha ficado na cidade, e os desertores que se haviam passado para o rei de Babilônia, e o resto dos artífices, Nebuzaradão, capitão da guarda, levou-os cativos.'),(269127,9,24,52,16,'Mas dos mais pobres da terra Nebuzaradão, capitão da guarda, deixou ficar alguns, para serem vinhateiros e lavradores.'),(269128,9,24,52,17,'Os caldeus despedaçaram as colunas de bronze que estavam na casa do Senhor, e as bases, e o mar de bronze, que estavam na casa do Senhor, e levaram todo o bronze para Babilônia.'),(269129,9,24,52,18,'Também tomaram as caldeiras, as pás, as espevitadeiras, as bacias, as colheres, e todos os utensílios de bronze, com que se ministrava.'),(269130,9,24,52,19,'De igual modo o capitão da guarda levou os copos, os braseiros, as bacias, as caldeiras, os castiçais, as colheres, e as tigelas. O que era de ouro, levou como ouro, e o que era de prata, como prata.'),(269131,9,24,52,20,'Quanto às duas colunas, ao mar, e aos doze bois de bronze que estavam debaixo das bases, que fizera o rei Salomão para a casa do Senhor, o peso do bronze de todos estes vasos era incalculável.'),(269132,9,24,52,21,'Dessas colunas, a altura de cada um era de dezoito côvados; doze côvados era a medida da sua circunferência; e era a sua espessura de quatro dedos; e era oca.'),(269133,9,24,52,22,'E havia sobre ela um capitel de bronze; e a altura dum capitel era de cinco côvados, com uma rede e romãs sobre o capitel ao redor, tudo de bronze; e a segunda coluna tinha as mesmas coisas com as romãs.'),(269134,9,24,52,23,'E havia noventa e seis romãs aos lados; as romãs todas, sobre a rede ao redor eram cem.'),(269135,9,24,52,24,'Levou também o capitão da guarda a Seraías, o principal sacerdote, e a Sofonias, o segundo sacerdote, e os três guardas da porta;'),(269136,9,24,52,25,'e da cidade levou um oficial que tinha a seu cargo os homens de guerra; e a sete homens dos que assistiam ao rei e que se achavam na cidade; como também o escrivão-mor do exército, que registrava o povo da terra; e mais sessenta homens do povo da terra que se achavam no meio da cidade.'),(269137,9,24,52,26,'Tomando-os pois Nebuzaradão, capitão da guarda, levou-os ao rei de Babilônia, a Ribla.'),(269138,9,24,52,27,'E o rei de Babilônia os feriu e os matou em Ribla, na terra de Hamate. Assim Judá foi levado cativo para fora da sua terra.'),(269139,9,24,52,28,'Este é o povo que Nabucodonozor levou cativo: no sétimo ano três mil e vinte e três judeus;'),(269140,9,24,52,29,'no ano décimo oitavo de Nabucodonozor, ele levou cativas de Jerusalém oitocentas e trinta e duas pessoas;'),(269141,9,24,52,30,'no ano vinte e três de Nabucodonozor, Nebuzaradão, capitão da guarda, levou cativas, dentre os judeus, setecentas e quarenta e cinco pessoas; todas as pessoas foram quatro mil e seiscentas.'),(269142,9,24,52,31,'No ano trigésimo sétimo do cativeiro de Joaquim, rei de Judá, no mês duodécimo, aos vinte e cinco do mês, Evil-Merodaque, rei de Babilônia, no primeiro ano do seu reinado, levantou a cabeça de Joaquim, rei de Judá, e o tirou do cárcere;'),(269143,9,24,52,32,'e falou com ele benignamente, e pôs o trono dele acima dos tronos dos reis que estavam com ele em Babilônia;'),(269144,9,24,52,33,'e lhe fez mudar a roupa da sua prisão; e Joaquim comia pão na presença do rei continuamente, todos os dias da sua vida.'),(269145,9,24,52,34,'E, quanto à sua ração, foi-lhe dada pelo rei de Babilônia a sua porção quotidiana, até o dia da sua morte, durante todos os dias da sua vida.'),(269146,9,25,1,1,'Como está sentada solitária a cidade que era tão populosa! Tornou-se como viúva a que era grande entre as nações! A que era princesa entre as províncias tornou-se avassalada!'),(269147,9,25,1,2,'Chora amargamente de noite, e as lágrimas lhe correm pelas faces; não tem quem a console entre todos os seus amantes; todos os seus amigos se houveram aleivosamente com ela; tornaram-se seus inimigos.'),(269148,9,25,1,3,'Judá foi para o cativeiro para sofrer aflição e dura servidão; ela habita entre as nações, não acha descanso; todos os seus perseguidores a alcançaram nas suas angústias.'),(269149,9,25,1,4,'Os caminhos de Sião pranteiam, porque não há quem venha à assembleia solene; todas as suas portas estão desoladas; os seus sacerdotes suspiram; as suas virgens estão tristes, e ela mesma sofre amargamente.'),(269150,9,25,1,5,'Os seus adversários a dominam, os seus inimigos prosperam; porque o Senhor a afligiu por causa da multidão das suas transgressões; os seus filhinhos marcharam para o cativeiro adiante do adversário.'),(269151,9,25,1,6,'E da filha de Sião já se foi todo o seu esplendor; os seus príncipes ficaram sendo como cervos que não acham pasto e caminham sem força adiante do perseguidor.'),(269152,9,25,1,7,'Lembra-se Jerusalém, nos dias da sua aflição e dos seus exílios, de todas as suas preciosas coisas, que tivera desde os tempos antigos; quando caía o seu povo na mão do adversário, e não havia quem a socorresse, os adversários a viram, e zombaram da sua ruína.'),(269153,9,25,1,8,'Jerusalém gravemente pecou, por isso se fez imunda; todos os que a honravam a desprezam, porque lhe viram a nudez; ela também suspira e se volta para trás.'),(269154,9,25,1,9,'A sua imundícia estava nas suas fraldas; não se lembrava do seu fim; por isso foi espantosamente abatida; não há quem a console; vê, Senhor, a minha aflição; pois o inimigo se tem engrandecido.'),(269155,9,25,1,10,'Estendeu o adversário a sua mão a todas as coisas preciosas dela; pois ela viu entrar no seu santuário as nações, acerca das quais ordenaste que não entrassem na tua congregação.'),(269156,9,25,1,11,'Todo o seu povo anda gemendo, buscando o pão; deram as suas coisas mais preciosas a troco de mantimento para refazerem as suas forças. Vê, Senhor, e contempla, pois me tornei desprezível.'),(269157,9,25,1,12,'Não vos comove isto a todos vós que passais pelo caminho? Atendei e vede se há dor igual a minha dor, que veio sobre mim, com que o Senhor me afligiu, no dia do furor da sua ira.'),(269158,9,25,1,13,'Desde o alto enviou fogo que entra nos meus ossos, o qual se assenhoreou deles; estendeu uma rede aos meus pés, fez-me voltar para trás, tornou-me desolada e desfalecida o dia todo.'),(269159,9,25,1,14,'O jugo das minhas transgressões foi atado; pela sua mão elas foram entretecidas e postas sobre o meu pescoço; ele abateu a minha força; entregou-me o Senhor nas mãos daqueles a quem eu não posso resistir.'),(269160,9,25,1,15,'O Senhor desprezou todos os meus valentes no meio de mim; convocou contra mim uma assembleia para esmagar os meus mancebos; o Senhor pisou como num lagar a virgem filha de Judá.'),(269161,9,25,1,16,'Por estas coisas vou chorando; os meus olhos, os meus olhos se desfazem em águas; porque está longe de mim um consolador que pudesse renovar o meu ânimo; os meus filhos estão desolados, porque prevaleceu o inimigo.'),(269162,9,25,1,17,'Estende Sião as suas mãos, não há quem a console; ordenou o Senhor acerca de Jacó que fossem inimigos os que estão em redor dele; Jerusalém se tornou entre eles uma coisa imunda.'),(269163,9,25,1,18,'Justo é o Senhor, pois me rebelei contra os seus mandamentos; ouvi, rogo-vos, todos os povos, e vede a minha dor; para o cativeiro foram-se as minhas virgens e os meus mancebos.'),(269164,9,25,1,19,'Chamei os meus amantes, mas eles me enganaram; os meus sacerdotes e os meus anciãos expiraram na cidade, enquanto buscavam para si mantimento, para refazerem as suas forças.'),(269165,9,25,1,20,'Olha, Senhor, porque estou angustiada; turbadas estão as minhas entranhas; o meu coração está transtornado dentro de mim; porque gravemente me rebelei. Na rua me desfilha a espada, em casa é como a morte.'),(269166,9,25,1,21,'Ouviram como estou gemendo; mas não há quem me console; todos os meus inimigos souberam do meu mal; alegram-se de que tu o determinaste; mas, em trazendo tu o dia que anunciaste, eles se tornarão semelhantes a mim.'),(269167,9,25,1,22,'Venha toda a sua maldade para a tua presença, e faze-lhes como me fizeste a mim por causa de todas as minhas transgressões; pois muitos são os meus gemidos, e desfalecido está o meu coração.'),(269168,9,25,2,1,'Como cobriu o Senhor de nuvens na sua ira a filha de Sião! Derrubou do céu à terra a glória de Israel, e no dia da sua ira não se lembrou do escabelo de seus pés.'),(269169,9,25,2,2,'Devorou o Senhor sem piedade todas as moradas de Jacó; derrubou no seu furor as fortalezas da filha de Judá; abateu-as até a terra. Tratou como profanos o reino e os seus príncipes.'),(269170,9,25,2,3,'No furor da sua ira cortou toda a força de Israel; retirou para trás a sua destra de diante do inimigo; e ardeu contra Jacó, como labareda de fogo que tudo consome em redor.'),(269171,9,25,2,4,'Armou o seu arco como inimigo, firmou a sua destra como adversário, e matou todo o que era formoso aos olhos; derramou a sua indignação como fogo na tenda da filha de Sião.'),(269172,9,25,2,5,'Tornou-se o Senhor como inimigo; devorou a Israel, devorou todos os seus palácios, destruiu as suas fortalezas, e multiplicou na filha de Judá o pranto e a lamentação.'),(269173,9,25,2,6,'E arrancou a sua cabana com violência, como se fosse a de uma horta; destruiu o seu lugar de assembleia; o Senhor entregou ao esquecimento em Sião a assembleia solene e o sábado; e na indignação da sua ira rejeitou com desprezo o rei e o sacerdote.'),(269174,9,25,2,7,'Desprezou o Senhor o seu altar, detestou o seu santuário; entregou na mão do inimigo os muros dos seus palácios; deram-se gritos na casa do Senhor, como em dia de reunião solene.'),(269175,9,25,2,8,'Resolveu o Senhor destruir o muro da filha de Sião; estendeu o cordel, não reteve a sua mão de fazer estragos; fez gemer o antemuro e o muro; eles juntamente se enfraquecem.'),(269176,9,25,2,9,'Sepultadas na terra estão as suas portas; ele destruiu e despedaçou os ferrolhos dela; o seu rei e os seus príncipes estão entre as nações; não há lei; também os seus profetas não recebem visão alguma da parte do Senhor.'),(269177,9,25,2,10,'Estão sentados no chão os anciãos da filha de Sião, e ficam calados; lançaram pó sobre as suas cabeças; cingiram sacos; as virgens de Jerusalém abaixaram as suas cabeças até o chão.'),(269178,9,25,2,11,'Já se consumiram os meus olhos com lágrimas, turbada está a minha alma, o meu coração se derrama de tristeza por causa do quebrantamento da filha do meu povo; porquanto desfalecem os meninos e as crianças de peito pelas ruas da cidade.'),(269179,9,25,2,12,'Ao desfalecerem, como feridos, pelas ruas da cidade, ao exalarem as suas almas no regaço de suas mães, perguntam a elas: Onde está o trigo e o vinho?'),(269180,9,25,2,13,'Que testemunho te darei, a que te compararei, ó filha de Jerusalém? A quem te assemelharei, para te consolar, ó virgem filha de Sião? Pois grande como o mar é a tua ferida; quem te poderá curar?'),(269181,9,25,2,14,'Os teus profetas viram para ti visões falsas e insensatas; e não manifestaram a tua iniquidade, para te desviarem do cativeiro; mas viram para ti profecias vãs e coisas que te levaram ao exílio.'),(269182,9,25,2,15,'Todos os que passam pelo caminho batem palmas contra ti; eles assobiam e meneiam a cabeça sobre a filha de Jerusalém, dizendo: E esta a cidade que denominavam a perfeição da formosura, o gozo da terra toda?'),(269183,9,25,2,16,'Todos os teus inimigos abrem as suas bocas contra ti, assobiam, e rangem os dentes; dizem: Devoramo-la; certamente este e o dia que esperavamos; achamo-lo, vimo-lo.'),(269184,9,25,2,17,'Fez o Senhor o que intentou; cumpriu a sua palavra, que ordenou desde os dias da antiguidade; derrubou, e não se apiedou; fez que o inimigo se alegrasse por tua causa, exaltou o poder dos teus adversários.'),(269185,9,25,2,18,'Clama ao Senhor, ó filha de Sião; corram as tuas lágrimas, como um ribeiro, de dia e de noite; não te dês repouso, nem descansem os teus olhos.'),(269186,9,25,2,19,'Levanta-te, clama de noite no princípio das vigias; derrama o teu coração como águas diante do Senhor! Levanta a ele as tuas mãos, pela vida de teus filhinhos, que desfalecem de fome à entrada de todas as ruas.'),(269187,9,25,2,20,'Vê, ó Senhor, e considera a quem assim tens tratado! Acaso comerão as mulheres o fruto de si mesmas, as crianças que trazem nos braços? Ou matar-se-á no santuário do Senhor o sacerdote e o profeta?'),(269188,9,25,2,21,'Jazem por terra nas ruas o moço e o velho; as minhas virgens e os meus jovens vieram a cair à espada; tu os mataste no dia da tua ira; trucidaste-os sem misericórdia.'),(269189,9,25,2,22,'Convocaste de toda a parte os meus terrores, como no dia de assembleia solene; não houve no dia da ira do Senhor quem escapasse ou ficasse; aqueles que eu trouxe nas mãos e criei, o meu inimigo os consumiu.'),(269190,9,25,3,1,'Eu sou o homem que viu a aflição causada pela vara do seu furor.'),(269191,9,25,3,2,'Ele me guiou e me fez andar em trevas e não na luz.'),(269192,9,25,3,3,'Deveras fez virar e revirar a sua mão contra mim o dia todo.'),(269193,9,25,3,4,'Fez envelhecer a minha carne e a minha pele; quebrou-me os ossos.'),(269194,9,25,3,5,'Levantou trincheiras contra mim, e me cercou de fel e trabalho.'),(269195,9,25,3,6,'Fez-me habitar em lugares tenebrosos, como os que estavam mortos há muito.'),(269196,9,25,3,7,'Cercou-me de uma sebe de modo que não posso sair; agravou os meus grilhões.'),(269197,9,25,3,8,'Ainda quando grito e clamo por socorro, ele exclui a minha oração.'),(269198,9,25,3,9,'Fechou os meus caminhos com pedras lavradas, fez tortuosas as minhas veredas.'),(269199,9,25,3,10,'Fez-se-me como urso de emboscada, um leão em esconderijos.'),(269200,9,25,3,11,'Desviou os meus caminhos, e fez-me em pedaços; deixou-me desolado.'),(269201,9,25,3,12,'Armou o seu arco, e me pôs como alvo à flecha.'),(269202,9,25,3,13,'Fez entrar nos meus rins as flechas da sua aljava.'),(269203,9,25,3,14,'Fui feito um objeto de escárnio para todo o meu povo, e a sua canção o dia todo.'),(269204,9,25,3,15,'Encheu-me de amarguras, fartou-me de absinto.'),(269205,9,25,3,16,'Quebrou com pedrinhas de areia os meus dentes, cobriu-me de cinza.'),(269206,9,25,3,17,'Afastaste a minha alma da paz; esqueci-me da prosperidade.'),(269207,9,25,3,18,'Digo, pois: Já pereceram do Senhor a minha força e a minha esperança.'),(269208,9,25,3,19,'Lembra-te da minha aflição e amargura, do absinto e do fel.'),(269209,9,25,3,20,'Minha alma ainda os conserva na memória, e se abate dentro de mim.'),(269210,9,25,3,21,'Torno a trazer isso à mente, portanto tenho esperança.'),(269211,9,25,3,22,'A benignidade do Senhor jamais acaba, as suas misericórdias não têm fim;'),(269212,9,25,3,23,'renovam-se cada manhã. Grande é a tua fidelidade.'),(269213,9,25,3,24,'A minha porção é o Senhor, diz a minha alma; portanto esperarei nele.'),(269214,9,25,3,25,'Bom é o Senhor para os que esperam por ele, para a alma que o busca.'),(269215,9,25,3,26,'Bom é ter esperança, e aguardar em silêncio a salvação do Senhor.'),(269216,9,25,3,27,'Bom é para o homem suportar o jugo na sua mocidade.'),(269217,9,25,3,28,'Que se assente ele, sozinho, e fique calado, porquanto Deus o pôs sobre ele.'),(269218,9,25,3,29,'Ponha a sua boca no pó; talvez ainda haja esperança.'),(269219,9,25,3,30,'Dê a sua face ao que o fere; farte-se de afronta.'),(269220,9,25,3,31,'Pois o Senhor não rejeitará para sempre.'),(269221,9,25,3,32,'Embora entristeça a alguém, contudo terá compaixão segundo a grandeza da sua misericordia.'),(269222,9,25,3,33,'Porque não aflige nem entristece de bom grado os filhos dos homens.'),(269223,9,25,3,34,'Pisar debaixo dos pés a todos os presos da terra,'),(269224,9,25,3,35,'perverter o direito do homem perante a face do Altíssimo,'),(269225,9,25,3,36,'subverter o homem no seu pleito, não são do agrado do senhor.'),(269226,9,25,3,37,'Quem é aquele que manda, e assim acontece, sem que o Senhor o tenha ordenado?'),(269227,9,25,3,38,'Não sai da boca do Altíssimo tanto o mal como o bem?'),(269228,9,25,3,39,'Por que se queixaria o homem vivente, o varão por causa do castigo dos seus pecados?'),(269229,9,25,3,40,'Esquadrinhemos os nossos caminhos, provemo-los, e voltemos para o Senhor.'),(269230,9,25,3,41,'Levantemos os nossos corações com as mãos para Deus no céu dizendo;'),(269231,9,25,3,42,'Nós transgredimos, e fomos rebeldes, e não perdoaste,'),(269232,9,25,3,43,'Cobriste-te de ira, e nos perseguiste; mataste, não te apiedaste.'),(269233,9,25,3,44,'Cobriste-te de nuvens, para que não passe a nossa oração.'),(269234,9,25,3,45,'Como escória e refugo nos puseste no meio dos povos.'),(269235,9,25,3,46,'Todos os nossos inimigos abriram contra nós a sua boca.'),(269236,9,25,3,47,'Temor e cova vieram sobre nós, assolação e destruição.'),(269237,9,25,3,48,'Torrentes de águas correm dos meus olhos, por causa da destruição da filha do meu povo.'),(269238,9,25,3,49,'Os meus olhos derramam lágrimas, e não cessam, sem haver intermissão,'),(269239,9,25,3,50,'até que o Senhor atente e veja desde o céu.'),(269240,9,25,3,51,'Os meus olhos me afligem, por causa de todas as filhas da minha cidade.'),(269241,9,25,3,52,'Como ave me caçaram os que, sem causa, são meus inimigos.'),(269242,9,25,3,53,'Atiraram-me vivo na masmorra, e lançaram pedras sobre mim.'),(269243,9,25,3,54,'Águas correram sobre a minha cabeça; eu disse: Estou cortado.'),(269244,9,25,3,55,'Invoquei o teu nome, Senhor, desde a profundeza da masmorra.'),(269245,9,25,3,56,'Ouviste a minha voz; não escondas o teu ouvido ao meu suspiro, ao meu clamor.'),(269246,9,25,3,57,'Tu te aproximaste no dia em que te invoquei; disseste: Não temas.'),(269247,9,25,3,58,'Pleiteaste, Senhor, a minha causa; remiste a minha vida.'),(269248,9,25,3,59,'Viste, Senhor, a injustiça que sofri; julga tu a minha causa.'),(269249,9,25,3,60,'Viste toda a sua vingança, todos os seus desígnios contra mim.'),(269250,9,25,3,61,'Ouviste as suas afrontas, Senhor, todos os seus desígnios contra mim,'),(269251,9,25,3,62,'os lábios e os pensamentos dos que se levantam contra mim o dia todo.'),(269252,9,25,3,63,'Observa-os ao assentarem-se e ao levantarem-se; eu sou a sua canção.'),(269253,9,25,3,64,'Tu lhes darás a recompensa, Senhor, conforme a obra das suas mãos.'),(269254,9,25,3,65,'Tu lhes darás dureza de coração, maldição tua sobre eles.'),(269255,9,25,3,66,'Na tua ira os perseguirás, e os destruirás de debaixo dos teus céus, ó Senhor.'),(269256,9,25,4,1,'Como se escureceu o ouro! Como se mudou o ouro puríssimo! Como estão espalhadas as pedras do santuário pelas esquinas de todas as ruas!'),(269257,9,25,4,2,'Os preciosos filhos de Sião, comparáveis a ouro puro, como são agora reputados por vasos de barro, obra das mãos de oleiro!'),(269258,9,25,4,3,'Até os chacais abaixam o peito, dão de mamar aos seus filhos; mas a filha do meu povo tornou-se cruel como os avestruzes no deserto.'),(269259,9,25,4,4,'A língua do que mama fica pegada pela sede ao seu paladar; os meninos pedem pão, e ninguém lho reparte.'),(269260,9,25,4,5,'Os que comiam iguarias delicadas desfalecem nas ruas; os que se criavam em escarlata abraçam monturos.'),(269261,9,25,4,6,'Pois maior é a iniquidade da filha do meu povo do que o pecado de Sodoma, a qual foi subvertida como num momento, sem que mão alguma lhe tocasse.'),(269262,9,25,4,7,'Os seus nobres eram mais alvos do que a neve, mais brancos do que o leite, eram mais ruivos de corpo do que o coral, e a sua formosura era como a de safira.'),(269263,9,25,4,8,'Mas agora escureceu-se o seu parecer mais do que o negrume; eles não são reconhecidos nas ruas; a sua pele se lhes pegou aos ossos; secou-se, tornou-se como um pau.'),(269264,9,25,4,9,'Os mortos à espada eram mais ditosos do que os mortos à fome, pois estes se esgotavam, como traspassados, por falta dos frutos dos campos.'),(269265,9,25,4,10,'As mãos das mulheres compassivas cozeram os próprios filhos; estes lhes serviram de alimento na destruição da filha do meu povo.'),(269266,9,25,4,11,'Deu o Senhor cumprimento ao seu furor, derramou o ardor da sua ira; e acendeu um fogo em Sião, que consumiu os seus fundamentos.'),(269267,9,25,4,12,'Não creram os reis da terra, bem como nenhum dos moradores do mundo, que adversário ou inimigo pudesse entrar pelas portas de Jerusalém.'),(269268,9,25,4,13,'Isso foi por causa dos pecados dos seus profetas e das iniquidades dos seus sacerdotes, que derramaram no meio dela o sangue dos justos.'),(269269,9,25,4,14,'Vagueiam como cegos pelas ruas; andam contaminados de sangue, de tal sorte que não se lhes pode tocar nas roupas.'),(269270,9,25,4,15,'Gritavam-lhes: Apartai-vos! Imundos! Apartai-vos, apartai-vos, não toqueis! Quando fugiram, e andaram, vagueando, dizia-se entre as nações: Nunca mais morarão aqui.'),(269271,9,25,4,16,'A ira do Senhor os espalhou; ele nunca mais tornará a olhar para eles; não respeitaram a pessoa dos sacerdotes, nem se compadeceram dos velhos.'),(269272,9,25,4,17,'Os nossos olhos desfaleciam, esperando o nosso vão socorro. Ao vigiarmos, olhávamos para uma nação que não podia livrar.'),(269273,9,25,4,18,'Espiaram os nossos passos, de maneira que não podíamos andar pelas nossas ruas; o nosso fim estava perto; estavam contados os nossos dias, porque era chegado o nosso fim.'),(269274,9,25,4,19,'Os nossos perseguidores foram mais ligeiros do que as águias do céu; sobre os montes nos perseguiram, no deserto nos armaram ciladas.'),(269275,9,25,4,20,'O fôlego da nossa vida, o ungido do Senhor, foi preso nas covas deles, o mesmo de quem dizíamos: Debaixo da sua sombra viveremos entre as nações.'),(269276,9,25,4,21,'Regozija-te, e alegra-te, ó filha de Edom, que habitas na terra de Uz; o cálice te passará a ti também; embebedar-te-ás, e te descobrirás.'),(269277,9,25,4,22,'Já se cumpriu o castigo da tua iniquidade, ó filha de Sião; ele nunca mais te levará para o cativeiro; ele visitará a tua iniquidade, ó filha de Edom; descobrirá os teus pecados.'),(269278,9,25,5,1,'Lembra-te, Senhor, do que nos tem sucedido; considera, e olha para o nosso opróbrio.'),(269279,9,25,5,2,'A nossa herdade passou a estranhos, e as nossas casas a forasteiros.'),(269280,9,25,5,3,'çrfãos somos sem pai, nossas mães são como viuvas.'),(269281,9,25,5,4,'A nossa água por dinheiro a bebemos, por preço vem a nossa lenha.'),(269282,9,25,5,5,'Os nossos perseguidores estão sobre os nossos pescoços; estamos cansados, e não temos descanso.'),(269283,9,25,5,6,'Aos egípcios e aos assírios estendemos as mãos, para nos fartarmos de pão.'),(269284,9,25,5,7,'Nossos pais pecaram, e já não existem; e nós levamos as suas iniquidades.'),(269285,9,25,5,8,'Escravos dominam sobre nós; ninguém há que nos arranque da sua mão.'),(269286,9,25,5,9,'Com perigo de nossas vidas obtemos o nosso pão, por causa da espada do deserto.'),(269287,9,25,5,10,'Nossa pele está abraseada como um forno, por causa do ardor da fome.'),(269288,9,25,5,11,'Forçaram as mulheres em Sião, as virgens nas cidades de Judá.'),(269289,9,25,5,12,'Príncipes foram enforcados pelas mãos deles; as faces dos anciãos não foram respeitadas.'),(269290,9,25,5,13,'Mancebos levaram a mó; meninos tropeçaram sob fardos de lenha.'),(269291,9,25,5,14,'Os velhos já não se assentam nas portas, os mancebos já não cantam.'),(269292,9,25,5,15,'Cessou o gozo de nosso coração; converteu-se em lamentação a nossa dança.'),(269293,9,25,5,16,'Caiu a coroa da nossa cabeça; ai de nós, porque pecamos!'),(269294,9,25,5,17,'Portanto desmaiou o nosso coração; por isso se escureceram os nossos olhos.'),(269295,9,25,5,18,'Pelo monte de Sião, que está assolado, andam os chacais.'),(269296,9,25,5,19,'Tu, Senhor, permaneces eternamente; e o teu trono subsiste de geração em geração.'),(269297,9,25,5,20,'Por que te esquecerias de nós para sempre, por que nos desampararias por tanto tempo?'),(269298,9,25,5,21,'Converte-nos a ti, Senhor, e seremos convertidos; renova os nossos dias como dantes;'),(269299,9,25,5,22,'se é que não nos tens de todo rejeitado, se é que não estás sobremaneira irado contra nos.'),(269300,9,26,1,1,'Ora aconteceu no trigésimo ano, no quarto mês, no dia quinto do mês, que estando eu no meio dos cativos, junto ao rio Quebar, se abriram os céus, e eu tive visões de Deus.'),(269301,9,26,1,2,'No quinto dia do mês, já no quinto ano do cativeiro do rei Joaquim,'),(269302,9,26,1,3,'veio expressamente a palavra do Senhor a Ezequiel, filho de Buzi, o sacerdote, na terra dos caldeus, junto ao rio Quebar; e ali esteve sobre ele a mão do Senhor.'),(269303,9,26,1,4,'Olhei, e eis que um vento tempestuoso vinha do norte, uma grande nuvem, com um fogo que emitia de contínuo labaredas, e um resplendor ao redor dela; e do meio do fogo saía uma coisa como o brilho de âmbar.'),(269304,9,26,1,5,'E do meio dela saía a semelhança de quatro seres viventes. E esta era a sua aparência: tinham a semelhança de homem;'),(269305,9,26,1,6,'cada um tinha quatro rostos, como também cada um deles quatro asas.'),(269306,9,26,1,7,'E as suas pernas eram retas; e as plantas dos seus pés como a planta do pé dum bezerro; e luziam como o brilho de bronze polido.'),(269307,9,26,1,8,'E tinham mãos de homem debaixo das suas asas, aos quatro lados; e todos quatro tinham seus rostos e suas asas assim:'),(269308,9,26,1,9,'Uniam-se as suas asas uma à outra; eles não se viravam quando andavam; cada qual andava para adiante de si;'),(269309,9,26,1,10,'e a semelhança dos seus rostos era como o rosto de homem; e à mão direita todos os quatro tinham o rosto de leão, e à mão esquerda todos os quatro tinham o rosto dé boi; e também tinham todos os quatro o rosto de águia;'),(269310,9,26,1,11,'assim eram os seus rostos. As suas asas estavam estendidas em cima; cada qual tinha duas asas que tocavam às de outro; e duas cobriam os corpos deles.'),(269311,9,26,1,12,'E cada qual andava para adiante de si; para onde o espírito havia de ir, iam; não se viravam quando andavam.'),(269312,9,26,1,13,'No meio dos seres viventes havia uma coisa semelhante a ardentes brasas de fogo, ou a tochas que se moviam por entre os seres viventes; e o fogo resplandecia, e do fogo saíam relâmpagos.'),(269313,9,26,1,14,'E os seres viventes corriam, saindo e voltando à semelhança dum raio.'),(269314,9,26,1,15,'Ora, eu olhei para os seres viventes, e vi rodas sobre a terra junto aos seres viventes, uma para cada um dos seus quatro rostos.'),(269315,9,26,1,16,'O aspecto das rodas, e a obra delas, era como o brilho de crisólita; e as quatro tinham uma mesma semelhança; e era o seu aspecto, e a sua obra, como se estivera uma roda no meio de outra roda.'),(269316,9,26,1,17,'Andando elas, iam em qualquer das quatro direções sem se virarem quando andavam.'),(269317,9,26,1,18,'Estas rodas eram altas e formidáveis; e as quatro tinham as suas cambotas cheias de olhos ao redor.'),(269318,9,26,1,19,'E quando andavam os seres viventes, andavam as rodas ao lado deles; e quando os seres viventes se elevavam da terra, elevavam-se também as rodas.'),(269319,9,26,1,20,'Para onde o espírito queria ir, iam eles, mesmo para onde o espírito tinha de ir; e as rodas se elevavam ao lado deles; porque o espírito do ser vivente estava nas rodas.'),(269320,9,26,1,21,'Quando aqueles andavam, andavam estas; e quando aqueles paravam, paravam estas; e quando aqueles se elevavam da terra, elevavam-se também as rodas ao lado deles; porque o espírito do ser vivente estava nas rodas.'),(269321,9,26,1,22,'E por cima das cabeças dos seres viventes havia uma semelhança de firmamento, como o brilho de cristal terrível, estendido por cima, sobre a sua cabeça.'),(269322,9,26,1,23,'E debaixo do firmamento estavam as suas asas direitas, uma em direção à outra; cada um tinha duas que lhe cobriam o corpo dum lado, e cada um tinha outras duas que o cobriam doutro lado.'),(269323,9,26,1,24,'E quando eles andavam, eu ouvia o ruído das suas asas, como o ruído de muitas águas, como a voz do Onipotente, o ruído de tumulto como o ruído dum exército; e, parando eles, abaixavam as suas asas.'),(269324,9,26,1,25,'E ouvia-se uma voz por cima do firmamento, que estava por cima das suas cabeças; parando eles, abaixavam as suas asas.'),(269325,9,26,1,26,'E sobre o firmamento, que estava por cima das suas cabeças, havia uma semelhança de trono, como a aparência duma safira; e sobre a semelhança do trono havia como que a semelhança dum homem, no alto, sobre ele.'),(269326,9,26,1,27,'E vi como o brilho de âmbar, como o aspecto do fogo pelo interior dele ao redor desde a semelhança dos seus lombos, e daí para cima; e, desde a semelhança dos seus lombos, e daí para baixo, vi como a semelhança de fogo, e havia um resplendor ao redor dele.'),(269327,9,26,1,28,'Como o aspecto do arco que aparece na nuvem no dia da chuva, assim era o aspecto do resplendor em redor. Este era o aspecto da semelhança da glória do Senhor; e, vendo isso, caí com o rosto em terra, e ouvi uma voz de quem falava.'),(269328,9,26,2,1,'E disse-me: Filho do homem, põe-te em pé, e falarei contigo.'),(269329,9,26,2,2,'Então, quando ele falava comigo entrou em mim o Espírito, e me pôs em pé, e ouvi aquele que me falava.'),(269330,9,26,2,3,'E disse-me ele: Filho do homem, eu te envio aos filhos de Israel, às nações rebeldes que se rebelaram contra mim; eles e seus pais têm transgredido contra mim até o dia de hoje.'),(269331,9,26,2,4,'E os filhos são de semblante duro e obstinados de coração. Eu te envio a eles, e lhes dirás: Assim diz o Senhor Deus.'),(269332,9,26,2,5,'E eles, quer ouçam quer deixem de ouvir (porque eles são casa rebelde), hão de saber que esteve no meio deles um profeta.'),(269333,9,26,2,6,'E tu, ó filho do homem, não os temas, nem temas as suas palavras; ainda que estejam contigo sarças e espinhos, e tu habites entre escorpiões; não temas as suas palavras, nem te assustes com os seus semblantes, ainda que são casa rebelde.'),(269334,9,26,2,7,'Mas tu lhes dirás as minhas palavras, quer ouçam quer deixem de ouvir, pois são rebeldes.'),(269335,9,26,2,8,'Mas tu, ó filho do homem, ouve o que te digo; não sejas rebelde como a casa rebelde; abre a tua boca, e come o que eu te dou.'),(269336,9,26,2,9,'E quando olhei, eis que tua mão se estendia para mim, e eis que nela estava um rolo de livro.'),(269337,9,26,2,10,'E abriu-o diante de mim; e o rolo estava escrito por dentro e por fora; e nele se achavam escritas lamentações, e suspiros e ais.'),(269338,9,26,3,1,'Depois me disse: Filho do homem, come o que achares; come este rolo, e vai, fala à casa de Israel.'),(269339,9,26,3,2,'Então abri a minha boca, e ele me deu a comer o rolo.'),(269340,9,26,3,3,'E disse-me: Filho do homem, dá de comer ao teu ventre, e enche as tuas entranhas deste rolo que eu te dou. Então o comi, e era na minha boca doce como o mel.'),(269341,9,26,3,4,'Disse-me ainda: Filho do homem, vai, entra na casa de Israel, e dize-lhe as minhas palavras.'),(269342,9,26,3,5,'Pois tu não és enviado a um povo de estranha fala, nem de língua difícil, mas à casa de Israel;'),(269343,9,26,3,6,'nem a muitos povos de estranha fala, e de língua difícil, cujas palavras não possas entender; se eu aos tais te enviara, certamente te dariam ouvidos.'),(269344,9,26,3,7,'Mas a casa de Israel não te quererá ouvir; pois eles não me querem escutar a mim; porque toda a casa de Israel é de fronte obstinada e dura de coração.'),(269345,9,26,3,8,'Eis que fiz duro o teu rosto contra os seus rostos, e dura a tua fronte contra a sua fronte.'),(269346,9,26,3,9,'Fiz como esmeril a tua fronte, mais dura do que a pederneira. Não os temas pois, nem te assustes com os seus semblantes, ainda que são casa rebelde.'),(269347,9,26,3,10,'Disse-me mais: Filho do homem, recebe no teu coração todas as minhas palavras que te hei de dizer; e ouve-as com os teus ouvidos.'),(269348,9,26,3,11,'E vai ter com os do cativeiro, com os filhos do teu povo, e lhes falarás, e tu dirás: Assim diz o Senhor Deus; quer ouçam quer deixem de ouvir.'),(269349,9,26,3,12,'Então o Espírito me levantou, e ouvi por detrás de mim uma voz de grande estrondo, que dizia: Bendita seja a glória do Senhor, desde o seu lugar.'),(269350,9,26,3,13,'E ouvi o ruído das asas dos seres viventes, ao tocarem umas nas outras, e o banilho das rodas ao lado deles, e o sonido dum grande estrondo.'),(269351,9,26,3,14,'Então o Espírito me levantou, e me levou; e eu me fui, amargurado, na indignação do meu espírito; e a mão do Senhor era forte sobre mim.'),(269352,9,26,3,15,'E vim ter com os do cativeiro, a Tel-Abibe, que moravam junto ao rio Quebar, e eu morava onde eles moravam; e por sete dias sentei-me ali, pasmado no meio deles.'),(269353,9,26,3,16,'Ao fim de sete dias, veio a palavra do Senhor a mim, dizendo:'),(269354,9,26,3,17,'Filho do homem, eu te dei por atalaia sobre a casa de Israel; quando ouvires uma palavra da minha boca, avisá-los-ás da minha parte.'),(269355,9,26,3,18,'Quando eu disser ao ímpio: Certamente morrerás; se não o avisares, nem falares para avisar o ímpio acerca do seu mau caminho, a fim de salvares a sua vida, aquele ímpio morrerá na sua iniquidade; mas o seu sangue, da tua mão o requererei:'),(269356,9,26,3,19,'Contudo se tu avisares o ímpio, e ele não se converter da sua impiedade e do seu mau caminho, ele morrerá na sua iniquidade; mas tu livraste a tua alma.'),(269357,9,26,3,20,'Semelhantemente, quando o justo se desviar da sua justiça, e praticar a iniquidade, e eu puser diante dele um tropeço, ele morrerá; porque não o avisaste, no seu pecado morrerá e não serão lembradas as suas ações de justiça que tiver praticado; mas o seu sangue, da tua mão o requererei.'),(269358,9,26,3,21,'Mas se tu avisares o justo, para que o justo não peque, e ele não pecar, certamente viverá, porque recebeu o aviso; e tu livraste a tua alma.'),(269359,9,26,3,22,'E a mão do Senhor estava sobre mim ali, e ele me disse: Levanta-te, e sai ao vale, e ali falarei contigo.'),(269360,9,26,3,23,'Então me levantei, e saí ao vale; e eis que a glória do Senhor estava ali, como a glória que vi junto ao rio Quebar; e caí com o rosto em terra.'),(269361,9,26,3,24,'Então entrou em mim o Espírito, e me pôs em pé; e falou comigo, e me disse: Entra, encerra-te dentro da tua casa.'),(269362,9,26,3,25,'E quanto a ti, ó filho do homem, eis que porão cordas sobre ti, e te ligarão com elas, e tu não sairás por entre eles.'),(269363,9,26,3,26,'E eu farei que a tua língua se pegue ao teu paladar, e ficarás mudo, e não lhes servirás de repreendedor; pois casa rebelde são eles.'),(269364,9,26,3,27,'Mas quando eu falar contigo, abrirei a tua boca, e lhes dirás: Assim diz o Senhor Deus: Quem ouvir, ouça, e quem deixar de ouvir, deixe; pois casa rebelde são eles.'),(269365,9,26,4,1,'Tu pois, ó filho do homem, toma um tijolo, e pô-lo-ás diante de ti, e grava nele uma cidade, a cidade de Jerusalém;'),(269366,9,26,4,2,'e põe contra ela um cerco, e edifica contra ela uma fortificação, e levanta contra ela uma tranqueira; e coloca contra ela arraiais, e põe-lhe aríetes em redor.'),(269367,9,26,4,3,'Toma também uma sertã de ferro, e põe-na por muro de ferro entre ti e a cidade; e olha para a cidade, e ela será cercada, e tu a cercarás; isso servirá de sinal para a casa de Israel.'),(269368,9,26,4,4,'Tu também deita-te sobre o teu lado esquerdo, e põe sobre ele a iniquidade da casa de Israel; conforme o número dos dias em que te deitares sobre ele, levarás a sua iniquidade.'),(269369,9,26,4,5,'Pois eu fixei os anos da sua iniquidade, para que eles te sejam contados em dias, trezentos e noventa dias; assim levarás a iniquidade da casa de Israel.'),(269370,9,26,4,6,'E quando tiveres cumprido estes dias, deitar-te-ás sobre o teu lado direito, e levarás a iniquidade da casa de Judá; quarenta dias te dei, cada dia por um ano.'),(269371,9,26,4,7,'Dirigirás, pois, o teu rosto para o cerco de Jerusalém, com o teu braço descoberto; e profetizarás contra ela.'),(269372,9,26,4,8,'E eis que porei sobre ti cordas; assim tu não te voltarás dum lado para o outro, até que tenhas cumprido os dias de teu cerco:'),(269373,9,26,4,9,'E tu toma trigo, e cevada, e favas, e lentilhas, e milho miúdo, e espelta, e mete-os numa só vasilha, e deles faze pão. Conforme o número dos dias que te deitares sobre o teu lado, trezentos e noventa dias, comerás disso.'),(269374,9,26,4,10,'E a tua comida, que hás de comer, será por peso, vinte siclos cada dia; de tempo em tempo a comerás.'),(269375,9,26,4,11,'Também beberás a água por medida, a sexta parte dum him; de tempo em tempo beberás.'),(269376,9,26,4,12,'Tu a comerás como bolos de cevada, e à vista deles a assarás sobre o excremento humano.'),(269377,9,26,4,13,'E disse o Senhor: Assim comerão os filhos de Israel o seu pão imundo, entre as nações, para onde eu os lançarei.'),(269378,9,26,4,14,'Então disse eu: Ah Senhor Deus! Eis que a minha alma não foi contaminada: pois desde a minha mocidade até agora jamais comi do animal que morre de si mesmo, ou que é dilacerado por feras; nem carne abominável entrou na minha boca.'),(269379,9,26,4,15,'Então me disse: Vê, eu te dou esterco de bois em lugar de excremento de homem; e sobre ele prepararás o teu pão,'),(269380,9,26,4,16,'Disse-me mais: Filho do homem, eis que quebrarei o báculo de pão em Jerusalém; e comerão o pão por peso, e com ansiedade; e beberão a água por medida, e com espanto;'),(269381,9,26,4,17,'até que lhes falte o pão e a água, e se espantem uns com os outros, e se definhem na sua iniquidade.'),(269382,9,26,5,1,'E tu, ó filho do homem, toma uma espada afiada; como navalha de barbeiro a usarás, e a farás passar pela tua cabeça e pela tua barba. Então tomarás uma balança e repartirás os cabelos.'),(269383,9,26,5,2,'A terça parte, queimá-la-ás no fogo, no meio da cidade, quando se cumprirem os dias do cerco; tomarás outra terça parte, e com uma espada feri-la-ás ao redor da cidade; e espalharás a outra terça parte ao vento; e eu desembainharei a espada atrás deles.'),(269384,9,26,5,3,'E tomarás deles um pequeno número, e atá-los-ás nas bordas da tua capa.'),(269385,9,26,5,4,'E ainda destes tomarás alguns e, lançando-os no meio do fogo, os queimarás no fogo; e dali sairá um fogo contra toda a casa de Israel.'),(269386,9,26,5,5,'Assim diz o Senhor Deus: Esta é Jerusalém; coloquei-a no meio das nações, estando os países ao seu redor;'),(269387,9,26,5,6,'ela, porém, se rebelou perversamente contra os meus juízos, mais do que as nações, e os meus estatutos mais do que os países que estão ao redor dela; porque rejeitaram as minhas ordenanças, e não andaram nos meus preceitos.'),(269388,9,26,5,7,'Portanto assim diz o Senhor Deus: Porque sois mais turbulentos do que as nações que estão ao redor de vós, e não tendes andado nos meus estatutos, nem guardado os meus juízos, e tendes procedido segundo as ordenanças das nações que estão ao redor de vós;'),(269389,9,26,5,8,'por isso assim diz o Senhor Deus: Eis que eu, sim, eu, estou contra ti; e executarei juízos no meio de ti aos olhos das nações.'),(269390,9,26,5,9,'E por causa de todas as tuas abominações farei sem ti o que nunca fiz, e coisas às quais nunca mais farei semelhantes.'),(269391,9,26,5,10,'Portanto os pais comerão a seus filhos no meio de ti, e os filhos comerão a seus pais; e executarei em ti juízos, e todos os que restarem de ti, espalhá-los-ei a todos os ventos.'),(269392,9,26,5,11,'Portanto, tão certo como eu vivo, diz o Senhor Deus, pois que profanaste o meu santuário com todas as tuas coisas detestáveis, e com todas as tuas abominações, também eu te diminuirei; e não te perdoarei, nem terei piedade de ti.'),(269393,9,26,5,12,'Uma terça parte de ti morrerá da peste, e se consumirá de fome no meio de ti; e outra terça parte cairá à espada em redor de ti; e a outra terça parte, espalha-la-ei a todos os ventos, e desembainharei a espada atrás deles.'),(269394,9,26,5,13,'Assim se cumprirá a minha ira, e satisfarei neles o meu furor, e me consolarei; e saberão que sou eu, o Senhor, que tenho falado no meu zelo, quando eu cumprir neles o meu furor.'),(269395,9,26,5,14,'Demais te farei uma desolação, e objeto de opróbrio entre as nações que estão em redor de ti, à vista de todos os que passarem.'),(269396,9,26,5,15,'E isso será objeto de opróbrio e ludíbrio, e escarmento e espanto, às nações que estão em redor de ti, quando eu executar em ti juízos com ira, e com furor, e com furiosos castigos. Eu, o Senhor, o disse.'),(269397,9,26,5,16,'Quando eu enviar as malignas flechas da fome contra eles, flechas para a destruição, as quais eu mandarei para vos destruir; e aumentarei a fome sobre vós, e tirar-vos-ei o sustento do pão.'),(269398,9,26,5,17,'E enviarei sobre vós a fome e feras, que te desfilharão; e a peste e o sangue passarão por ti; e trarei a espada sobre ti. Eu, o Senhor, o disse.'),(269399,9,26,6,1,'E veio a mim a palavra do Senhor, dizendo:'),(269400,9,26,6,2,'Filho do homem, dirige o teu rosto para os montes de Israel, e profetiza contra eles.'),(269401,9,26,6,3,'E dize: Montes de Israel, ouvi a palavra do Senhor Deus. Assim diz o Senhor Deus aos montes, aos outeiros, às ravinas e aos vales: Eis que eu, sim eu, trarei a espada sobre vós, e destruirei os vossos altos.'),(269402,9,26,6,4,'E serão assolados os vossos altares, e quebrados os vossos altares de incenso; e arrojarei os vossos mortos diante dos vossos ídolos.'),(269403,9,26,6,5,'E porei os cadáveres dos filhos de Israel diante dos seus ídolos, e espalharei os vossos ossos em redor dos vossos altares.'),(269404,9,26,6,6,'Em todos os vossos lugares habitáveis as cidades serão destruídas, e os altos assolados; para que os vossos altares sejam destruídos e assolados, e os vossos ídolos se quebrem e sejam destruídos, e os altares de incenso sejam cortados, e desfeitas as vossas obras.'),(269405,9,26,6,7,'E os traspassados cairão no meio de vós, e sabereis que eu sou o Senhor.'),(269406,9,26,6,8,'Contudo deixarei com vida um restante, visto que tereis alguns que escaparão da espada entre as nações, quando fordes espalhados pelos países.'),(269407,9,26,6,9,'Então os que dentre vós escaparem se lembrarão de mim entre as nações para onde forem levados em cativeiro, quando eu lhes tiver quebrantado o coração corrompido, que se desviou de mim, e cegado os seus olhos, que se vão corrompendo após os seus ídolos; e terão nojo de si mesmos, por causa das maldades que fizeram em todas as suas abominações.'),(269408,9,26,6,10,'E saberão que eu sou o Senhor; não disse debalde que lhes faria este mal.'),(269409,9,26,6,11,'Assim diz o Senhor Deus: Bate com a mão, e bate com o teu pé, e dize: Ah! Por causa de todas as péssimas abominações da casa de Israel; pois eles cairão à espada, e de fome, e de peste.'),(269410,9,26,6,12,'O que estiver longe morrerá de peste; e, o que está perto cairá à espada; e o que ficar de resto e cercado morrerá de fome; assim cumprirei o meu furor contra eles.'),(269411,9,26,6,13,'Então sabereis que eu sou o Senhor, quando os seus mortos estiverem estendidos no meio dos seus ídolos, em redor dos seus altares, em todo outeiro alto, em todos os cumes dos montes, e debaixo de toda árvore verde, e debaixo de todo carvalho frondoso, lugares onde ofereciam suave cheiro a todos os seus ídolos.'),(269412,9,26,6,14,'E estenderei a minha mão sobre eles, e farei a terra desolada e erma, em todas as suas habitações; desde o deserto até Dibla; e saberão que eu sou o Senhor.'),(269413,9,26,7,1,'Demais veio a palavra do Senhor a mim, dizendo:'),(269414,9,26,7,2,'E tu, ó filho do homem, assim diz o Senhor Deus à terra de Israel: Vem o fim, o fim vem sobre os quatro cantos da terra.'),(269415,9,26,7,3,'Agora vem o fim sobre ti, e enviarei sobre ti a minha ira, e te julgarei conforme os teus caminhos; e trarei sobre ti todas as tuas abominações.'),(269416,9,26,7,4,'E não te pouparei, nem terei piedade de ti; mas eu te punirei por todos os teus caminhos, enquanto as tuas abominações estiverem no meio de ti; e sabereis que eu sou o Senhor.'),(269417,9,26,7,5,'Assim diz o Senhor Deus: Mal sobre mal! Eis que vem!'),(269418,9,26,7,6,'Vem o fim, o fim vem, despertou-se contra ti; eis que vem.'),(269419,9,26,7,7,'Vem a tua ruína, ó habitante da terra! Vem o tempo; está perto o dia, o dia de tumulto, e não de gritos alegres, sobre os montes.'),(269420,9,26,7,8,'Agora depressa derramarei o meu furor sobre ti, e cumprirei a minha ira contra ti, e te julgarei conforme os teus caminhos; e te punirei por todas as tuas abominações.'),(269421,9,26,7,9,'E não te pouparei, nem terei piedade; conforme os teus caminhos, assim te punirei, enquanto as tuas abominações estiverem no meio de ti; e sabereis que eu, o Senhor, castigo.'),(269422,9,26,7,10,'Eis o dia! Eis que vem! Veio a tua ruína; já floresceu a vara, já brotou a soberba.'),(269423,9,26,7,11,'A violência se levantou em vara de iniquidade; nada restará deles, nem da sua multidão, nem dos seus bens. Não haverá eminência entre eles.'),(269424,9,26,7,12,'Vem o tempo, é chegado o dia; não se alegre o comprador, e não se entristeça o vendedor; pois a ira está sobre toda a multidão deles.'),(269425,9,26,7,13,'Na verdade o vendedor não tornará a possuir o que vendeu, ainda que esteja por longo tempo entre os viventes; pois a visão, no tocante a toda a multidão deles, não voltará atrás; e ninguém prosperará na vida, pela sua iniquidade.'),(269426,9,26,7,14,'Já tocaram a trombeta, e tudo prepararam, mas não há quem vá à batalha; pois sobre toda a multidão deles está a minha ira.'),(269427,9,26,7,15,'Fora está a espada, e dentro a peste e a fome; o que estiver no campo morrerá à espada; e o que estiver na cidade, devorálo-a a fome e a peste.'),(269428,9,26,7,16,'E se escaparem alguns sobreviventes, estarão sobre os montes, como pombas dos vales, todos gemendo, cada um por causa da sua iniquidade.'),(269429,9,26,7,17,'Todas as mãos se enfraquecerão, e todos os joelhos se tornarão fracos como água.'),(269430,9,26,7,18,'E se cingirão de sacos, e o terror os cobrirá; e sobre todos os rostos haverá vergonha e sobre todas as suas cabeças calva.'),(269431,9,26,7,19,'A sua prata, lançá-la-ão pelas ruas, e o seu ouro será como imundícia; nem a sua prata nem o seu ouro os poderá livrar no dia do furor do Senhor; esses metais não lhes poderão saciar a fome, nem lhes encher o estômago; pois serviram de tropeço da sua iniquidade.'),(269432,9,26,7,20,'Converteram em soberba a formosura dos seus adornos, e deles fizeram as imagens das suas abominações, e as suas coisas detestáveis; por isso eu a fiz para eles como uma coisa imunda.'),(269433,9,26,7,21,'E entregá-la-ei nas mãos dos estrangeiros por presa, e aos ímpios da terra por despojo; e a profanarão.'),(269434,9,26,7,22,'E desviarei deles o meu rosto, e profanarão o meu lugar oculto; porque entrarão nele saqueadores, e o profanarão.'),(269435,9,26,7,23,'Faze uma cadeia, porque a terra está cheia de crimes de sangue, e a cidade está cheia de violência.'),(269436,9,26,7,24,'Pelo que trarei dentre as nações os piores, que possuirão as suas casas; e farei cessar a soberba dos poderosos; e os seus lugares santos serão profanados.'),(269437,9,26,7,25,'Quando vier a angústia eles buscarão a paz, mas não haverá paz.'),(269438,9,26,7,26,'Miséria sobre miséria virá, e se levantará rumor sobre rumor; e buscarão do profeta uma visão; mas do sacerdote perecerá a lei, e dos anciãos o conselho.'),(269439,9,26,7,27,'O rei pranteará, e o príncipe se vestirá de desolação, e as mãos do povo da terra tremerão de medo. Conforme o seu caminho lhes farei, e conforme os seus merecimentos os julgarei; e saberão que eu sou o Senhor.'),(269440,9,26,8,1,'Sucedeu pois, no sexto ano, no mês sexto, no quinto dia do mês, estando eu assentado na minha casa, e os anciãos de Judá assentados diante de mim, que ali a mão do Senhor Deus caiu sobre mim.'),(269441,9,26,8,2,'Então olhei, e eis uma semelhança como aparência de fogo. Desde a aparência dos seus lombos, e para baixo, era fogo; e dos seus lombos, e para cima, como aspecto de resplendor, como e brilho de âmbar.'),(269442,9,26,8,3,'E estendeu a forma duma mão, e me tomou por uma trança da minha cabeça; e o Espírito me levantou entre a terra e o céu, e nas visões de Deus me trouxe a Jerusalém, até a entrada da porta do pátio de dentro, que olha para o norte, onde estava o assento da imagem do ciúme, que provoca ciúme.'),(269443,9,26,8,4,'E eis que a glória do Deus de Israel estava ali, conforme a semelhança que eu tinha visto no vale.'),(269444,9,26,8,5,'Então me disse: Filho do homem, levanta agora os teus olhos para o caminho do norte. Levantei, pois, os meus olhos para o caminho do norte, e eis que ao norte da porta do altar, estava esta imagem do ciúme na entrada.'),(269445,9,26,8,6,'E ele me disse: Filho do homem, vês tu o que eles estão fazendo? As grandes abominações que a casa de Israel faz aqui, para que me afaste do meu santuário; Mas verás ainda outras grandes abominações.'),(269446,9,26,8,7,'E levou-me à porta do átrio; então olhei, e eis que havia um buraco na parede.'),(269447,9,26,8,8,'Então ele me disse: Filho do homem, cava agora na parede. E quando eu tinha cavado na parede, eis que havia uma porta.'),(269448,9,26,8,9,'Disse-me ainda: Entra, e vê as ímpias abominações que eles fazem aqui.'),(269449,9,26,8,10,'Entrei, pois, e olhei: E eis que toda a forma de répteis, e de animais abomináveis, e todos os ídolos da casa de Israel, estavam pintados na parede em todo o redor.'),(269450,9,26,8,11,'E setenta homens dos anciãos da casa de Israel, com Jaazanias, filho de Safã, no meio deles, estavam em pé diante das pinturas, e cada um tinha na mão o seu incensário; e subia o odor de uma nuvem de incenso.'),(269451,9,26,8,12,'Então me disse: Viste, filho do homem, o que os anciãos da casa de Israel fazem nas trevas, cada um nas suas câmaras pintadas de imagens? Pois dizem: O Senhor não nos vê; o Senhor abandonou a terra.'),(269452,9,26,8,13,'Também me disse: Verás ainda maiores abominações que eles fazem.'),(269453,9,26,8,14,'Depois me levou à entrada da porta da casa do Senhor, que olha para o norte; e eis que estavam ali mulheres assentadas chorando por Tamuz.'),(269454,9,26,8,15,'Então me disse: Viste, filho do homem? Verás ainda maiores abominações do que estas.'),(269455,9,26,8,16,'E levou-me para o átrio interior da casa do Senhor; e eis que estavam à entrada do templo do Senhor, entre o pórtico e o altar, cerca de vinte e cinco homens, de costas para o templo do Senhor, e com os rostos para o oriente; e assim, virados para o oriente, adoravam o sol.'),(269456,9,26,8,17,'Então me disse: Viste, filho do homem? Acaso é isto coisa leviana para a casa de Judá, o fazerem eles as abominações que fazem aqui? Pois, havendo enchido a terra de violência, tornam a provocar-me à ira; e ei-los a chegar o ramo ao seu nariz.'),(269457,9,26,8,18,'Pelo que também eu procederei com furor; o meu olho não poupará, nem terei piedade. Ainda que me gritem aos ouvidos com grande voz, contudo não os ouvirei.'),(269458,9,26,9,1,'Então me gritou aos ouvidos com grande voz, dizendo: Chegai, vós, os intendentes da cidade, cada um com as suas armas destruidoras na mão.'),(269459,9,26,9,2,'E eis que vinham seis homens do caminho da porta superior, que olha para o norte, e cada um com a sua arma de matança na mão; e entre eles um homem vestido de linho, com um tinteiro de escrivão à sua cintura. E entraram, e se puseram junto ao altar de bronze.'),(269460,9,26,9,3,'E a glória do Deus de Israel se levantou do querubim sobre o qual estava, e passou para a entrada da casa; e clamou ao homem vestido de linho, que trazia o tinteiro de escrivão à sua cintura.'),(269461,9,26,9,4,'E disse-lhe o Senhor: Passa pelo meio da cidade, pelo meio de Jerusalém, e marca com um sinal as testas dos homens que suspiram e que gemem por causa de todas as abominações que se cometem no meio dela.'),(269462,9,26,9,5,'E aos outros disse ele, ouvindo eu: Passai pela cidade após ele, e feri; não poupe o vosso olho, nem vos compadeçais.'),(269463,9,26,9,6,'Matai velhos, mancebos e virgens, criancinhas e mulheres, até exterminá-los; mas não vos chegueis a qualquer sobre quem estiver o sinal; e começai pelo meu santuário. Então começaram pelos anciãos que estavam diante da casa.'),(269464,9,26,9,7,'E disse-lhes: Profanai a casa, e enchei os átrios de mortos; saí. E saíram, e feriram na cidade.'),(269465,9,26,9,8,'Sucedeu pois que, enquanto eles estavam ferindo, e ficando eu sozinho, caí com o rosto em terra, e clamei, e disse: Ah Senhor Deus! Destruirás todo o restante de Israel, derramando a tua indignação sobre Jerusalém?'),(269466,9,26,9,9,'Então me disse: A culpa da casa de Israel e de Judá é grandíssima, a terra está cheia de sangue, e a cidade cheia de injustiça; pois eles dizem: O Senhor abandonou a terra; o Senhor não vê.'),(269467,9,26,9,10,'Também, quanto a mim, não pouparei nem me compadecerei; sobre a cabeça deles farei recair o seu caminho.'),(269468,9,26,9,11,'E eis que o homem que estava vestido de linho, a cuja cintura estava o tinteiro, tornou com a resposta, dizendo: Fiz como me ordenaste.'),(269469,9,26,10,1,'Depois olhei, e eis que no firmamento que estava por cima da cabeça dos querubins, apareceu sobre eles uma como pedra de safira, semelhante em forma a um trono.'),(269470,9,26,10,2,'E falou ao homem vestido de linho, dizendo: Vai por entre as rodas giradoras, até debaixo do querubim, enche as tuas mãos de brasas acesas dentre os querubins, e espalha-as sobre a cidade. E ele entrou à minha vista.'),(269471,9,26,10,3,'E os querubins estavam de pé ao lado direito da casa, quando entrou o homem; e uma nuvem encheu o átrio interior.'),(269472,9,26,10,4,'Então se levantou a glória do Senhor de sobre o querubim, e passou para a entrada da casa; e encheu-se a casa duma nuvem, e o átrio se encheu do resplendor da glória do Senhor.'),(269473,9,26,10,5,'E o ruído das asas dos querubins se ouvia até o átrio exterior, como a voz do Deus Todo-Poderoso, quando fala.'),(269474,9,26,10,6,'Sucedeu pois que, dando ele ordem ao homem vestido de linho, dizendo: Toma fogo dentre as rodas, dentre os querubins, entrou ele, e pôs-se junto a uma roda.'),(269475,9,26,10,7,'Então estendeu um querubim a sua mão de entre os querubins para o fogo que estava entre os querubins; e tomou dele e o pôs nas mãos do que estava vestido de linho, o qual o tomou, e saiu.'),(269476,9,26,10,8,'E apareceu nos querubins uma semelhança de mão de homem debaixo das suas asas.'),(269477,9,26,10,9,'Então olhei, e eis quatro rodas junto aos querubins, uma roda junto a um querubim, e outra roda junto a outro querubim; e o aspecto das rodas era como o brilho de pedra de crisólita.'),(269478,9,26,10,10,'E, quanto ao seu aspecto, as quatro tinham a mesma semelhança, como se estivesse uma roda no meio doutra roda.'),(269479,9,26,10,11,'Andando elas, iam em qualquer das quatro direções sem se virarem quando andavam, mas para o lugar para onde olhava a cabeça, para esse andavam; não se viravam quando andavam.'),(269480,9,26,10,12,'E todo o seu corpo, as suas costas, as suas mãos, as suas asas, e as rodas que os quatro tinham, estavam cheias de olhos em redor.'),(269481,9,26,10,13,'E, quanto às rodas, elas foram chamadas rodas giradoras, ouvindo-o eu.'),(269482,9,26,10,14,'E cada um tinha quatro rostos: o primeiro rosto era rosto de querubim, o segundo era rosto de homem, o terceiro era rosto de leão, e o quarto era rosto de águia.'),(269483,9,26,10,15,'E os querubins se elevaram ao alto. Eles são os mesmos seres viventes que vi junto ao rio Quebar.'),(269484,9,26,10,16,'E quando os querubins andavam, andavam as rodas ao lado deles; e quando os querubins levantavam as suas asas, para se elevarem da terra, também as rodas não se separavam do lado deles.'),(269485,9,26,10,17,'Quando aqueles paravam, paravam estas; e quando aqueles se elevavam, estas se elevavam com eles; pois o espírito do ser vivente estava nelas.'),(269486,9,26,10,18,'Então saiu a glória do Senhor de sobre a entrada da casa, e parou sobre os querubins.'),(269487,9,26,10,19,'E os querubins alçaram as suas asas, e se elevaram da terra à minha vista, quando saíram, acompanhados pelas rodas ao lado deles; e pararam à entrada da porta oriental da casa do Senhor, e a glória do Deus de Israel estava em cima sobre eles.'),(269488,9,26,10,20,'São estes os seres viventes que vi debaixo do Deus de Israel, junto ao rio Quebar; e percebi que eram querubins.'),(269489,9,26,10,21,'Cada um tinha quatro rostos e cada um quatro asas; e debaixo das suas asas havia a semelhança de mãos de homem.'),(269490,9,26,10,22,'E a semelhança dos seus rostos era a dos rostos que eu tinha visto junto ao rio Quebar; tinham a mesma aparência, eram eles mesmos; cada um andava em linha reta para a frente.'),(269491,9,26,11,1,'Então me levantou o Espírito, e me levou à porta oriental da casa do Senhor, a qual olha para o oriente; e eis que estavam à entrada da porta vinte e cinco homens, e no meio deles vi a Jaazanias, filho de Azur, e a Pelatias, filho de Benaías, príncipes do povo.'),(269492,9,26,11,2,'E disse-me: Filho do homem, estes são os homens que maquinam a iniquidade, e dão ímpio conselho nesta cidade;'),(269493,9,26,11,3,'os quais dizem: Não está próximo o tempo de edificar casas; esta cidade é a caldeira, e nós somos a carne.'),(269494,9,26,11,4,'Portanto, profetiza contra eles; profetiza, ó filho do homem.'),(269495,9,26,11,5,'E caiu sobre mim o Espírito do Senhor, e disse-me: Fala: Assim diz o Senhor: Assim tendes dito, ó casa de Israel; pois eu conheço as coisas que vos entram na mente.'),(269496,9,26,11,6,'Multiplicastes os vossos mortos nesta cidade, e enchestes as suas ruas de mortos.'),(269497,9,26,11,7,'Portanto, assim diz o Senhor Deus: Vossos mortos que deitastes no meio dela, esses são a carne, e ela é a caldeira; a vós, porém, vos tirarei do meio dela.'),(269498,9,26,11,8,'Temestes a espada, e a espada eu a trarei sobre vós, diz o Senhor Deus.'),(269499,9,26,11,9,'E vos farei sair do meio dela, e vos entregarei na mão de estrangeiros, e exercerei juízos entre vós.'),(269500,9,26,11,10,'Caireis à espada; nos confins de Israel vos julgarei; e sabereis que eu sou o Senhor.'),(269501,9,26,11,11,'Esta cidade não vos servirá de caldeira, nem vós servirei de carne no meio dela; nos confins de Israel vos julgarei;'),(269502,9,26,11,12,'e sabereis que eu sou o Senhor; pois não tendes andado nos meus estatutos, nem executado as minhas ordenanças; antes tendes procedido conforme as ordenanças das nações que estão em redor de vós.'),(269503,9,26,11,13,'E aconteceu que, profetizando eu, morreu Pelatias, filho de Benaías. Então caí com o resto em terra, e clamei com grande voz, e disse: Ah Senhor Deus! Darás fim cabal ao remanescente de Israel?'),(269504,9,26,11,14,'Então veio a mim a palavra do Senhor, dizendo:'),(269505,9,26,11,15,'Filho do homem, teus irmãos, os teus próprios irmãos, os homens de teu parentesco, e toda a casa de Israel, todos eles, são aqueles a quem os habitantes de Jerusalém disseram: Apartai-vos para longe do Senhor; a nós se nos deu esta terra em possessão.'),(269506,9,26,11,16,'Portanto, dize: Assim diz o Senhor Deus: Ainda que os mandei para longe entre as nações, e ainda que os espalhei pelas terras, todavia lhes servirei de santuário por um pouco de tempo, nas terras para onde foram.'),(269507,9,26,11,17,'Portanto, dize: Assim diz o senhor Deus: Hei de ajuntar-vos do meio dos povos, e vos recolherei do meio das terras para onde fostes espalhados, e vos darei a terra de Israel.'),(269508,9,26,11,18,'E virão ali, e tirarão dela todas as suas coisas detestáveis e todas as suas abominações.'),(269509,9,26,11,19,'E lhes darei um só coração, e porei dentro deles um novo espírito; e tirarei da sua carne o coração de pedra, e lhes darei um coração de carne,'),(269510,9,26,11,20,'para que andem nos meus estatutos, e guardem as minhas ordenanças e as cumpram; e eles serão o meu povo, e eu serei o seu Deus.'),(269511,9,26,11,21,'Mas, quanto àqueles cujo coração andar após as suas coisas detestáveis, e das suas abominações, eu farei recair nas suas cabeças o seu caminho, diz o Senhor Deus.'),(269512,9,26,11,22,'Então os querubins elevaram as suas asas, estando as rodas ao lado deles; e a glória do Deus de Israel estava em cima sobre eles.'),(269513,9,26,11,23,'E a glória do Senhor se alçou desde o meio da cidade, e se pôs sobre o monte que está ao oriente da cidade.'),(269514,9,26,11,24,'Então o Espírito me levantou, e me levou na visão pelo Espírito de Deus para a Caldéia, para os exilados. Assim se foi de mim a visão que eu tinha visto.'),(269515,9,26,11,25,'E falei aos do cativeiro todas as coisas que o Senhor me tinha mostrado.'),(269516,9,26,12,1,'Ainda veio a mim a palavra do Senhor, dizendo:'),(269517,9,26,12,2,'Filho do homem, tu habitas no meio da casa rebelde, que tem olhos para ver e não vê, e tem ouvidos para ouvir e não ouve; porque é casa rebelde.'),(269518,9,26,12,3,'Tu, pois, ó filho do homem, prepara-te os trastes para mudares para o exílio, e de dia muda à vista deles; e do teu lugar mudarás para outro lugar à vista deles; bem pode ser que reparem nisso, ainda que eles são casa rebelde.'),(269519,9,26,12,4,'À vista deles, pois, tirarás para fora, de dia, os teus trastes, como para mudança; então tu sairás de tarde à vista deles, como quem sai para o exílio.'),(269520,9,26,12,5,'Faze para ti, à vista deles, uma abertura na parede, e por ali sairás.'),(269521,9,26,12,6,'À vista deles levarás aos ombros os teus trastes, e às escuras os transportarás, e cobrirás o teu rosto, para que não vejas o chão; porque te pus por sinal à casa de Israel.'),(269522,9,26,12,7,'E fiz assim, como se me deu ordem: os meus trastes tirei para fora de dia, como para o exílio; então à tarde fiz com a mão uma abertura na parede; às escuras saí, carregando-os aos ombros, à vista deles.'),(269523,9,26,12,8,'E veio a mim a palavra do Senhor, pela manhã, dizendo:'),(269524,9,26,12,9,'Filho do homem, não te perguntou a casa de Israel, aquela casa rebelde: Que fazes tu?'),(269525,9,26,12,10,'Dize-lhes: Assim diz o Senhor Deus: Este oráculo se refere ao príncipe em Jerusalém, e a toda a casa de Israel que está no meio dela.'),(269526,9,26,12,11,'Dize: Eu sou o vosso sinal: Assim como eu fiz, assim se lhes fará a eles; irão para o exilio para o cativeiro,'),(269527,9,26,12,12,'E o príncipe que está no meio deles levará aos ombros os trastes, e às escuras sairá; ele fará uma abertura na parede e sairá por ela; ele cobrirá o seu rosto, pois com os seus olhos não verá o chão.'),(269528,9,26,12,13,'Também estenderei a minha rede sobre ele, e ele será apanhado no meu laço; e o levarei para Babilônia, para a terra dos caldeus; contudo não a verá, ainda que ali morrerá.'),(269529,9,26,12,14,'E todos os que estiverem ao redor dele para seu socorro e todas as suas tropas, espalhá-los-ei a todos os ventos; e desembainharei a espada atrás deles.'),(269530,9,26,12,15,'Assim saberão que eu sou o Senhor, quando eu os dispersar entre as nações e os espalhar entre os países.'),(269531,9,26,12,16,'Mas deles deixarei ficar alguns poucos, escapos da espada, da fome, e da peste, para que confessem todas as suas abominações entre as nações para onde forem; e saberão que eu sou o Senhor.'),(269532,9,26,12,17,'Ainda veio a mim a palavra do Senhor, dizendo:'),(269533,9,26,12,18,'Filho do homem, come o teu pão com tremor, e bebe a tua água com estremecimento e com receio.'),(269534,9,26,12,19,'E dirás ao povo da terra: Assim diz o Senhor Deus acerca dos habitantes de Jerusalém, na terra de Israel: O seu pão comerão com receio, e a sua água beberão com susto pois a sua terra será despojada de sua abundância, por causa da violência de todos os que nela habitam.'),(269535,9,26,12,20,'E as cidades habitadas serão devastadas, e a terra se tornará em desolação; e sabereis que eu sou o Senhor.'),(269536,9,26,12,21,'E veio ainda a mim a palavra do Senhor, dizendo:'),(269537,9,26,12,22,'Filho do homem, que provérbio é este que vós tendes na terra de Israel, dizendo: Dilatam-se os dias, e falha toda a visão?'),(269538,9,26,12,23,'Portanto, dize-lhes: Assim diz o Senhor Deus: Farei cessar este provérbio, e não será mais usado em Israel; mas dize-lhes: Estão próximos os dias, e o cumprimento de toda a visão.'),(269539,9,26,12,24,'Pois não haverá mais nenhuma visão vã, nem adivinhação lisonjeira, no meio da casa de Israel.'),(269540,9,26,12,25,'Porque eu sou o Senhor; falarei, e a palavra que eu falar se cumprirá. Não será mais adiada; pois em nossos dias, ó casa rebelde, falarei a palavra e a cumprirei, diz o Senhor Deus.'),(269541,9,26,12,26,'Veio mais a mim a palavra do Senhor, dizendo:'),(269542,9,26,12,27,'Filho do homem, eis que os da casa de Israel dizem: A visão que este vê é para muitos dias no futuro, e ele profetiza de tempos que estão longe.'),(269543,9,26,12,28,'Portanto dize-lhes: Assim diz o Senhor Deus: Não será mais adiada nenhuma das minhas palavras, mas a palavra que falei se cumprirá, diz o Senhor Deus.'),(269544,9,26,13,1,'E veio a mim a palavra do Senhor, dizendo:'),(269545,9,26,13,2,'Filho do homem, profetiza contra os profetas de Israel e dize a esses videntes que só profetizam o que vê o seu coração: Ouvi a palavra do Senhor.'),(269546,9,26,13,3,'Assim diz o Senhor Deus: Ai dos profetas insensatos, que seguem o seu próprio'),(269547,9,26,13,4,'Os teus profetas, ó Israel, têm sido como raposas nos desertos.'),(269548,9,26,13,5,'Não subistes às brechas, nem fizestes uma cerca para a casa de Israel, para que permaneça firme na peleja no dia do Senhor.'),(269549,9,26,13,6,'Viram vaidade e adivinhação mentirosa os que dizem: O Senhor diz; quando o Senhor não os enviou; e esperam que seja cumprida a palavra.'),(269550,9,26,13,7,'Acaso não tivestes visão de vaidade, e não falastes adivinhação mentirosa, quando dissestes: O Senhor diz; sendo que eu tal não falei?'),(269551,9,26,13,8,'Portanto assim diz o Senhor Deus: Porque tendes falado vaidade, e visto mentiras, por isso eis que eu sou contra vós, diz o Senhor Deus.'),(269552,9,26,13,9,'E a minha mão será contra os profetas que veem vaidade e que adivinham mentira; não estarão no concílio do meu povo, nem nos registros da casa de Israel se escreverão, nem entrarão na terra de Israel; e sabereis que eu sou o Senhor Deus.'),(269553,9,26,13,10,'Portanto, sim, porquanto desviaram o meu povo, dizendo: Paz; e não há paz; e quando se edifica uma parede, eis que a rebocam de argamassa fraca;'),(269554,9,26,13,11,'dize aos que a rebocam de argamassa fraca que ela cairá. Sobrevirá forte chuva, grandes pedras de saraiva cairão, e um vento tempestuoso a fenderá.'),(269555,9,26,13,12,'Ora, eis que, caindo a parede, não vos dirão: Onde está o reboco de que a rebocastes?'),(269556,9,26,13,13,'Portanto assim diz o Senhor Deus: fendê-la-ei no meu furor com vento tempestuoso e, na minha ira, farei cair forte chuva, e grandes pedras de saraiva, na minha indignação, para a consumir.'),(269557,9,26,13,14,'E derribarei a parede que rebocastes com argamassa fraca, e darei com ela por terra, de modo que seja descoberto o seu fundamento; quando ela cair, vós perecereis no meio dela; e sabereis que eu sou o Senhor.'),(269558,9,26,13,15,'Assim cumprirei o meu furor contra a parede, e contra os que a rebocam de argamassa fraca; e vos direi: A parede já não existe, nem aqueles que a rebocaram, a saber,'),(269559,9,26,13,16,'os profetas de Israel, que profetizam acerca de Jerusalém, e veem para ela visão de paz, não havendo paz, diz o Senhor Deus.'),(269560,9,26,13,17,'E tu, ó filho do homem, dirige o teu rosto contra as filhas do teu povo, que profetizam de seu próprio coração; profetiza contra elas,'),(269561,9,26,13,18,'e dize: Assim diz o Senhor Deus: Ai das que cosem pulseiras mágicas para todos os braços, e que fazem véus para as cabeças de pessoas de toda estatura para caçarem as almas! Porventura caçareis as almas do meu povo? E conservareis em vida almas para vosso proveito?'),(269562,9,26,13,19,'Vós me profanastes entre o meu povo por punhados de cevada, e por pedaços de pão, matando aqueles que não haviam de morrer, e guardando vivos aqueles que não haviam de viver, mentindo ao meu povo que escuta a mentira.'),(269563,9,26,13,20,'Portanto assim diz o Senhor Deus: Eis aqui eu sou contra as vossas pulseiras mágicas com que vós ali caçais as almas como aves, e as arrancarei de vossos braços; e soltarei as almas, sim as almas que vós caçais como aves.'),(269564,9,26,13,21,'Também rasgarei os vossos véus, e livrarei o meu povo das vossas mãos, e eles não estarão mais em vossas mãos para serem caçados; e sabereis que eu sou e Senhor.'),(269565,9,26,13,22,'Visto que entristecestes o coração do justo com falsidade, não o havendo eu entristecido, e fortalecestes as mãos do ímpio, para que não se desviasse do seu mau caminho, e vivesse;'),(269566,9,26,13,23,'portanto não tereis mais visões vãs, nem mais fareis adivinhações; mas livrarei o meu povo das vossas mãos, e sabereis que eu sou o Senhor.'),(269567,9,26,14,1,'Então vieram a mim alguns homens dos anciãos de Israel, e se assentaram diante de mim.'),(269568,9,26,14,2,'E veio a mim a palavra do Senhor, dizendo:'),(269569,9,26,14,3,'Filho do homem, estes homens deram lugar nos seus corações aos seus ídolos, e puseram o tropeço da sua maldade diante da sua face; devo eu de alguma maneira ser interrogado por eles?'),(269570,9,26,14,4,'Portanto fala com eles, e dize-lhes: Assim diz o Senhor Deus: Qualquer homem da casa de Israel que der lugar no seu coração aos seus ídolos, e puser o tropeço da sua maldade diante da sua face, e vier ao profeta, eu, o Senhor, lhe responderei nisso conforme a multidão dos seus ídolos;'),(269571,9,26,14,5,'para que possa apanhar a casa de Israel no seu coração, porquanto todos são alienados de mim pelos seus ídolos.'),(269572,9,26,14,6,'Portanto dize à casa de Israel: Assim diz o Senhor Deus: Convertei-vos, e deixai os vossos ídolos; e desviai os vossos rostos de todas as vossas abominações.'),(269573,9,26,14,7,'Porque qualquer homem da casa de Israel, ou dos estrangeiros que peregrinam em Israel, que se alienar de mim e der lugar no seu coração aos seus ídolos, e puser tropeço da sua maldade diante do seu rosto, e vier ao profeta para me consultar a favor de si mesmo, eu, o Senhor, lhe responderei por mim mesmo;'),(269574,9,26,14,8,'e porei o meu rosto contra o tal homem, e o farei um espanto, um sinal e um provérbio, e exterminá-lo-ei do meio do meu povo; e sabereis que eu sou o Senhor.'),(269575,9,26,14,9,'E se o profeta for enganado, e falar alguma coisa, eu, o Senhor, terei enganado esse profeta; e estenderei a minha mão contra ele, e destruí-lo-ei do meio do meu povo Israel.'),(269576,9,26,14,10,'E levarão o seu castigo. O castigo do profeta será como o castigo de quem o consultar;'),(269577,9,26,14,11,'para que a casa de Israel não se desvie mais de mim, nem mais se contamine com todas as suas transgressões; mas que sejam eles o meu povo, e seja eu o seu Deus, diz o Senhor Deus.'),(269578,9,26,14,12,'Veio ainda a mim a palavra do Senhor, dizendo:'),(269579,9,26,14,13,'Filho do homem, quando uma terra pecar contra mim, agindo traiçoeiramente, então estenderei a minha mão contra ela, e lhe quebrarei o báculo do pão, e enviarei contra ela a fome, e dela exterminarei homens e animais;'),(269580,9,26,14,14,'ainda que estivessem no meio dela estes três homens, Noé, Daniel e Jó, eles pela sua justiça, livrariam apenas a sua própria vida, diz o Senhor Deus.'),(269581,9,26,14,15,'Se eu fizer passar pela terra bestas feras, e estas a assolarem, de modo que ela fique desolada, sem que ninguém possa passar por ela por causa das feras;'),(269582,9,26,14,16,'ainda que esses três homens estivessem no meio dela, vivo eu, diz o Senhor Deus, que nem a filhos nem a filhas livrariam; eles só ficariam livres; a terra, porém, seria assolada.'),(269583,9,26,14,17,'Ou, se eu trouxer a espada sobre aquela terra, e disser: Espada, passa pela terra; de modo que eu extermine dela homens e animais;'),(269584,9,26,14,18,'ainda que aqueles três homens estivessem nela, vivo eu, diz o Senhor Deus, eles não livrariam nem filhos nem filhas, mas eles só ficariam livres.'),(269585,9,26,14,19,'Ou, se eu enviar a peste sobre aquela terra, e derramar o meu furor sobre ela com sangue, para exterminar dela homens e animais;'),(269586,9,26,14,20,'ainda que Noé, Daniel e Jó estivessem no meio dela, vivo eu, diz o Senhor Deus, eles não livrariam nem filho nem filha, tão somente livrariam as suas próprias vidas pela sua justiça.'),(269587,9,26,14,21,'Pois assim diz o Senhor Deus: Quanto mais quando eu enviar contra Jerusalém os meus quatro juízos violentos, a espada, a fome, as bestas-feras e a peste, pura exterminar dela homens e animais?'),(269588,9,26,14,22,'Mas, se ainda restarem nela alguns sobreviventes que levem para fora filhos e filhas, quando eles saírem a ter convosco, vereis o seu caminho e os seus feitos, e ficareis consolados do mal que eu trouxe sobre Jerusalém, até de tudo o que trouxe sobre ela.'),(269589,9,26,14,23,'E sereis consolados, quando virdes o seu caminho e os seus feitos; e sabereis que não fiz sem razão tudo quanto nela tenho feito, diz o Senhor.'),(269590,9,26,15,1,'De novo veio a mim a palavra do Senhor, dizendo:'),(269591,9,26,15,2,'Filho do homem, que mais do que qualquer outro pau é o da videira, o sarmento que está entre as árvores do bosque?'),(269592,9,26,15,3,'Tema-se dele madeira para fazer alguma obra? Ou toma-se dele alguma estaca, para se lhe pendurar algum traste?'),(269593,9,26,15,4,'Eis que é lançado no fogo, para servir de pasto; o fogo devora ambas as suas extremidades, e o meio dele fica também queimado; serve para alguma obra?'),(269594,9,26,15,5,'Ora, quando estava inteiro, não servia para obra alguma; quanto menos, estando consumido ou carbonizado pelo fogo, se faria dele qualquer obra?'),(269595,9,26,15,6,'Portanto, assim diz o Senhor Deus: Como entre as árvores do bosque é o pau da videira, que entreguei para servir de pasto ao fogo, assim entregarei os habitantes de Jerusalém.'),(269596,9,26,15,7,'E porei a minha face contra eles; eles sairão do fogo, mas o fogo os devorará; e sabereis que eu sou o Senhor, quando tiver posto a minha face contra eles.'),(269597,9,26,15,8,'Farei da terra uma desolação, porquanto eles se houveram traiçoeiramente, diz o Senhor Deus.'),(269598,9,26,16,1,'Ainda veio a mim a palavra do Senhor, dizendo:'),(269599,9,26,16,2,'Filho do homem, faze conhecer a Jerusalém seus atos abomináveis;'),(269600,9,26,16,3,'e dize: Assim diz o Senhor Deus a Jerusalém: A tua origem e o teu nascimento procedem da terra dos cananeus. Teu pai era amorreu, e a tua mãe hetéia.'),(269601,9,26,16,4,'E, quanto ao teu nascimento, no dia em que nasceste não te foi cortado o umbigo, nem foste lavada com água, para te alimpar; nem tampouco foste esfregada com sal, nem envolta em faixas;'),(269602,9,26,16,5,'ninguém se apiedou de ti para te fazer alguma destas coisas, compadecido de ti; porém foste lançada fora no campo, pelo nojo de ti, no dia em que nasceste.'),(269603,9,26,16,6,'E, passando eu por ti, vi-te banhada no teu sangue, e disse-te: Ainda que estás no teu sangue, vive; sim, disse-te: Ainda que estás no teu sangue, vive.'),(269604,9,26,16,7,'Eu te fiz multiplicar como o renovo do campo. E cresceste, e te engrandeceste, e alcançaste grande formosura. Formaram-se os teus seios e cresceu o teu cabelo; contudo estavas nua e descoberta.'),(269605,9,26,16,8,'Então, passando eu por ti, vi-te, e eis que o teu tempo era tempo de amores; e estendi sobre ti a minha aba, e cobri a tua nudez; e dei-te juramento, e entrei num pacto contigo, diz o Senhor Deus, e tu ficaste sendo minha.'),(269606,9,26,16,9,'Então te lavei com água, alimpei-te do teu sangue e te ungi com óleo.'),(269607,9,26,16,10,'Também te vesti de bordados, e te calcei com pele de dugongo, cingi-te de linho fino, e te cobri de seda.'),(269608,9,26,16,11,'Também te ornei de enfeites, e te pus braceletes nas mãos e um colar ao pescoço.'),(269609,9,26,16,12,'E te pus um pendente no nariz, e brincos nas orelhas, e uma linda coroa na cabeça.'),(269610,9,26,16,13,'Assim foste enfeitada de ouro e prata, e o teu vestido foi de linho fino, de seda e de bordados; de flor de farinha te nutriste, e de mel e azeite; e chegaste a ser bela em extremo, e subiste até a realeza.'),(269611,9,26,16,14,'Correu a tua fama entre as nações, por causa da tua beleza, pois era perfeita, graças ao esplendor que eu tinha posto sobre ti, diz o Senhor Deus.'),(269612,9,26,16,15,'Mas confiaste na tua beleza, e te corrompeste por causa da tua fama; e derramavas as tuas prostituições sobre todo o que passava, para seres dele.'),(269613,9,26,16,16,'E tomaste dos teus vestidos e fizeste lugares altos enfeitados de diversas cores, e te prostituíste sobre eles, como nunca sucedera, nem sucederá.'),(269614,9,26,16,17,'Também tomaste as tuas belas jóias feitas do meu ouro e da minha prata que eu te havia dado, e te fizeste imagens de homens, e te prostituíste com elas;'),(269615,9,26,16,18,'e tomaste os teus vestidos bordados, e as cobriste; e puseste diante delas o meu azeite e o meu incenso.'),(269616,9,26,16,19,'E o meu pão que te dei, a flor de farinha, e o azeite e o mel, com que eu te sustentava, também puseste diante delas em cheiro suave, diz o Senhor Deus.'),(269617,9,26,16,20,'Além disto, tomaste a teus filhos e tuas filhas, que me geraras, e os sacrificaste, para serem devorados pelas chamas. Acaso foi a tua prostituição de tão pouca monta,'),(269618,9,26,16,21,'que havias de matar meus filhos e os entregar, fazendo os passar pelo fogo?'),(269619,9,26,16,22,'E em todas as tuas abominações, e nas tuas prostituições, não te lembraste dos dias da tua mocidade, quando tu estavas nua e descoberta, e jazias no teu sangue.'),(269620,9,26,16,23,'E sucedeu, depois de toda a tua maldade (ai, ai de ti! Diz o Senhor Deus),'),(269621,9,26,16,24,'que te edificaste um prostíbulo de culto, e fizeste lugares altos em todas as praças.'),(269622,9,26,16,25,'A cada canto do caminho edificaste o teu lugar alto, e fizeste abominável a tua beleza, e abriste as pernas a todo o que passava, e multiplicaste as tuas prostituições.'),(269623,9,26,16,26,'Também te prostituíste com os egípcios, teus vizinbos, grandemente carnais; e multiplicaste a tua prostituição, para me provocares à ira.'),(269624,9,26,16,27,'Pelo que estendi a minha mão sobre ti, e diminuí a tua porção; e te entreguei à vontade dos que te odeiam, das filhas dos filisteus, as quais se envergonhavam do teu caminho depravado.'),(269625,9,26,16,28,'Também te prostituíste com os assírios, porquanto eras insaciável; contudo, prostituindo-te com eles, nem ainda assim ficaste farta.'),(269626,9,26,16,29,'Demais multiplicaste as tuas prostituições na terra de tráfico, isto é, até Caldéia, e nem ainda com isso te fartaste.'),(269627,9,26,16,30,'Quão fraco é teu coração, diz o Senhor Deus, fazendo tu todas estas coisas, obra duma prostituta desenfreada,'),(269628,9,26,16,31,'edificando o teu prostíbulo de culto no canto de cada caminho, e fazendo o teu lugar alto em cada rua! Não foste sequer como a prostituta, pois desprezaste a paga;'),(269629,9,26,16,32,'tens sido como a mulher adúltera que, em lugar de seu marido, recebe os estranhos.'),(269630,9,26,16,33,'A todas as prostitutas se dá a sua paga, mas tu dás presentes a todos os teus amantes; e o fazes para que venham a ti de todas as partes adulterar contigo.'),(269631,9,26,16,34,'Assim és diferente de outras mulheres nas tuas prostituições; pois ninguém te procura para prostituição; pelo contrário tu dás a paga, e não a recebes; assim és diferente.'),(269632,9,26,16,35,'Portanto, ó prostituta, ouve a palavra do Senhor.'),(269633,9,26,16,36,'Assim diz o Senhor Deus: Pois que se derramou a tua lascívia, e se descobriu a tua nudez nas tuas prostituições com os teus amantes; por causa também de todos os ídolos das tuas abominações, e do sangue de teus filhos que lhes deste;'),(269634,9,26,16,37,'portanto eis que ajuntarei todos os teus amantes, com os quais te deleitaste, como também todos os que amaste, juntamente com todos os que odiaste, sim, ajuntá-los-ei contra ti em redor, e descobrirei a tua nudez diante deles, para que vejam toda a tua nudez.'),(269635,9,26,16,38,'E julgar-te-ei como são julgadas as adúlteras e as que derramam sangue; e entregar-te-ei ao sangue de furor e de ciúme.'),(269636,9,26,16,39,'Também te entregarei nas mãos dos teus inimigos, e eles derribarão o teu prostíbulo de culto, e demolirão os teus altos lugares, e te despirão os teus vestidos, e tomarão as tuas belas jóias, e te deixarão nua e descoberta.'),(269637,9,26,16,40,'Então farão subir uma hoste contra ti, e te apedrejarão, e te traspassarão com as suas espadas.'),(269638,9,26,16,41,'E queimarão as tuas casas a fogo, e executarão juízos contra ti, à vista de muitas mulheres; e te farei cessar de ser prostituta, e paga não darás mais.'),(269639,9,26,16,42,'Assim satisfarei em ti o meu furor, e os meus ciúmes se desviarão de ti; também me aquietarei, e não tornarei mais a me indignar.'),(269640,9,26,16,43,'Porquanto não te lembraste dos dias da tua mocidade, mas me provocaste à ira com todas estas coisas, eis que eu farei recair o teu caminho sobre a tua cabeça diz o Senhor Deus. Pois não acrescentaste a infidelidade a todas as tuas abominações?'),(269641,9,26,16,44,'Eis que todo o que usa de provérbios usará contra ti deste provérbio: Tal mãe, tal filha.'),(269642,9,26,16,45,'Tu és filha de tua mãe, que tinha nojo de seu marido e de seus filhos; e tu és irmã de tuas irmãs, que tinham nojo de seus maridos e de seus filhos. Vossa mãe foi hetéia, e vosso pai amorreu.'),(269643,9,26,16,46,'E tua irmã maior, que habita à tua esquerda, é Samaria, ela juntamente com suas filhas; e tua irmã menor, que habita à tua mão direita, é Sodoma e suas filhas.'),(269644,9,26,16,47,'Todavia não andaste nos seus caminhos, nem fizeste conforme as suas abominações; mas, como se isso mui pouco fora, ainda te corrompeste mais do que elas, em todos os teus caminhos.'),(269645,9,26,16,48,'Vivo eu, diz o Senhor Deus, não fez Sodoma, tua irmã, nem ela nem suas filhas, como fizeste tu e tuas filhas.'),(269646,9,26,16,49,'Eis que esta foi a iniquidade de Sodoma, tua irmã: Soberba, fartura de pão, e próspera ociosidade teve ela e suas filhas; mas nunca fortaleceu a mão do pobre e do necessitado.'),(269647,9,26,16,50,'Também elas se ensoberbeceram, e fizeram abominação diante de mim; pelo que, ao ver isso, as tirei do seu lugar.'),(269648,9,26,16,51,'Demais Samaria não cometeu metade de teus pecados; e multiplicaste as tuas abominações mais do que elas, e justificaste a tuas irmãs, com todas as abominações que fizeste.'),(269649,9,26,16,52,'Tu, também, pois que deste sentença favorável a tuas irmãs, leva a tua vergonha; por causa de teus pecados, que fizeste mais abomináveis do que elas, mais justas são elas do que tu; confunde-te logo também, e sofre a tua vergonha, porque justificaste a tuas irmãs.'),(269650,9,26,16,53,'Eu, pois, farei tornar do cativeiro a elas, a Sodoma e suas filhas, a Samaria e suas filhas, e aos de vós que são cativos no meio delas;'),(269651,9,26,16,54,'para que sofras a tua vergonha, e sejas envergonhada por causa de tudo o que fizeste, dando-lhes tu consolação.'),(269652,9,26,16,55,'Quanto a tuas irmãs, Sodoma e suas filhas, tornarão ao seu primeiro estado; e Samaria e suas filhas tornarão ao seu primeiro estado; também tu e tuas filhas tornareis ao vosso primeiro estado.'),(269653,9,26,16,56,'Não foi Sodoma, tua irmã, um provérbio na tua boca, no dia da tua soberba,'),(269654,9,26,16,57,'antes que fosse descoberta a tua maldade? Agora, de igual modo, te fizeste objeto de opróbrio das filhas da Síria, e de todos os que estão ao redor dela, e para as filhas dos filisteus, que te desprezam em redor.'),(269655,9,26,16,58,'Pela tua perversidade e as tuas abominações estás sofrendo, diz o Senhor.'),(269656,9,26,16,59,'Pois assim diz o Senhor Deus: Eu te farei como fizeste, tu que desprezaste o juramento, quebrantando o pacto.'),(269657,9,26,16,60,'Contudo eu me lembrarei do meu pacto, que fiz contigo nos dias da tua mocidade; e estabelecerei contigo um pacto eterno.'),(269658,9,26,16,61,'Então te lembrarás dos teus caminhos, e ficarás envergonhada, quando receberes tuas irmãs, as mais velhas e as mais novas, e eu tas der por filhas, mas não por causa do pacto contigo.'),(269659,9,26,16,62,'E estabelecerei o meu pacto contigo, e saberás que eu sou o Senhor;'),(269660,9,26,16,63,'para que te lembres, e te envergonhes, e nunca mais abras a tua boca, por causa da tua vergonha, quando eu te perdoar tudo quanto fizeste, diz o Senhor Deus.'),(269661,9,26,17,1,'Ainda veio a mim a palavra do Senhor, dizendo:'),(269662,9,26,17,2,'Filho do homem, propõe um enigma, e profere uma alegoria à casa de Israel;'),(269663,9,26,17,3,'e dize: Assim diz o Senhor Deus: uma grande águia, de grandes asas e de plumagem comprida, cheia de penas de várias cores, veio ao Líbano e tomou o mais alto ramo dum cedro;'),(269664,9,26,17,4,'arrancou a ponta mais alta dos seus, raminhos, e a levou a uma terra de comércio; e a pôs numa cidade de comerciantes.'),(269665,9,26,17,5,'Também tomou da semente da terra, e a lançou num solo frutífero; pô-la junto a muitas águas; e plantou-a como salgueiro.'),(269666,9,26,17,6,'E brotou, e tornou-se numa videira larga, de pouca altura, virando-se para ela os seus ramos, e as suas raízes estavam debaixo dela. Tornou-se numa videira, e produzia sarmentos, e lançava renovos.'),(269667,9,26,17,7,'Houve ainda outra grande águia, de grandes asas, e cheia de penas; e eis que também esta videira lançou para ela as suas raizes, e estendeu para ela os seus ramos desde as aréolas em que estava plantada, para que ela a regasse.'),(269668,9,26,17,8,'Numa boa terra, junto a muitas águas, estava ela plantada, para produzir ramos, e para dar fruto, a fim de que fosse videira excelente.'),(269669,9,26,17,9,'Dize: Assim diz o Senhor Deus: Acaso prosperará ela? Não lhe arrancará a águia as raízes, e não lhe cortará o fruto, para que se seque? Para que se sequem todas as folhas de seus renovos? Não será necessário nem braço forte, nem muita gente, para arrancá-la pelas raízes.'),(269670,9,26,17,10,'Mas, estando plantada, prosperará? Não se secará de todo, quando a tocar o vento oriental? Nas aréolas onde cresceu se secará.'),(269671,9,26,17,11,'Então veio a mim a palavra do Senhor, dizendo:'),(269672,9,26,17,12,'Dize, pois, à casa rebelde: Não sabeis o que significam estas coisas? Dize-lhes: Eis que veio o rei de Babilônia a Jerusalém, e tomou o seu rei e os seus príncipes, e os levou consigo para Babilônia;'),(269673,9,26,17,13,'e tomou um da estirpe real, e fez pacto com ele, e o juramentou. E aos poderosos da terra removeu,'),(269674,9,26,17,14,'para que o reino ficasse humilhado, e não se levantasse, embora, guardando o seu pacto, pudesse subsistir.'),(269675,9,26,17,15,'Mas ele se rebelou contra o rei de Babilônia, enviando os seus embaixadores ao Egito, para que se lhe mandassem cavalos e muita gente. Prosperará ou escapará aquele que faz tais coisas? Quebrará o pacto e escapará?'),(269676,9,26,17,16,'Como eu vivo, diz o Senhor Deus, no lugar em que habita o rei que o fez reinar, cujo juramento desprezou, e cujo pacto quebrou, sim, com ele no meio de Babilônia certamente morrerá.'),(269677,9,26,17,17,'Não lhe prestará Faraó ajuda em guerra, nem com seu grande exército, nem com sua companhia numerosa, quando se levantarem tranqueiras e se edificarem baluartes, para destruir muitas vidas.'),(269678,9,26,17,18,'Porquanto desprezou o juramento e quebrou o pacto, porquanto deu a sua mão, e ainda fez todas estas coisas, ele não escapará.'),(269679,9,26,17,19,'Portanto, assim diz o Senhor Deus: Vivo eu, que o meu juramento que desprezou, e o meu pacto que violou, isso farei recair sobre a sua cabeça.'),(269680,9,26,17,20,'E estenderei sobre ele a minha rede, e ficará preso no meu laço; e o levarei a Babilônia, e ali entrarei em juízo com ele por causa da traição que cometeu contra mim.'),(269681,9,26,17,21,'E a fina flor de todas as suas tropas cairá à espada, e os que restarem serão espalhados a todos os ventos; e sabereis que eu, o Senhor, o disse.'),(269682,9,26,17,22,'Assim diz o Senhor Deus: Também eu tomarei um broto do topo do cedro, e o plantarei; do principal dos seus renovos cortarei o mais tenro, e o plantarei sobre um monte alto e sublime.'),(269683,9,26,17,23,'No monte alto de Israel o plantarei; e produzirá ramos, e dará fruto, e se fará um cedro excelente. Habitarão debaixo dele aves de toda a sorte; à sombra dos seus ramos habitarão.'),(269684,9,26,17,24,'Assim saberão todas as árvores do campo que eu, o Senhor, abati a árvore alta, elevei a árvore baixa, sequei a árvore verde, e fiz reverdecer a árvore seca; eu, e Senhor, o disse, e o farei.'),(269685,9,26,18,1,'De novo veio a mim a palavra do Senhor, dizendo:'),(269686,9,26,18,2,'Que quereis vós dizer, citando na terra de Israel este provérbio: Os pais comeram uvas verdes, e os dentes dos filhos se embotaram?'),(269687,9,26,18,3,'Vivo eu, diz e Senhor Deus, não se vos permite mais usar deste provérbio em Israel.'),(269688,9,26,18,4,'Eis que todas as almas são minhas; como o é a alma do pai, assim também a alma do filho é minha: a alma que pecar, essa morrerá.'),(269689,9,26,18,5,'Sendo pois o homem justo, e procedendo com retidão e justiça,'),(269690,9,26,18,6,'não comendo sobre os montes, nem levantando os seus olhes para os ídolos da casa de Israel, nem contaminando a mulher do seu próximo, nem se chegando à mulher na sua separação;'),(269691,9,26,18,7,'não oprimindo a ninguém, tornando, porém, ao devedor e seu penhor, e não roubando, repartindo e seu pão com o faminto, e cobrindo ao nu com vestido;'),(269692,9,26,18,8,'não emprestando com usura, e não recebendo mais de que emprestou, desviando a sua mão da injustiça, e fazendo verdadeira justiça entre homem e homem;'),(269693,9,26,18,9,'andando nos meus estatutos, e guardando as minhas ordenanças, para proceder segundo a verdade; esse é justo, certamente viverá, diz o Senhor Deus,'),(269694,9,26,18,10,'E se ele gerar um filho que se torne salteador, que derrame sangue, que faça a seu irmão qualquer dessas coisas;'),(269695,9,26,18,11,'e que não cumpra com nenhum desses deveres, porém coma sobre os montes, e contamine a mulher de seu próximo,'),(269696,9,26,18,12,'oprima ao pobre e necessitado, pratique roubos, não devolva o penhor, levante os seus olhos para os ídolos, cometa abominação,'),(269697,9,26,18,13,'empreste com usura, e receba mais do que emprestou; porventura viverá ele? Não viverá! Todas estas abominações, ele as praticou; certamente morrerá; o seu sangue será sobre ele.'),(269698,9,26,18,14,'Eis que também, se este por sua vez gerar um filho que veja todos os pecados que seu pai fez, tema, e não cometa coisas semelhantes,'),(269699,9,26,18,15,'não coma sobre os montes, nem levante os olhos para os ídolos da casa de Israel, e não contamine a mulher de seu próximo,'),(269700,9,26,18,16,'nem oprima a ninguém, e não empreste sob penhores, nem roube, porém reparta o seu pão com o faminto, e cubra ao nu com vestido;'),(269701,9,26,18,17,'que aparte da iniquidade a sua mão, que não receba usura nem mais do que emprestou, que observe as minhas ordenanças e ande nos meus estatutos; esse não morrerá por causa da iniquidade de seu pai; certamente viverá.'),(269702,9,26,18,18,'Quanto ao seu pai, porque praticou extorsão, e roubou os bens do irmão, e fez o que não era bom no meio de seu povo, eis que ele morrerá na sua iniquidade.'),(269703,9,26,18,19,'Contudo dizeis: Por que não levará o filho a iniquidade do pai? Ora, se o filho proceder com retidão e justiça, e guardar todos os meus estatutos, e os cumprir, certamente viverá.'),(269704,9,26,18,20,'A alma que pecar, essa morrerá; o filho não levará a iniquidade do pai, nem o pai levará a iniquidade do filho, A justiça do justo ficará sobre ele, e a impiedade do ímpio cairá sobre ele.'),(269705,9,26,18,21,'Mas se o ímpio se converter de todos os seus pecados que cometeu, e guardar todos os meus estatutos, e preceder com retidão e justiça, certamente viverá; não morrerá.'),(269706,9,26,18,22,'De todas as suas transgressões que cometeu não haverá lembrança contra ele; pela sua justiça que praticou viverá.'),(269707,9,26,18,23,'Tenho eu algum prazer na morte do ímpio? Diz o Senhor Deus. Não desejo antes que se converta dos seus caminhos, e viva?'),(269708,9,26,18,24,'Mas, desviando-se o justo da sua justiça, e cometendo a iniquidade, fazendo conforme todas as abominações que faz o ímpio, porventura viverá? De todas as suas justiças que tiver feito não se fará memória; pois pela traição que praticou, e pelo pecado que cometeu ele morrerá.'),(269709,9,26,18,25,'Dizeis, porém: O caminho do Senhor não é justo. Ouvi, pois, ó casa de Israel: Acaso não é justo o meu caminho? Não são os vossos caminhos que são injustos?'),(269710,9,26,18,26,'Desviando-se o justo da sua justiça, e cometendo iniquidade, morrerá por ela; na sua iniquidade que cometeu morrerá.'),(269711,9,26,18,27,'Mas, convertendo-se o ímpio da sua impiedade que cometeu, e procedendo com retidão e justiça, conservará este a sua alma em vida;'),(269712,9,26,18,28,'pois que reconsidera, e se desvia de todas as suas transgressões que cometeu, certamente viverá, não morrerá.'),(269713,9,26,18,29,'Contudo, diz a casa de Israel: O caminho do Senhor não é justo. Acaso não são justos os meus caminhos, ó casa de Israel, Não são antes os vossos caminhos que são injustos?'),(269714,9,26,18,30,'Portanto, eu vos julgarei, a cada um conforme os seus caminhos, ó casa de Israel, diz o Senhor Deus. Vinde, e convertei-vos de todas as vossas transgressões, para que a iniquidade não vos leve à perdição.'),(269715,9,26,18,31,'Lançai de vós todas as vossas transgressões que cometestes contra mim; e criai em vós um coração novo e um espírito novo; pois, por que morrereis, ó casa de Israel,'),(269716,9,26,18,32,'Porque não tenho prazer na morte de ninguém, diz o Senhor Deus; convertei-vos, pois, e vivei,'),(269717,9,26,19,1,'E tu levanta uma lamentação sobre os príncipes de Israel,'),(269718,9,26,19,2,'e dize: Que de leoa foi tua mãe entre os leões! Deitou-se no meio dos leõezinhos, criou os seus cachorros.'),(269719,9,26,19,3,'Assim criou um dos seus cachorrinhos, o qual, fazendo-se leão novo, aprendeu a apanhar a presa; e devorou homens.'),(269720,9,26,19,4,'Ora as nações ouviram falar dele; foi apanhado na cova delas; e o trouxeram com ganchos à terra do Egito.'),(269721,9,26,19,5,'Vendo, pois, ela que havia esperado, e que a sua esperança era perdida, tomou outro dos seus cachorros, e fê-lo leão novo.'),(269722,9,26,19,6,'E este, rondando no meio dos leões, veio a ser leão novo, e aprendeu a apanhar a presa; e devorou homens.'),(269723,9,26,19,7,'E devastou os seus palácios, e destruiu as suas cidades; e assolou-se a terra, e a sua plenitude, por causa do som do seu rugido.'),(269724,9,26,19,8,'Então se ajuntaram contra ele as gentes das províncias ao redor; estenderam sobre ele a rede; e ele foi apanhado na cova delas.'),(269725,9,26,19,9,'E com ganchos meteram-no numa jaula, e o levaram ao rei de Babilônia; fizeram-no entrar nos lugares fortes, para que se não ouvisse mais a sua voz sobre os montes de Israel.'),(269726,9,26,19,10,'Tua mãe era como uma videira plantada junto às águas; ela frutificou, e encheu-se de ramos, por causa das muitas aguas.'),(269727,9,26,19,11,'E tinha uma vara forte para cetro de governador, e elevou-se a sua estatura entre os espessos ramos, e foi vista na sua altura com a multidão dos seus ramos.'),(269728,9,26,19,12,'Mas foi arrancada com furor, e lançada por terra; o vento oriental secou o seu fruto; quebrou-se e secou-se a sua forte vara; o fogo a consumiu.'),(269729,9,26,19,13,'E agora está plantada no deserto, numa terra seca e sedenta.'),(269730,9,26,19,14,'E duma vara dos seus ramos saiu fogo que consumiu o seu fruto, de maneira que não há mais nela nenhuma vara forte para servir de cetro para governar. Essa é a lamentação, e servirá de lamentação.'),(269731,9,26,20,1,'Ora aconteceu, no sétimo ano, no mês quinto, aos dez do mês, que vieram alguns dos anciãos de Israel, para consultarem o Senhor; e assentaram-se diante de mim.'),(269732,9,26,20,2,'Então veio a mim a palavra do Senhor, dizendo:'),(269733,9,26,20,3,'Filho do homem, fala aos anciãos de Israel, e dize-lhes: Assim diz o Senhor Deus: Vós vindes consultar-me, Vivo eu, que não me deixarei ser consultado de vós, diz o Senhor Deus.'),(269734,9,26,20,4,'Acaso os julgarás, faze-lhes saber as abominações de seus pais;'),(269735,9,26,20,5,'e dize-lhes: Assim diz o Senhor Deus: No dia em que escolhi a Israel, levantei a minha mão para a descendência da casa de Jacó, e me deu a conhecer a eles na terra do Egito, quando levantei a minha mão para eles, dizendo: Eu sou o Senhor vosso Deus.'),(269736,9,26,20,6,'Naquele dia levantei a minha mão para eles, jurando que os tiraria da terra do Egito para uma terra que lhes tinha espiado, que mana leite e mel, a qual é a glória de todas as terras.'),(269737,9,26,20,7,'Então lhes disse: Lançai de vós, cada um, as coisas abomináveis que encantam os seus olhos, e não vos contamineis com os ídolos do Egito; eu sou o Senhor vosso Deus.'),(269738,9,26,20,8,'Mas rebelaram-se contra mim, e não me quiseram ouvir; não lançaram de si, cada um, as coisas abomináveis que encantavam os seus olhos, nem deixaram os ídolos de Egito; então eu disse que derramaria sobre eles o meu furor, para cumprir a minha ira contra eles no meio da terra do Egito.'),(269739,9,26,20,9,'O que fiz, porém, foi por amor do meu nome, para que não fosse profanado à vista das nações, no meio das quais eles estavam, a cujos olhos eu me dei a conhecer a eles, tirando-os da terra do Egito.'),(269740,9,26,20,10,'Assim os tirei da terra do Egito, e os levei ao deserto.'),(269741,9,26,20,11,'E dei-lhes os meus estatutos, e lhes mostrei as minhas ordenanças, pelas quais o homem viverá, se as cumprir.'),(269742,9,26,20,12,'Demais lhes dei também os meus sábados, para servirem de sinal entre mim e eles; a fim de que soubessem que eu sou o Senhor que os santifica.'),(269743,9,26,20,13,'Mas a casa de Israel se rebelou contra mim no deserto, não andando nos meus estatutos, e rejeitando as minhas ordenanças, pelas quais o homem viverá, se as cumprir; e profanaram grandemente os meus sábados; então eu disse que derramaria sobre eles o meu furor no deserto, para os consumir.'),(269744,9,26,20,14,'O que fiz, porém, foi por amor do meu nome, para que não fosse profanado à vista das nações perante as quais os fiz sair.'),(269745,9,26,20,15,'E, contudo, eu levantei a minha mão para eles no deserto, jurando que não os introduziria na terra que lhes tinha dado, que mana leite e mel, a qual é a glória de todas as terras;'),(269746,9,26,20,16,'porque rejeitaram as minhas ordenanças, e não andaram nos meus estatutos, e profanaram os meus sábados; pois o seu coração andava após os seus ídolos.'),(269747,9,26,20,17,'Não obstante os meus olhos os pouparam e não os destruí nem os consumi de todo no deserto.'),(269748,9,26,20,18,'Mas disse eu a seus filhos no deserto: Não andeis nos estatutos de vossos pais, nem guardeis as suas ordenanças, nem vos contamineis com os seus ídolos.'),(269749,9,26,20,19,'Eu sou o Senhor vosso Deus; andai nos meus estatutos, e guardai as minhas ordenanças, e executai-os'),(269750,9,26,20,20,'E santificai os meus sábados; e eles servirão de sinal entre mim e vós para que saibais que eu sou o Senhor vosso Deus.'),(269751,9,26,20,21,'Mas também os filhos se rebelaram contra mim; não andaram nos meus estatutos nem guardaram as minhas ordenanças para as praticarem, pelas quais o homem viverá, se as cumprir; profanaram eles os meus sábados; por isso eu disse que derramaria sobre eles o meu furor, para cumprir contra eles a minha ira no deserto.'),(269752,9,26,20,22,'Todavia retive a minha mão, e procedi por amor do meu nome, para que não fosse profanado à vista das nações, a cujos olhos os fiz sair.'),(269753,9,26,20,23,'Também levantei a minha mão para eles no deserto, jurando que os espalharia entre as nações, e os dispersaria entre os países;'),(269754,9,26,20,24,'porque não haviam executado as minhas ordenanças, mas rejeitaram os meus estatutos, e profanaram os meus sábados, e os seus olhos se iam após os ídolos de seus pais.'),(269755,9,26,20,25,'Também lhes dei estatutos que não eram bons, e ordenanças pelas quais não poderiam viver;'),(269756,9,26,20,26,'e os deixei contaminar-se em seus próprios dons, nos quais faziam passar pelo fogo todos os que abrem a madre, para os assolar, a fim de que soubessem que eu sou o Senhor.'),(269757,9,26,20,27,'Portanto fala à casa de Israel, ó filho do homem, e dize-lhe: Assim diz o Senhor Deus: Ainda nisto me blasfemaram vossos pais, que procederam traiçoeiramente para comigo;'),(269758,9,26,20,28,'pois quando eu os havia introduzido na terra a respeito da qual eu levantara a minha mão, jurando que lha daria, então olharam para todo outeiro alto, e para toda árvore frondosa, e ofereceram ali os seus sacrifícios, e apresentaram ali a provocação das suas ofertas; puseram ali os seus cheiros suaves, e ali derramaram as suas libações.'),(269759,9,26,20,29,'E eu lhes disse: Que significa o alto a que vós ides? Assim o seu nome ficou sendo Bamá, até o dia de hoje.'),(269760,9,26,20,30,'Portanto dize à casa de Israel: Assim diz o Senhor Deus: Acaso vós vos contaminais a vós mesmos, à maneira de vossos pais? E vos prostituís com as suas abominações?'),(269761,9,26,20,31,'E, ao oferecerdes os vossos dons, quando fazeis passar os vossos filhos pelo fogo, vós vos contaminais com todos os vossos ídolos, até hoje. E eu hei de ser consultado por vós, ó casa de Israel? Vivo eu, diz o Senhor Deus, que não serei consultado de vós.'),(269762,9,26,20,32,'E o que veio ao vosso espírito de maneira alguma sucederá, quando dizeis: Sejamos como as nações, como as tribos dos países, servindo ao madeiro e à pedra.'),(269763,9,26,20,33,'Vivo eu, diz o Senhor Deus, certamente com mão forte, e com braço estendido, e com indignação derramada, hei de reinar sobre vós.'),(269764,9,26,20,34,'E vos tirarei dentre os povos, e vos congregarei dos países nos quais fostes espalhados, com mão forte, e com braço estendido, e com indignação derramada;'),(269765,9,26,20,35,'e vos levarei ao deserto dos povos; e ali face a face entrarei em juízo convosco;'),(269766,9,26,20,36,'como entrei em juízo com vossos pais, no deserto da terra do Egito, assim entrarei em juízo convosco, diz o Senhor Deus.'),(269767,9,26,20,37,'Também vos farei passar debaixo da vara, e vos farei entrar no vínculo do pacto;'),(269768,9,26,20,38,'e separarei dentre vós os rebeldes, e os que transgridem contra mim; da terra das suas peregrinações os tirarei, mas à terra de Israel não voltarão; e sabereis que eu sou o Senhor.'),(269769,9,26,20,39,'Quanto a vós, ó casa de Israel, assim diz o Senhor Deus: Ide, sirva cada um os seus ídolos; contudo mais tarde me ouvireis e não profanareis mais o meu santo nome com as vossas dádivas e com os vossos ídolos.'),(269770,9,26,20,40,'Pois no meu santo monte, no monte alto de Israel, diz o Senhor Deus, ali me servirá toda a casa de Israel, toda ela, na terra; ali vos aceitarei, e ali requererei as vossas ofertas, e as primicias das vossas oblações, com todas as vossas coisas santas.'),(269771,9,26,20,41,'Como cheiro suave vos aceitarei, quando eu vos tirar dentre os povos e vos congregar dos países em que fostes espalhados; e serei santificado em vós à vista das nações.'),(269772,9,26,20,42,'E sabereis que eu sou o Senhor, quando eu vos introduzir na terra de Israel, no país a respeito do qual levantei a minha mão, jurando que o daria a vossos pais.'),(269773,9,26,20,43,'Ali vos lembrareis de vossos caminhos, e de todos os vossos atos com que vos tendes contaminado; e tereis nojo de vós mesmos, por causa de todas as vossas maldades que tendes cometido.'),(269774,9,26,20,44,'E sabereis que eu sou o Senhor, quando eu proceder para convosco por amor do meu nome, não conforme os vossos maus caminhos, nem conforme os vossos atos corruptos, ó casa de Israel, diz o senhor Deus.'),(269775,9,26,20,45,'E veio a mim a palavra do Senhor, dizendo:'),(269776,9,26,20,46,'Filho do homem, dirige o teu rosto para o caminho do sul, e derrama as tuas palavras contra o sul, e profetiza contra o bosque do campo do sul.'),(269777,9,26,20,47,'E dize ao bosque do sul: Ouve a palavra do Senhor: Assim diz o Senhor Deus: Eis que acenderei em ti um fogo que em ti consumirá toda árvore verde e toda árvore seca; não se apagará a chama flamejante, antes com ela se queimarão todos os rostos, desde o sul até o norte.'),(269778,9,26,20,48,'E verá toda a carne que eu, o Senhor, o acendi; não se apagará.'),(269779,9,26,20,49,'Então disse eu: Ah Senhor Deus! Eles dizem de mim: Não é este um fazedor de alegorias?'),(269780,9,26,21,1,'Ainda veio a mim a palavra do Senhor, dizendo:'),(269781,9,26,21,2,'Filho do homem, dirige o teu rosto para Jerusalém, e derrama as tuas palavras contra os santuários, e profetiza contra a terra de Israel.'),(269782,9,26,21,3,'E dize à terra de Israel: Assim diz o Senhor: Eis que estou contra ti, e tirarei a minha espada da bainha, e exterminarei do meio de ti o justo e o ímpio.'),(269783,9,26,21,4,'E, por isso que hei de exterminar do meio de ti o justo e o ímpio, a minha espada sairá da bainha contra toda a carne, desde o sul até o norte.'),(269784,9,26,21,5,'E saberá toda a carne que eu, o Senhor, tirei a minha espada da bainha nunca mais voltará a ela.'),(269785,9,26,21,6,'Suspira, pois, ó filho do homem; suspira à vista deles com quebrantamento dos teus lombos e com amargura.'),(269786,9,26,21,7,'E será que, quando eles te disserem: Por que suspiras tu dirás: por causa das novas, porque vêm; e todo coração desmaiará, e todas as mãos se enfraquecerão, e todo espírito se angustiará, e todos os joelhos se desfarão em águas; eis que vêm, e se realizarão, diz o Senhor Deus.'),(269787,9,26,21,8,'E veio a mim a palavra do Senhor, dizendo:'),(269788,9,26,21,9,'Filho do homem, profetiza, e dize: Assim diz o Senhor; dize: A espada, a espada está afiada e polida.'),(269789,9,26,21,10,'Para matar está afiada, para reluzir está polida. Alegrar-nos-emos pois? A vara de meu filho é que despreza todo o madeiro.'),(269790,9,26,21,11,'E foi dada a polir para ser manejada; esta espada está afiada e polida, para ser posta na mão do matador.'),(269791,9,26,21,12,'Grita e uiva, ó filho do homem, porque ela será contra o meu povo, contra todos os príncipes de Israel. Estes juntamente com o meu povo estão entregues à espada; bate pois na tua coxa.'),(269792,9,26,21,13,'Porque se faz uma prova; e que será se não mais existir a vara desprezadora, diz o Senhor Deus.'),(269793,9,26,21,14,'Tu pois, ó filho do homem, profetiza, e bate com as mãos uma na outra; e dobre-se a espada até a terceira vez, a espada dos mortalmente feridos; é a espada para a grande matança, a que os rodeia.'),(269794,9,26,21,15,'Para que se derreta o coração, e se multipliquem os tropeços, é que contra todas as suas portas pus a ponta da espada; ah! Ela foi feita como relâmpago, e está aguçada para matar.'),(269795,9,26,21,16,'Ó espada, vira-te para a direita, com toda a força, vira-te para a esquerda, para onde quer que o teu rosto se dirigir.'),(269796,9,26,21,17,'Também eu baterei com as minhas mãos uma na outra, e farei descansar a minha indignação; eu, o Senhor, o disse.'),(269797,9,26,21,18,'De novo veio a mim a palavra de Senhor, dizendo:'),(269798,9,26,21,19,'Tu pois, ó filho do homem, propõe-te dois caminhos, por onde venha a espada do rei de Babilônia. Ambos procederão de uma mesma terra; e grava um marco, grava-o no princípio do caminho da cidade.'),(269799,9,26,21,20,'Um caminho proporás, por onde virá a espada contra Rabá dos filhos de Amom, e contra Judá, em Jerusalém, a fortificada.'),(269800,9,26,21,21,'Pois o rei de Babilônia está parado na encruzilhada, no princípio dos dois caminhos, para fazer adivinhações; ele sacode as flechas, consulta os terafins, atenta para o fígado.'),(269801,9,26,21,22,'Na sua mão direita estava a adivinhação sobre Jerusalém, para dispor os aríetes, para abrir a boca, ordenando a matança, para levantar a voz com júbilo, para pôr os aríetes contra as portas, para levantar tranqueiras, para edificar baluartes.'),(269802,9,26,21,23,'Isso será como adivinhação vã aos olhos daqueles que lhes fizerem juramentos; mas ele se lembrará da iniquidade, para que sejam apanhados.'),(269803,9,26,21,24,'Portanto assim diz o Senhor Deus: Visto que fizestes ser lembrada a vossa iniquidade, descobrindo-se as vossas transgressões, aparecendo os vossos pecados em todos os vossos atos; visto que viestes em memória, sereis apanhados com a mão.'),(269804,9,26,21,25,'E tu, ó profano e ímpio príncipe de Israel, cujo dia é chegado, em que a iniquidade terá um fim;'),(269805,9,26,21,26,'assim diz o Senhor Deus: Remove o diadema, e tira a coroa; esta não será a mesma. Exalta ao humilde, e humilha ao soberbo.'),(269806,9,26,21,27,'Eu subverterei, subverterei, subverterei; e já não será, até que venha aquele a quem pertence de direito; e a ele a darei.'),(269807,9,26,21,28,'E tu, ó filho do homem, profetiza e dize: Assim diz o Senhor Deus acerca dos filhos de Amom, e acerca do opróbrio deles; dize pois: A espada, a espada está desembainhada, polida para a matança, para consumir, para ser como relâmpago;'),(269808,9,26,21,29,'enquanto eles têm visões vãs a teu respeito, e adivinham mentiras, a fim de que seja posta no pescoço dos ímpios, que estão mortalmente feridos, cujo dia é chegado, quando a iniquidade deles terá um fim.'),(269809,9,26,21,30,'Farei com que ela torne à sua bainha? No lugar em que foste criado, na terra do teu nascimento, eu te julgarei.'),(269810,9,26,21,31,'Derramarei sobre ti a minha indignação, assoprarei contra ti o fogo do meu furor; entregar-te-ei nas mãos dos homens brutais, destros para destruírem.'),(269811,9,26,21,32,'Ao fogo servirás de pasto; o teu sangue estará no meio da terra; não serás mais lembrado; porque eu, o Senhor, o disse.'),(269812,9,26,22,1,'Veio a mim a palavra do Senhor, dizendo:'),(269813,9,26,22,2,'Tu pois, ó filho do homem, acaso julgarás, julgarás mesmo a cidade sanguinária? Então faze-lhe conhecer todas as suas abominações,'),(269814,9,26,22,3,'e dize: Assim diz o Senhor Deus: A cidade que derrama o sangue dentro de si, para que venha o seu tempo! Que faz ídolos contra si mesma, para se contaminar!'),(269815,9,26,22,4,'Pelo teu sangue que derramaste te fizeste culpada, e pelos teus ídolos que fabricaste te contaminaste; e fizeste aproximar-se o teu dia, e é chegado o fim dos teus anos. Por isso eu te fiz o opróbrio das nações e o escárnio de todas as terras.'),(269816,9,26,22,5,'As que estão perto e as que estão longe de ti escarnecerão de ti, infamada, cheia de tumulto.'),(269817,9,26,22,6,'Eis que os príncipes de Israel, que estão em ti, cada um conforme o seu poder, se esforçam para derramarem sangue.'),(269818,9,26,22,7,'No meio de ti desprezaram ao pai e à mãe; no meio de ti usaram de opressão para com o estrangeiro; no meio de ti foram injustos para com o órfão e a viúva.'),(269819,9,26,22,8,'As minhas coisas santas desprezaste, e os meus sábados profanaste.'),(269820,9,26,22,9,'Em ti se acham homens que caluniam para derramarem sangue; em ti há os que comem sobre os montes; e cometem perversidade no meio de ti.'),(269821,9,26,22,10,'A vergonha do pai descobrem em ti; no meio de ti humilham a que está impura, na sua separação.'),(269822,9,26,22,11,'Um comete abominação com a mulher do seu próximo, outro contamina abominavelmente a sua nora, e outro humilha no meio de ti a sua irmã, filha de seu pai.'),(269823,9,26,22,12,'Peitas se recebem no meio de ti para se derramar sangue; recebes usura e ganhos ilícitos, e usas de avareza com o teu próximo, oprimindo-o; mas de mim te esqueceste, diz o Senhor Deus.'),(269824,9,26,22,13,'Eis que, portanto, bato as mãos contra o lucro desonesto que ganhaste, e por causa do sangue que houve no meio de ti.'),(269825,9,26,22,14,'Poderá estar firme o teu coração? Poderão estar fortes as tuas mãos, nos dias em que eu tratarei contigo? Eu, o Senhor, o disse, e o farei.'),(269826,9,26,22,15,'Espalhar-te-ei entre as nações e dispersar-te-ei pelas terras; e de ti consumirei a tua imundícia.'),(269827,9,26,22,16,'E tu serás profanada em ti mesma, aos olhos das nações, e saberás que eu sou o Senhor.'),(269828,9,26,22,17,'De novo veio a mim a palavra do Senhor, dizendo:'),(269829,9,26,22,18,'Filho do homem, a casa de Israel se tornou para mim em escória; todos eles são bronze, e estanho, e ferro, e chumbo no meio da fornalha; em escória de prata eles se tornaram.'),(269830,9,26,22,19,'Portanto assim diz o Senhor Deus: Pois que todos vós vos tornastes em escória, por isso eis que eu vos ajuntarei no meio de Jerusalém.'),(269831,9,26,22,20,'Como se ajuntam a prata, e o bronze, e o ferro, e o chumbo, e o estanho, no meio da fornalha, para assoprar o fogo sobre eles, a fim de se fundirem, assim vos ajuntarei na minha ira e no meu furor, e ali vos porei e vos fundirei.'),(269832,9,26,22,21,'Sim, congregar-vos-ei, e assoprarei sobre vós o fogo da minha ira; e sereis fundidos no meio dela.'),(269833,9,26,22,22,'Como se funde a prata no meio da fornalha, assim sereis fundidos no meio dela; e sabereis que eu, o Senhor, derramei o meu furor sobre vós.'),(269834,9,26,22,23,'Também veio a mim a palavra do Senhor, dizendo:'),(269835,9,26,22,24,'Filho do homem, dize-lhe a ela: Tu és uma terra que não está purificada, nem regada de chuvas no dia da indignação.'),(269836,9,26,22,25,'Conspiração dos seus profetas há no meio dela, como um leão que ruge, que arrebata a presa; eles devoram vidas humanas; tomam tesouros e coisas preciosas; multiplicam as suas viúvas no meio dela.'),(269837,9,26,22,26,'Os seus sacerdotes violentam a minha lei, e profanam as minhas coisas santas; não fazem diferença entre o santo e o profano, nem ensinam a discernir entre o impuro e o puro; e de meus sábados escondem os seus olhos, e assim sou profanado no meio deles.'),(269838,9,26,22,27,'Os seus príncipes no meio dela são como lobos que arrebatam a presa: derramando o sangue, e destruindo vidas, para adquirirem lucro desonesto.'),(269839,9,26,22,28,'E os profetas têm feito para eles reboco com argamassa fraca tendo visões falsas, e adivinhando-lhes mentira, dizendo: Assim diz o Senhor Deus; sem que o Senhor tivesse falado.'),(269840,9,26,22,29,'O povo da terra tem usado de opressão, e andado roubando e fazendo violência ao pobre e ao necessitado, e tem oprimido injustamente ao estrangeiro.'),(269841,9,26,22,30,'E busquei dentre eles um homem que levantasse o muro, e se pusesse na brecha perante mim por esta terra, para que eu não a destruísse; porém a ninguém achei.'),(269842,9,26,22,31,'Por isso eu derramei sobre eles a minha indignação; com o fogo do meu furor os consumi; fiz que o seu caminho lhes recaísse sobre a cabeça, diz o Senhor Deus.'),(269843,9,26,23,1,'Veio mais a mim a palavra do Senhor, dizendo:'),(269844,9,26,23,2,'Filho do homem, houve duas mulheres, filhas da mesma mãe.'),(269845,9,26,23,3,'Estas se prostituíram no Egito; prostituíram-se na sua mocidade; ali foram apertados os seus peitos, e ali foram apalpados os seios da sua virgindade.'),(269846,9,26,23,4,'E os seus nomes eram: Aolá, a mais velha, e Aolibá, sua irmã; e foram minhas, e tiveram filhos e filhas; e, quanto aos seus nomes, Samaria é Aolá, e Jerusalém é Aolibá.'),(269847,9,26,23,5,'Ora prostituiu-se Aolá, sendo minha; e enamorou-se dos seus amantes, dos assírios, seus vizinhos,'),(269848,9,26,23,6,'que se vestiam de azul, governadores e magistrados, todos mancebos cobiçáveis, cavaleiros montados a cavalo.'),(269849,9,26,23,7,'Assim cometeu ela as suas devassidões com eles, que eram todos a flor dos filhos da Assíria; e contaminou-se com todos os ídolos de quem se enamorava.'),(269850,9,26,23,8,'E não deixou as suas impudicícias, que trouxe do Egito; pois muitos se deitaram com ela na sua mocidade, e apalparam os seios da sua virgindade, e derramaram sobre ela a sua impudicícia.'),(269851,9,26,23,9,'Portanto a entreguei na mão dos seus amantes, na mão dos filhos da Assíria, de quem se enamoravam.'),(269852,9,26,23,10,'Estes se descobriram a sua vergonha; levaram-lhe os filhos e as filhas; e a ela mataram-na à espada; e ela se tornou um provérbio entre as mulheres; pois sobre ela executaram juízos.'),(269853,9,26,23,11,'Viu isso sua irmã Aolibá; contudo se corrompeu na sua paixão mais do que ela, como também nas suas devassidões, que eram piores do que as de sua irmã.'),(269854,9,26,23,12,'Enamorou-se dos filhos da Assíria, dos governadores e dos magistrados seus vizinhos, vestidos com primor, cavaleiros que andam montados em cavalos, todos mancebos cobiçáveis.'),(269855,9,26,23,13,'E vi que se tinha contaminado; o caminho de ambas era o mesmo.'),(269856,9,26,23,14,'E ela aumentou as suas impudicícias; porque viu homens pintados na parede, imagens dos caldeus, pintadas de vermelho,'),(269857,9,26,23,15,'com os seus lombos cingidos, tendo largos turbantes sobre as cabeças, todos com o parecer de príncipes, semelhantes aos filhos de Babilônia em Caldéia, terra do seu nascimento.'),(269858,9,26,23,16,'Ela se apaixonou deles, ao lançar sobre eles os olhos; e lhes mandou mensageiros até Caldéia.'),(269859,9,26,23,17,'Então vieram a ela os filhos de Babilônia para o leito dos amores, e a contaminaram com as suas impudicícias; e ela se contaminou com eles; então a sua alma deles se alienou.'),(269860,9,26,23,18,'Assim pôs a descoberto as suas devassidões, e descobriu a sua vergonha; então a minha alma se alienou dela, assim como já se alienara a minha alma de sua irmã.'),(269861,9,26,23,19,'Todavia ela multiplicou as suas prostituições, lembrando-se dos dias da sua mocidade, em que se prostituira na terra do Egito,'),(269862,9,26,23,20,'apaixonando-se dos seus amantes, cujas carnes eram como as de jumentos, e cujo fluxo era como o de cavalos.'),(269863,9,26,23,21,'Assim desejaste a luxúria da tua mocidade, quando os egípcios apalpavam os teus seios, para violentar os peitos da tua mocidade.'),(269864,9,26,23,22,'Por isso, ó Aolibá, assim diz o Senhor Deus: Eis que eu suscitarei contra ti os teus amantes, dos quais se alienara a tua alma, e os trarei contra ti de todos os lados:'),(269865,9,26,23,23,'Os filhos de Babilônia, e todos os caldeus de Pecode, e de Soá, e de Coa, juntamente com todos os filhos da Assíria, mancebos cobiçáveis, governadores e magistrados, todos eles príncipes e homens de renome, todos eles montados a cavalo.'),(269866,9,26,23,24,'E virão contra ti com armas, carros e carroças, e com ajuntamento de povos; e se porão contra ti em redor com paveses, e escudos, e capacetes; e lhes entregarei o julgamento, e te julgarão segundo os seus juízos.'),(269867,9,26,23,25,'E porei contra ti o meu zelo, e usarão de indignação contigo. Tirar-te-ão o nariz e as orelhas; e o que te ficar de resto cairá à espada. Tomarão os teus filhos e as tuas filhas, e o que em ti ficar será consumido pelo fogo.'),(269868,9,26,23,26,'Também te despirão os teus vestidos, e te tomarão as tuas jóias de adorno.'),(269869,9,26,23,27,'Assim farei cessar em ti a tua luxúria e a tua prostituição trazida da terra do Egito; de modo que não levantarás os teus olhos para eles, nem te lembrarás mais do Egito.'),(269870,9,26,23,28,'Pois assim diz o Senhor Deus: Eis que te entrego na mão dos que odeias, na mão daqueles de quem está alienada a tua alma;'),(269871,9,26,23,29,'e eles te tratarão com ódio, e levarão todo o fruto do teu trabalho, e te deixarão nua e despida; e descobrir-se-á a vergonha da tua prostituição, e a tua luxúria, e as tuas devassidões.'),(269872,9,26,23,30,'Estas coisas se te farão, porque te prostituíste após as nações, e te contaminaste com os seus ídolos.'),(269873,9,26,23,31,'No caminho de tua irmã andaste; por isso entregarei o seu cálice na tua mão.'),(269874,9,26,23,32,'Assim diz o Senhor Deus: Beberás o cálice de tua irmã, o qual é fundo e largo; servirás de riso e escárnio; o cálice leva muito.'),(269875,9,26,23,33,'De embriaguez e de dor te encherás, do cálice de espanto e de assolação, do cálice de tua irmã Samaria.'),(269876,9,26,23,34,'Bebê-lo-ás pois, e esgotá-lo-ás, e roerás os seus cacos, e te rasgarás teus próprios peitos; pois eu o falei, diz o Senhor Deus.'),(269877,9,26,23,35,'Portanto, assim diz o Senhor Deus: Como te esqueceste de mim, e me lançaste para trás das tuas costas, também carregarás com a tua luxúria e as tuas devassidões.'),(269878,9,26,23,36,'Disse-me mais o Senhor: Filho do homem, julgarás a Aolá e a Aolibá? Mostra-lhes, então, as suas abominações.'),(269879,9,26,23,37,'Pois adulteraram, e sangue se acha nas suas mãos; com os seus ídolos adulteraram, e até lhes ofereceram em holocausto, para serem consumidos, os seus filhos, que de mim geraram.'),(269880,9,26,23,38,'E ainda isto me fizeram: contaminaram o meu santuário no mesmo dia, e profanaram os meus sábados'),(269881,9,26,23,39,'Porquanto, havendo sacrificado seus filhos aos seus ídolos, vinham ao meu santuário no mesmo dia para o profanarem; e eis que assim fizeram no meio da minha casa.'),(269882,9,26,23,40,'Além disto mandaram vir uns homens de longe, aos quais fora enviado um mensageiro, e eis que vieram. Por amor deles te levaste, pintaste os teus olhos, e te ornaste de enfeites,'),(269883,9,26,23,41,'e te assentaste sobre um leito de honra, diante do qual estava uma mesa preparada; e puseste sobre ela o meu incenso e o meu óleo.'),(269884,9,26,23,42,'Ouvia-se ali a voz de uma multidão satisfeita; e com homens de classe baixa foram trazidos beberrões do deserto; e eles puseram braceletes nas mãos das mulheres, e coroas de esplendor nas suas cabeças.'),(269885,9,26,23,43,'Então disse eu da envelhecida em adultérios: Agora deveras se contaminarão com ela e ela com eles.'),(269886,9,26,23,44,'E entraram a ela, como quem entra a uma prostituta; assim entraram a Aolá e a Aolibá, mulheres lascivas.'),(269887,9,26,23,45,'De maneira que homens justos são os que as julgarão como se julgam as adúlteras, e como se julgam as que derramam o sangue; porque adúlteras são, e sangue há nas suas mãos.'),(269888,9,26,23,46,'Pois assim diz o Senhor Deus: Farei subir contra elas uma hoste e as entregarei ao tumulto e ao saque.'),(269889,9,26,23,47,'E a hoste apedrejá-las-á, e as matará à espada; trucidará a seus filhos e suas filhas, e queimará as suas casas a fogo.'),(269890,9,26,23,48,'Assim farei cessar da terra a lascívia, para que se escarmentem todas as mulheres, e não procedam conforme a vossa lascivia.'),(269891,9,26,23,49,'E a vós vos pagarão o vosso procedimento lascivo e levareis os pecados dos vossos ídolos; e sabereis que eu sou o Senhor Deus.'),(269892,9,26,24,1,'Demais veio a mim a palavra do Senhor, no ano nono, do décimo mês, aos dez do mês, dizendo:'),(269893,9,26,24,2,'Filho do homem, escreve o nome deste dia, deste mesmo dia; o rei de Babilônia acaba de sitiar Jerusalém neste dia.'),(269894,9,26,24,3,'E propùe à casa rebelde uma alegoria, e dize-lhe: Assim diz o Senhor Deus: Põe a caldeira ao lume, põe-na, e deita-lhe água dentro;'),(269895,9,26,24,4,'mete nela os pedaços de carne, todos os bons pedaços, a coxa e a espádua; enche-a de ossos escolhidos.'),(269896,9,26,24,5,'Escolhe o melhor do rebanho, ajunta um montão de lenha debaixo da caldeira dos ossos; faze-a ferver bem, e cozam-se dentro dela os seus ossos.'),(269897,9,26,24,6,'Portanto, assim diz o Senhor Deus: Ai da cidade sanguinária, da caldeira, que está enferrujada por dentro, e cuja ferrugem não saiu dela! Tira dela a carne pedaço por pedaço; não caiu sorte sobre ela;'),(269898,9,26,24,7,'porque o seu sangue está no meio dela; sobre uma penha descalvada ela o pôs; não o derramou sobre o chão, para o cobrir com pó.'),(269899,9,26,24,8,'Foi para fazer subir a minha indignação para tomar vingança, que eu pus o seu sangue numa penha descalvada, para que não fosse coberto.'),(269900,9,26,24,9,'Portanto, assim diz o Senhor Deus: Ai da cidade sanguinária! Também eu farei grande a fogueira.'),(269901,9,26,24,10,'Amontoa a lenha, acende o fogo, ferve bem a carne, engrossando o caldo, e sejam queimados os ossos.'),(269902,9,26,24,11,'Então a porás vazia sobre as suas brasas, para que ela aqueça, e se derreta o seu cobre, e se funda a sua imundícia no meio dela, e se consuma a sua ferrugem.'),(269903,9,26,24,12,'Ela tem-se cansado com trabalhos; contudo não sai dela a sua muita ferrugem pelo fogo.'),(269904,9,26,24,13,'A ferrugem é a tua imundícia de luxúria, porquanto te purifiquei, e tu não te purificaste, não serás purificada nunca da tua imundícia, enquanto eu não tenha satisfeito sobre ti a minha indignação.'),(269905,9,26,24,14,'Eu, o Senhor, o disse: será assim, e o farei; não tornarei atrás, e não pouparei, nem me arrependerei; conforme os teus caminhos, e conforme os teus feitos, te julgarei, diz o Senhor Deus.'),(269906,9,26,24,15,'Também veio a mim a palavra do Senhor, dizendo:'),(269907,9,26,24,16,'Filho do homem, eis que dum golpe tirarei de ti o desejo dos teus olhos; todavia não te lamentarás, nem chorarás, nem te correrão as lágrimas.'),(269908,9,26,24,17,'Geme, porém, em silêncio; não faças lamentação pelos mortos; ata na cabeça o teu turbante, e mete nos pés os teus sapatos; não cubras os teus lábios e não comas o pão dos homens.'),(269909,9,26,24,18,'Assim falei ao povo pela manhã, e à tarde morreu minha mulher; e fiz pela manhã como se me deu ordem.'),(269910,9,26,24,19,'E o povo me perguntou: Não nos farás saber o que significam para nós estas coisas que estás fazendo?'),(269911,9,26,24,20,'Então lhes respondi: Veio a mim a palavra do Senhor, dizendo:'),(269912,9,26,24,21,'Dize à casa de Israel: Assim diz o Senhor Deus: Eis que eu profanarei o meu santuário, o orgulho do vosso poder, a delícia dos vossos olhos, e o desejo da vossa alma; e vossos filhos e vossas filhas, que deixastes, cairão à espada.'),(269913,9,26,24,22,'Fareis pois como eu fiz: não vos cobrireis os lábios, e não comereis o pão dos homens;'),(269914,9,26,24,23,'tereis na cabeça os vossos turbantes, e os vossos sapatos nos pés; não vos lamentareis, nem chorareis, mas definhar-vos-eis nas vossas iniquidades, e gemereis uns com os outros.'),(269915,9,26,24,24,'Assim vos servirá Ezequiel de sinal; conforme tudo quanto ele fez, assim fareis vós; e quando isso suceder, então sabereis que eu sou o Senhor Deus.'),(269916,9,26,24,25,'Também quanto a ti, filho do homem, no dia que eu lhes tirar a sua fortaleza, o gozo do seu ornamento, a delícia dos seus olhos, e o desejo dos seus corações, juntamente com seus filhos e suas filhas,'),(269917,9,26,24,26,'nesse dia virá ter contigo algum fugitivo para te trazer as notícias.'),(269918,9,26,24,27,'Nesse dia abrir-se-á a tua boca para com o fugitivo, e falarás, e por mais tempo não ficarás mudo; assim virás a ser para eles um sinal; e saberão que eu sou o Senhor.'),(269919,9,26,25,1,'De novo veio a mim a palavra do Senhor, dizendo:'),(269920,9,26,25,2,'Filho do homem, dirige o teu rosto contra os filhos de Amom, e profetiza contra eles.'),(269921,9,26,25,3,'E dize aos amonitas: Ouvi a palavra do Senhor Deus: Assim diz o Senhor Deus: Visto que tu disseste: Ah! Contra o meu santuário quando foi profanado, e contra a terra de Israel quando foi assolada, e contra a casa de Judá quando foi para o cativeiro;'),(269922,9,26,25,4,'por isso eis que te entregarei em possessão ao povo do Oriente, e em ti estabelecerão os seus acampamentos, e porão em ti as suas moradas. Eles comerão os teus frutos, e beberão o teu leite.'),(269923,9,26,25,5,'E farei de Rabá uma estrebaria de camelos, e dos amonitas um curral de rebanhos; e sabereis que eu sou o Senhor.'),(269924,9,26,25,6,'Porque assim diz o Senhor Deus: Visto como bateste com as mãos, e pateaste com os pés, e te alegraste com todo o despeito do teu coração contra a terra de Israel;'),(269925,9,26,25,7,'portanto eis que eu tenho estendido a minha mão contra ti, e te darei por despojo às nações, e te arrancarei dentre os povos, e te destruirei dentre os países, e de todo acabarei contigo; e saberás que eu sou o Senhor.'),(269926,9,26,25,8,'Assim diz o Senhor Deus: Visto como dizem em Moabe e Seir: Eis que a casa de Judá é como todas as nações;'),(269927,9,26,25,9,'portanto, eis que eu abrirei o lado de Moabe desde as cidades, desde as suas cidades que estão pela banda das fronteiras, a glória do país, Bete-Jesimote, Baal-Meom, e até Quiriataim,'),(269928,9,26,25,10,'e ao povo do Oriente, juntamente com os filhos de Amom, eu o entregarei em possessão, para que não haja mais memória dos filhos de Amom entre as nações.'),(269929,9,26,25,11,'Também executarei juízos contra Moabe; e saberão que eu sou o Senhor.'),(269930,9,26,25,12,'Assim diz o Senhor Deus: Pois que Edom se houve vingativamente para com a casa de Judá, e se fez culpadíssimo, vingando-se deles.'),(269931,9,26,25,13,'Portanto assim diz o Senhor Deus: Também estenderei a minha mão contra Edom, e arrancarei dele homens e animais; e o tornarei em deserto desde Temã; e cairão à espada até Dedã.'),(269932,9,26,25,14,'E exercerei a minha vingança sobre Edom, pela mão do meu povo de Israel; e farão em Edom segundo a minha ira e segundo o meu furor; e conhecerão a minha vingança, diz o Senhor Deus.'),(269933,9,26,25,15,'Assim diz o Senhor Deus: Porquanto os filisteus se houveram vingativamente, e executaram vingança com despeito de coração, para destruírem com perpétua inimizade;'),(269934,9,26,25,16,'portanto assim diz o Senhor Deus: Eis que estendo a minha mão contra os filisteus, e arrancarei os quereteus, e destruirei o resto da costa do mar.'),(269935,9,26,25,17,'E executarei neles grandes vinganças, com furiosos castigos; e saberão que eu sou o Senhor, quando eu tiver exercido a minha vingança sobre eles.'),(269936,9,26,26,1,'Ora sucedeu no undécimo ano, ao primeiro do mês, que veio a mim a palavra do Senhor, dizendo:'),(269937,9,26,26,2,'Filho do homem, visto como Tiro disse no tocante a Jerusalém: Ah! Está quebrada a porta dos povos; está aberta para mim; eu me encherei, agora que ela está assolada;'),(269938,9,26,26,3,'portanto assim diz o Senhor Deus: Eis que eu sou contra ti, ó Tiro, e farei subir contra ti muitas nações, como o mar faz subir as suas ondas.'),(269939,9,26,26,4,'Elas destruirão os muros de Tiro, e derrubarão as suas torres; e eu varrerei o seu solo, e dela farei uma rocha descalvada.'),(269940,9,26,26,5,'Ela virá a ser no meio do mar um enxugadouro de redes; pois eu o falei, diz o Senhor Deus; e ela servirá de despojo para as nações.'),(269941,9,26,26,6,'Também suas filhas que estão no campo serão mortas à espada; e saberão que eu sou o Senhor.'),(269942,9,26,26,7,'Porque assim diz o Senhor Deus: Eis que eu trarei contra Tiro a Nabucodonozor, rei de Babilônia, desde o norte, o rei dos reis, com cavalos, e com carros, e com cavaleiros, sim, companhias e muito povo.'),(269943,9,26,26,8,'As tuas filhas ele matará à espada no campo; e construirá fortes contra ti, levantará contra ti uma tranqueira, e alçará paveses contra ti;'),(269944,9,26,26,9,'dirigirá os golpes dos seus arietes contra os teus muros, e derrubará as tuas torres com os seus machados.'),(269945,9,26,26,10,'Por causa da multidão de seus cavalos te cobrirá o seu pó; os teus muros tremerão com o estrondo dos cavaleiros, e das carroças, e dos carros, quando ele entrar pelas tuas portas, como quem entra numa cidade em que se fez brecha.'),(269946,9,26,26,11,'Com as patas dos seus cavalos pisará todas as tuas ruas; ao teu povo matará à espada, e as tuas fortes colunas cairão por terra.'),(269947,9,26,26,12,'Também eles roubarão as tuas riquezas e saquearão as tuas mercadorias; derrubarão os teus muros e arrasarão as tuas casas agradáveis; e lançarão no meio das águas as tuas pedras, as tuas madeiras, e o teu solo.'),(269948,9,26,26,13,'E eu farei cessar o arruído das tuas cantigas, e o som das tuas harpas não se ouvira mais;'),(269949,9,26,26,14,'e farei de ti uma rocha descalvada; viras a ser um enxugadouro das redes, nunca mais serás edificada; pois eu, o Senhor, o falei, diz o Senhor Deus.'),(269950,9,26,26,15,'Assim diz o Senhor Deus a Tiro: Acaso não tremerão as ilhas com o estrondo da tua queda, quando gemerem os feridos, quando se fizer a matança no meio de ti?'),(269951,9,26,26,16,'Então todos os príncipes do mar descerão dos seus tronos, e porão de lado os seus mantos, e despirão as suas vestes bordadas; de tremores se vestirão; sobre a terra se assentarão; e estremecerão a cada momento, e de ti se espantarão.'),(269952,9,26,26,17,'E farão uma lamentação sobre ti, e te dirão: Como pereceste, ó povoada de navegantes, ó cidade afamada, que foste forte no mar! Tu e os teus moradores que atemorizastes a todos os que habitam ao teu redor!'),(269953,9,26,26,18,'Agora estremecerão as ilhas no dia da tua queda; sim, as ilhas, que estão no mar, espantar-se-ão da tua saída.'),(269954,9,26,26,19,'Pois assim diz o Senhor Deus: Quando eu te fizer uma cidade assolada, como as cidades que não se habitam, quando fizer subir sobre ti o abismo, e as muitas águas te cobrirem,'),(269955,9,26,26,20,'então te farei descer com os que descem à cova, ao povo antigo, e te farei habitar nas mais baixas partes da terra, em lugares desertos de há muito, juntamente com os que descem à cova, para que não sejas habitada; e estabelecerei a glória na terra dos viventes.'),(269956,9,26,26,21,'Farei de ti um grande espanto, e não mais existirás; embora te procurem, contudo, nunca serás achada, diz o Senhor Deus.'),(269957,9,26,27,1,'De novo veio a mim a palavra do Senhor, dizendo:'),(269958,9,26,27,2,'Tu pois, ó filho do homem, levanta uma lamentação sobre Tiro;'),(269959,9,26,27,3,'e dize a Tiro, que habita na entrada do mar, e negocia com os povos em muitas ilhas: Assim diz o Senhor Deus: Ó Tiro, tu dizes: Eu sou perfeita em formosura.'),(269960,9,26,27,4,'No coração dos mares estão os teus termos; os que te edificaram aperfeiçoaram a tua formosura.'),(269961,9,26,27,5,'De ciprestes de Senir fizeram todas as tuas tábuas; trouxeram cedros do Líbano para fazerem um mastro para ti.'),(269962,9,26,27,6,'Fizeram os teus remos de carvalhos de Basã; os teus bancos fizeram-nos de marfim engastado em buxo das ilhas de Quitim.'),(269963,9,26,27,7,'Linho fino bordado do Egito era a tua vela, para te servir de estandarte; de azul, e púrpura das ilhas de Elisá era a tua cobertura.'),(269964,9,26,27,8,'Os habitantes de Sidom e de Arvade eram os teus remadores; os teus peritos, ó Tiro, que em ti se achavam, esses eram os teus pilotos.'),(269965,9,26,27,9,'Os anciãos de Gebal e seus peritos eram em ti os teus calafates; todos os navios do mar e os seus marinheiros se achavam em ti, para tratarem dos teus negócios.'),(269966,9,26,27,10,'Os persas, e os lídios, e os de Pute eram no teu exército os teus soldados; penduravam em ti o escudo e o capacete; aumentavam o teu esplendor.'),(269967,9,26,27,11,'Os filhos de Arvade e o teu exército estavam sobre os teus muros em redor, e os gamaditas nas tuas torres; penduravam os seus escudos nos teus muros em redor; aperfeiçoavam a tua formosura.'),(269968,9,26,27,12,'Társis negociava contigo, por causa da abundância de toda a casta de riquezas; seus negociantes trocavam pelas tuas mercadorias prata, ferro, estanho, e chumbo.'),(269969,9,26,27,13,'Javã, Tubál e Meseque eram teus mercadores; pelas tuas mercadorias trocavam as pessoas de homens e vasos de bronze.'),(269970,9,26,27,14,'Os da casa de Togarma trocavam pelas tuas mercadorias cavalos e ginetes e machos;'),(269971,9,26,27,15,'os homens de Dedã eram teus mercadores; muitas ilhas eram o mercado da tua mão; tornavam a trazer-te em troca de dentes de marfim e pau de ébano.'),(269972,9,26,27,16,'A Síria negociava contigo por causa da multidão das tuas manufaturas; pelas tuas mercadorias trocavam granadas, púrpura, obras bordadas, linho fino, corais e rubis.'),(269973,9,26,27,17,'Judá e a terra de Israel eram teus mercadores; pelas tuas mercadorias trocavam o trigo de Minite, cera, mel, azeite e bálsamo.'),(269974,9,26,27,18,'Por causa da multidão das tuas manufaturas, por causa da multidão de toda a sorte de riquezas, Damasco negociava contigo em vinho de Helbom e lã branca.'),(269975,9,26,27,19,'Vedã e Javã de Uzal trocavam lã fiada pelas tuas manufaturas; ferro polido, cássia e cálamo aromático achavam-se entre as tuas mercadorias.'),(269976,9,26,27,20,'Dedã negociava contigo em suadouros para cavalgar.'),(269977,9,26,27,21,'Arábia e todos os príncipes de Quedar também eram os mercadores ao teu serviço; em cordeiros, carneiros e bodes, nestas coisas negociavam contigo.'),(269978,9,26,27,22,'Os mercadores de Sabá e Raamá igualmente negociavam contigo; pelas tuas mercadorias trocavam as melhores de todas as especiarias e toda a pedra preciosa e ouro.'),(269979,9,26,27,23,'Harã, e Cané e Edem os mercadores de Sabá, Assur e Quilmade eram teus mercadores.'),(269980,9,26,27,24,'Estes negociavam contigo em roupas escolhidas, em agasalho de azul e de obra bordada, e em cofres de roupas preciosas, amarrados com cordas e feitos de cedro.'),(269981,9,26,27,25,'Os navios de Társis eram as tuas caravanas para a tua mercadoria; e te encheste, e te glorificaste muito no meio dos mares.'),(269982,9,26,27,26,'Os teus remadores te conduziram sobre grandes águas; o vento oriental te quebrantou no meio dos mares.'),(269983,9,26,27,27,'As tuas riquezas, os teus bens, as tuas mercadorias, os teus marinheiros e os teus pilotos, os teus calafates, e os que faziam os teus negócios, e todos os teus soldados, que estão em ti, juntamente com toda a tua companhia, que está no meio de ti, se submergirão no meio dos mares no dia da tua queda.'),(269984,9,26,27,28,'Ao estrondo da gritaria dos teus pilotos tremerão os arrabaldes.'),(269985,9,26,27,29,'E todos os que pegam no remo, os marinheiros, e todos os pilotos do mar descerão de seus navios, e pararão em terra,'),(269986,9,26,27,30,'e farão ouvir a sua voz sobre ti, e gritarão amargamente; lançarão pó sobre as cabeças, e na cinza se revolverão;'),(269987,9,26,27,31,'e se farão calvos por tua causa, e se cingirão de sacos, e chorarão sobre ti com amargura de alma, com amarga lamentação.'),(269988,9,26,27,32,'No seu pranto farão uma lamentação sobre ti, na qual dirão: Quem foi como Tiro, como a que está reduzida ao silêncio no meio do mar?'),(269989,9,26,27,33,'Quando as tuas mercadorias eram exportadas pelos mares, fartaste a muitos povos; com a multidão das tuas riquezas e das tuas mercadorias, enriqueceste os reis da terra.'),(269990,9,26,27,34,'No tempo em que foste quebrantada pelos mares, nas profundezas das águas, caíram no meio de ti todas as tuas mercadorias e toda a tua companhia.'),(269991,9,26,27,35,'Todos os moradores das ilhas estão a teu respeito cheios de espanto; e os seus reis temem em grande maneira, e estão de semblante perturbado.'),(269992,9,26,27,36,'Os mercadores dentre os povos te dão vaias; tu te tornaste em grande espanto, e não mais existiras.'),(269993,9,26,28,1,'De novo veio a mim a palavra do Senhor, dizendo:'),(269994,9,26,28,2,'Filho do homem, dize ao príncipe de Tiro: Assim diz o Senhor Deus: Visto como se elevou o teu coração, e disseste: Eu sou um deus, na cadeira dos deuses me assento, no meio dos mares; todavia tu és homem, e não deus, embora consideres o teu coração como se fora o coração de um deus.'),(269995,9,26,28,3,'Com efeito és mais sábio que Daniel; não há segredo algum que se possa esconder de ti.'),(269996,9,26,28,4,'Pela tua sabedoria e pelo teu entendimento alcançaste para ti riquezas, e adquiriste ouro e prata nos teus tesouros.'),(269997,9,26,28,5,'Pela tua grande sabedoria no comércio aumentaste as tuas riquezas, e por causa das tuas riquezas eleva-se o teu coração;'),(269998,9,26,28,6,'portanto, assim diz o Senhor Deus: Pois que consideras o teu coração como se fora o coração de um deus,'),(269999,9,26,28,7,'por isso eis que eu trarei sobre ti estrangeiros, os mais terríveis dentre as nações, os quais desembainharão as suas espadas contra a formosura da tua sabedoria, e mancharão o teu resplendor.'),(270000,9,26,28,8,'Eles te farão descer à cova; e morrerás da morte dos traspassados, no meio dos mares.'),(270001,9,26,28,9,'Acaso dirás ainda diante daquele que te matar: Eu sou um deus? Mas tu és um homem, e não um deus, na mão do que te traspassa.'),(270002,9,26,28,10,'Da morte dos incircuncisos morrerás, por mão de estrangeiros; pois eu o falei, diz o Senhor Deus.'),(270003,9,26,28,11,'Veio mais a mim a palavra do Senhor, dizendo:'),(270004,9,26,28,12,'Filho do homem, levanta uma lamentação sobre o rei de Tiro, e dize-te: Assim diz o Senhor Deus: Tu eras o selo da perfeição, cheio de sabedoria e perfeito em formosura.'),(270005,9,26,28,13,'Estiveste no Éden, jardim de Deus; cobrias-te de toda pedra preciosa: a cornalina, o topázio, o ônix, a crisólita, o berilo, o jaspe, a safira, a granada, a esmeralda e o ouro. Em ti se faziam os teus tambores e os teus pífaros; no dia em que foste criado foram preparados.'),(270006,9,26,28,14,'Eu te coloquei com o querubim da guarda; estiveste sobre o monte santo de Deus; andaste no meio das pedras afogueadas.'),(270007,9,26,28,15,'Perfeito eras nos teus caminhos, desde o dia em que foste criado, até que em ti se achou iniquidade.'),(270008,9,26,28,16,'Pela abundância do teu comércio o teu coração se encheu de violência, e pecaste; pelo que te lancei, profanado, fora do monte de Deus, e o querubim da guarda te expulsou do meio das pedras afogueadas.'),(270009,9,26,28,17,'Elevou-se o teu coração por causa da tua formosura, corrompeste a tua sabedoria por causa do teu resplendor; por terra te lancei; diante dos reis te pus, para que te contemplem.'),(270010,9,26,28,18,'Pela multidão das tuas iniquidades, na injustiça do teu comércio, profanaste os teus santuários; eu, pois, fiz sair do meio de ti um fogo, que te consumiu a ti, e te tornei em cinza sobre a terra, à vista de todos os que te contemplavam.'),(270011,9,26,28,19,'Todos os que te conhecem entre os povos estão espantados de ti; chegaste a um fim horrível, e não mais existirás, por todo o sempre.'),(270012,9,26,28,20,'Novamente veio a mim a palavra do Senhor, dizendo:'),(270013,9,26,28,21,'Filho do homem, dirige o teu rosto para Sidom, e profetiza contra ela,'),(270014,9,26,28,22,'e dize: Assim diz o Senhor Deus: Eis-me contra ti, ó Sidom, e serei glorificado no meio de ti; e saberão que eu sou o Senhor, quando nela executar juízos e nela me santificar.'),(270015,9,26,28,23,'Pois lhe enviarei peste e sangue nas suas ruas; e os traspassados cairão no meio dela, estando a espada contra ela por todos os lados; e saberão que eu sou o Senhor.'),(270016,9,26,28,24,'E a casa de Israel nunca mais terá espinho que a fira, nem abrolho que lhe cause dor, entre os que se acham ao redor deles e que os desprezam; e saberão que eu sou o Senhor Deus.'),(270017,9,26,28,25,'Assim diz o Senhor Deus: Quando eu congregar a casa de Israel dentre os povos entre os quais estão espalhados, e eu me santificar entre eles, à vista das nações, então habitarão na sua terra que dei a meu servo, a Jacó.'),(270018,9,26,28,26,'E habitarão nela seguros; sim, edificarão casas, e plantarão vinhas, e habitarão seguros, quando eu executar juízos contra todos os que estão ao seu redor e que os desprezam; e saberão que eu sou o Senhor seu Deus.'),(270019,9,26,29,1,'No décimo ano, no décimo mês, no dia doze do mês, veio a mim a palavra do Senhor, dizendo:'),(270020,9,26,29,2,'Filho do homem, dirige o teu rosto contra Faraó, rei do Egito, e profetiza contra ele e contra todo o Egito.'),(270021,9,26,29,3,'Fala, e dize: Assim diz o Senhor Deus: Eis-me contra ti, ó Faraó, rei do Egito, grande dragão, que pousas no meio dos teus rios, e que dizes: O meu rio é meu, e eu o fiz para mim.'),(270022,9,26,29,4,'Mas eu porei anzóis em teus queixos, e farei que os peixes dos teus rios se apeguem às tuas escamas; e tirar-te-ei dos teus rios, juntamente com todos os peixes dos teus nos que se apegarem as tuas escamas.'),(270023,9,26,29,5,'E te lançarei no deserto, a ti e a todos os peixes dos teus rios; sobre a face do campo cairás; não serás recolhido nem ajuntado. Aos animais da terra e às aves do céu te dei por pasto.'),(270024,9,26,29,6,'E saberão todos os moradores do Egito que eu sou o Senhor, porque tu tens sido um bordão de cana para a casa de Israel.'),(270025,9,26,29,7,'Tomando-te eles na mão, tu te quebraste e lhes rasgaste todo o ombro; e quando em ti se apoiaram, tu te quebraste, fazendo estremecer todos os seus lombos.'),(270026,9,26,29,8,'Portanto, assim diz o Senhor Deus: Eis que eu trarei sobre ti a espada, e de ti exterminarei homem e animal.'),(270027,9,26,29,9,'E a terra do Egito se tornará em desolação e deserto; e saberão que eu sou o Senhor. Porquanto disseste: O rio é meu, e eu o fiz;'),(270028,9,26,29,10,'por isso eis que eu estou contra ti e contra os teus rios; e tornarei a terra do Egito em desertas e assoladas solidões, desde Migdol de Sevené até os confins da Etiópia.'),(270029,9,26,29,11,'Não passará por ela pé de homem, nem pé de animal passará por ela, nem será habitada durante quarenta anos.'),(270030,9,26,29,12,'Assim tornarei a terra do Egito em desolação no meio das terras assoladas, e as suas cidades no meio das cidades assoladas ficarão desertas por quarenta anos; e espalharei os egípcios entre as nações, e os dispersarei pelos países.'),(270031,9,26,29,13,'Pois assim diz o Senhor Deus: Ao cabo de quarenta anos ajuntarei os egípcios dentre os povos entre os quais foram espalhados.'),(270032,9,26,29,14,'E restaurarei do cativeiro os egípcios, e os farei voltar à terra de Patros, à sua terra natal; e serão ali um reino humilde;'),(270033,9,26,29,15,'mais humilde se fará do que os outros reinos, e nunca mais se exalçará sobre as nações; e eu os diminuirei, para que não mais dominem sobre as nações.'),(270034,9,26,29,16,'E não será mais a confiança da casa de Israel e a ocasião de ser lembrada a sua iniquidade, quando se virarem para olhar após eles; antes saberão que eu sou o Senhor Deus.'),(270035,9,26,29,17,'E sucedeu que, no ano vinte e sete, no mês primeiro, no primeiro dia do mês, veio a mim a palavra do Senhor, dizendo:'),(270036,9,26,29,18,'Filho do homem, Nabucodonozor, rei de Babilônia, fez com que o seu exército prestasse um grande serviço contra Tiro. Toda cabeça se tornou calva, e todo ombro se pelou; contudo não houve paga da parte de Tiro para ele, nem para o seu exército, pelo serviço que prestou contra ela.'),(270037,9,26,29,19,'Portanto, assim diz o Senhor Deus: Eis que eu darei a Nabucodonozor, rei de Babilônia, a terra do Egito; assim levará ele a multidão dela, como tomará o seu despojo e roubará a sua presa; e isso será a paga para o seu exército.'),(270038,9,26,29,20,'Como recompensa do serviço que me prestou, pois trabalhou por mim, eu lhe dei a terra do Egito, diz o Senhor Deus.'),(270039,9,26,29,21,'Naquele dia farei brotar um chifre para a casa de Israel; e te concederei que abras a boca no meio deles; e saberão que eu sou o Senhor.'),(270040,9,26,30,1,'De novo veio a mim a palavra do Senhor, dizendo:'),(270041,9,26,30,2,'Filho do homem, profetiza, e dize: Assim diz o Senhor Deus: Gemei: Ah! Aquele dia!'),(270042,9,26,30,3,'Porque perto está o dia, sim, perto está o dia do Senhor; dia de nuvens será, o tempo das nações.'),(270043,9,26,30,4,'E uma espada virá ao Egito, e haverá angústia na Etiópia, quando caírem os traspassados no Egito; o seu povo será levado para o cativeiro e serão destruídos os seus fundamentos.'),(270044,9,26,30,5,'Etiópia, e Pute, e Lude, e todo o povo da Arábia, e Cube, e os filhos da terra da aliança cairão juntamente com eles à espada.'),(270045,9,26,30,6,'Assim diz o Senhor: Também cairão os que sustêm o Egito, e descerá a soberba de seu poder; desde Migdol até Sevené cairão nela à espada, diz o Senhor Deus.'),(270046,9,26,30,7,'E ficarão desolados no meio das terras assoladas; e as suas cidades estarão no meio das cidades desertas.'),(270047,9,26,30,8,'E saberão que eu sou o Senhor, quando eu puser fogo ao Egito, e forem destruídos todos os que lhe davam auxílio.'),(270048,9,26,30,9,'Naquele dia sairão mensageiros de diante de mim em navios, para amedrontarem os etíopes descuidados; e sobre eles haverá angústia, como no dia do Egito; pois eis que já vem.'),(270049,9,26,30,10,'Assim diz o Senhor Deus: Também farei cessar do Egito a multidão, por mão de Nabucodonozor, rei de Babilônia.'),(270050,9,26,30,11,'Ele e o seu povo com ele, os terríveis dentre as nações, serão introduzidos para destruírem a terra; e desembainharão as suas espadas contra o Egito, e encherão a terra de mortos.'),(270051,9,26,30,12,'E eu secarei os rios, e venderei a terra, entregando-a na mão dos maus, e assolarei a terra e a sua plenitude pela mão dos estranhos; eu, o Senhor, o disse.'),(270052,9,26,30,13,'Assim diz o Senhor Deus: Também destruirei os ídolos, e farei cessar de Mênfis as imagens; e não mais haverá um príncipe na terra do Egito; e porei o temor na terra do Egito.'),(270053,9,26,30,14,'E assolarei a Patros, e porei fogo a Zoã, e executarei juízos em Tebas;'),(270054,9,26,30,15,'e derramarei o meu furor sobre Pelúsio, a fortaleza do Egito, e exterminarei a multidão de Tebas;'),(270055,9,26,30,16,'também atearei um fogo no Egito; Pelúsio terá angústia, Tebas será destruída, e Mênfis terá adversários em pleno dia.'),(270056,9,26,30,17,'Os mancebos de Om e Pi-Besete cairão à espada, e estas cidades irão ao cativeiro.'),(270057,9,26,30,18,'E em Tapanes se escurecerá o dia, quando eu quebrar ali os jugos do Egito, e nela cessar a soberba do seu poder; quanto a ela, uma nuvem a cobrirá, e suas filhas irão ao cativeiro.'),(270058,9,26,30,19,'Assim executarei juízos no Egito, e saberão que eu sou o Senhor.'),(270059,9,26,30,20,'E sucedeu no ano undécimo, no mês primeiro, aos sete do mês, que veio a mim a palavra do Senhor, dizendo:'),(270060,9,26,30,21,'Filho do homem, eu quebrei o braço de Faraó, rei do Egito; e eis que não foi atado para se lhe aplicar remédios curativos, nem se lhe porão ligaduras para o atar, para torná-lo forte, a fim de pegar na espada.'),(270061,9,26,30,22,'Portanto assim diz o Senhor Deus: Eis que eu estou contra Faraó, rei do Egito, e quebrarei os seus braços, assim o forte como o que já foi quebrado; e farei cair da sua mão a espada.'),(270062,9,26,30,23,'E espalharei os egípcios entre as nações, e os dispersarei pelas terras.'),(270063,9,26,30,24,'Mas fortalecerei os braços do rei de Babilônia, e pôr-lhe-ei na mão a minha espada; quebrarei, porém, os braços de Faraó, e diante daquele gemerá como quem está mortalmente ferido.'),(270064,9,26,30,25,'Eu sustentarei os braços do rei de Babilônia, mas os braços de Faraó cairão; e saberão que eu sou o Senhor, quando eu puser a minha espada na mão do rei de Babilônia, e ele a estender sobre a terra do Egito.'),(270065,9,26,30,26,'E espalharei os egípcios entre as nações, e os dispersarei pelas terras; saberão assim que eu sou o Senhor.'),(270066,9,26,31,1,'Também sucedeu, no ano undécimo, no terceiro mês, ao primeiro do mês, que veio a mim a palavra do Senhor, dizendo:'),(270067,9,26,31,2,'Filho do homem, dize a Faraó, rei do Egito, e à sua multidão: A quem és semelhante na tua grandeza?'),(270068,9,26,31,3,'Eis que o assírio era como um cedro do Líbano, de ramos formosos, de sombrosa ramagem e de alta estatura; e a sua copa estava entre os ramos espessos.'),(270069,9,26,31,4,'As águas nutriram-no, o abismo fê-lo crescer; as suas correntes corriam em torno da sua plantação; assim ele enviava os seus regatos a todas as árvores do campo.'),(270070,9,26,31,5,'Por isso se elevou a sua estatura sobre todas as árvores do campo, e se multiplicaram os seus ramos, e se alongaram as suas varas, por causa das muitas águas nas suas raizes.'),(270071,9,26,31,6,'Todas as aves do céu se aninhavam nos seus ramos; e todos os animais do campo geravam debaixo dos seus ramos; e à sua sombra habitavam todos os grandes povos.'),(270072,9,26,31,7,'Assim era ele formoso na sua grandeza, na extensão dos seus ramos, porque a sua raiz estava junto às muitas águas.'),(270073,9,26,31,8,'Os cedros no jardim de Deus não o podiam esconder; as faias não igualavam os seus ramos, e os plátanos não eram como as suas varas; nenhuma árvore no jardim de Deus se assemelhava a ele na sua formosura.'),(270074,9,26,31,9,'Formoso o fiz pela abundância dos seus ramos; de modo que tiveram inveja dele todas as árvores do Éden que havia no jardim de Deus.'),(270075,9,26,31,10,'Portanto assim diz o Senhor Deus: Como se elevou na sua estatura, e se levantou a sua copa no meio dos espessos ramos, e o seu coração se ufanava da sua altura,'),(270076,9,26,31,11,'eu o entregarei na mão da mais poderosa das nações, que lhe dará o tratamento merecido. Eu já o lancei fora.'),(270077,9,26,31,12,'Estrangeiros, da mais terrível das nações, o cortarão, e o deixarão; cairão os seus ramos sobre os montes e por todos os vales, e os seus renovos serão quebrados junto a todas as correntes da terra; e todos os povos da terra se retirarão da sua sombra, e o deixarão.'),(270078,9,26,31,13,'Todas as aves do céu habitarão sobre a sua ruína, e todos os animais do campo estarão sobre os seus ramos;'),(270079,9,26,31,14,'para que nenhuma de todas as árvores junto às águas se exalte na sua estatura, nem levante a sua copa no meio dos ramos espessos, nem se levantem na sua altura os seus poderosos, sim, todos os que bebem água; porque todos eles estão entregues à morte, até as partes inferiores da terra, no meio dos filhos dos homens, juntamente com os que descem a cova.'),(270080,9,26,31,15,'Assim diz o Senhor Deus: No dia em que ele desceu ao sepulcro, fiz eu que houvesse luto; cobri o abismo, por sua causa, e retive as suas correntes, e detiveram-se as grandes águas; e fiz que o Líbano o pranteasse; e todas as árvores do campo por causa dele desfaleceram.'),(270081,9,26,31,16,'Farei tremer as nações ao som da sua queda, quando o fizer descer à sepultura juntamente com os que descem à cova; e todas as árvores do Éden a flor e o melhor do Líbano, todas as que bebem águas, se consolarão nas partes inferiores da terra;'),(270082,9,26,31,17,'também juntamente com ele descerão ao sepulcro, a juntar-se aos que foram mortos à espada; sim, aos que foram seu braço, e que habitavam à sua sombra no meio das nações.'),(270083,9,26,31,18,'A quem, pois, és semelhante em glória e em grandeza entre as árvores do Eden? Todavia serás precipitado juntamente com as árvores do Eden às partes inferiores da terra; no meio dos incircuncisos jazerás com os que foram mortos à espada: este é Faraó e toda a sua multidão, diz o Senhor Deus.'),(270084,9,26,32,1,'Sucedeu que, no ano duodécimo, no mês duodécimo, ao primeiro do mês, veio a mim a palavra do Senhor, dizendo:'),(270085,9,26,32,2,'Filho do homem, faze uma lamentação sobre Faraó, rei do Egito, e dize-lhe: Foste assemelhado a um leão novo entre as nações; contudo tu és como um dragão nos mares; pulavas nos teus rios e os sujavas, turvando com os pés as suas águas.'),(270086,9,26,32,3,'Assim diz o Senhor Deus: Estenderei sobre ti a minha rede por meio duma companhia de muitos povos, e eles te alçarão na minha rede.'),(270087,9,26,32,4,'Então te deixarei em terra; sobre a face do campo te lançarei, e farei pousar sobre ti todas as aves do céu, e fartarei de ti os animais de toda a terra.'),(270088,9,26,32,5,'E porei as tuas carnes sobre os montes, e encherei os vales da tua altura.'),(270089,9,26,32,6,'Também com o teu sangue regarei a terra onde nadas, até os montes; e as correntes se encherão de ti.'),(270090,9,26,32,7,'E, apagando-te eu, cobrirei o céu, e enegrecerei as suas estrelas; ao sol encobrirei com uma nuvem, e a lua não dará a sua luz.'),(270091,9,26,32,8,'Todas as brilhantes luzes do céu, eu as enegrecerei sobre ti, e trarei trevas sobre a tua terra, diz o Senhor Deus.'),(270092,9,26,32,9,'E afligirei o coração de muitos povos, quando eu levar a efeito a tua destruição entre as nações, até as terras que não conheceste.'),(270093,9,26,32,10,'Demais farei com que muitos povos fiquem pasmados a teu respeito, e os seus reis serão sobremaneira amedrontados, quando eu brandir a minha espada diante deles; e estremecerão a cada momento, cada qual pela sua vida, no dia da tua queda.'),(270094,9,26,32,11,'Pois assim diz o Senhor Deus: A espada do rei de Babilônia virá sobre ti.'),(270095,9,26,32,12,'Farei cair a tua multidão pelas espadas dos valentes; terríveis dentre as nações são todos eles; despojarão a soberba do Egito, e toda a sua multidão será destruída.'),(270096,9,26,32,13,'Exterminarei também todos os seus animais de junto às muitas águas; não as turvará mais pé de homem, não as turvarão unhas de animais.'),(270097,9,26,32,14,'Então tornarei claras as suas águas, e farei correr os seus rios como o azeite, diz o Senhor Deus.'),(270098,9,26,32,15,'Quando eu tornar desolada a terra do Egito, e ela for despojada da sua plenitude, e quando eu ferir a todos os que nela habitarem, então saberão que eu sou o Senhor.'),(270099,9,26,32,16,'Esta é a lamentação que se fará; que as filhas das nações farão sobre o Egito e sobre toda a sua multidão, diz o Senhor Deus.'),(270100,9,26,32,17,'Também sucedeu que, no ano duodécimo, aos quinze do mês, veio a mim a palavra do Senhor, dizendo:'),(270101,9,26,32,18,'Filho do homem, pranteia sobre a multidão do Egito, e faze-a descer, a ela e às filhas das nações majestosas, até as partes inferiores da terra, juntamente com os que descem à cova.'),(270102,9,26,32,19,'A quem sobrepujas tu em beleza? Desce, e deita-te com os incircuncisos.'),(270103,9,26,32,20,'No meio daqueles que foram mortos à espada eles cairão; à espada ela está entregue; arrastai-a e a toda a sua multidão.'),(270104,9,26,32,21,'Os poderosos entre os valentes lhe falarão desde o meio do sepulcro, com os que o socorrem; já desceram, jazem quietos os incircuncisos, mortos a espada.'),(270105,9,26,32,22,'Ali está Assur com toda a sua companhia. Em redor dele estão os seus sepulcros; todos eles foram mortos, caíram à espada.'),(270106,9,26,32,23,'Os seus sepulcros foram postos no mais interior da cova, e a sua companhia está em redor do seu sepulcro; foram mortos, caíram à espada todos esses que tinham causado espanto na terra dos viventes.'),(270107,9,26,32,24,'Ali está Elão com toda a sua multidão em redor do seu sepulcro; foram mortos, cairam a espada, e desceram incircuncisos às partes inferiores da terra, todos esses que causaram terror na terra dos viventes; e levaram a sua vergonha juntamente com os que descem à cova.'),(270108,9,26,32,25,'No meio dos mortos lhe puseram a cama entre toda a sua multidão; ao redor dele estão os seus sepulcros; todos esses incircuncisos foram mortos à espada; porque causaram terror na terra dos viventes; e levaram a sua vergonha com os que descem à cova. Está posto no meio dos mortos.'),(270109,9,26,32,26,'Ali estão Meseque, Tubal e toda a sua multidão; ao redor deles estão os seus sepulcros; todos esses incircuncisos foram mortos à espada; porque causaram terror na terra dos viventes.'),(270110,9,26,32,27,'E não se acharão com os valentes de outrora que, dentre os incircuncisos, caíram e desceram ao sepulcro com as suas próprias armas de guerra e com a espada debaixo da cabeça; a iniquidade deles está sobre os seus ossos, porque eram o terror dos heróis na terra dos viventes.'),(270111,9,26,32,28,'Mas tu serás quebrado no meio dos incircuncisos, e jazerás com os que foram mortos a espada.'),(270112,9,26,32,29,'Ali está Edom, os seus reis e todos os seus príncipes, que no seu poder foram postos com os que foram mortos à espada; estes jazerão com os incircuncisos e com os que descem a cova.'),(270113,9,26,32,30,'Ali estão os príncipes do norte, todos eles, e todos os sidônios, que desceram com os mortos; envergonhados são pelo terror causado pelo seu poder; jazem incircuncisos com os que foram mortos à espada, e levam a sua vergonha com os que descem à cova.'),(270114,9,26,32,31,'Faraó os verá, e se consolará sobre toda a sua multidão; sim, o próprio Faraó, e todo o seu exército, traspassados à espada, diz o Senhor Deus.'),(270115,9,26,32,32,'Pois também eu pus o terror dele na terra dos viventes; pelo que jazerá no meio dos incircuncisos, com os mortos à espada, o próprio Faraó e toda a sua multidão, diz o Senhor Deus.'),(270116,9,26,33,1,'Ainda veio a mim a palavra do Senhor, dizendo:'),(270117,9,26,33,2,'Filho do homem, fala aos filhos do teu povo, e dize-lhes: Quando eu fizer vir a espada sobre a terra, e o povo da terra tomar um dos seus, e o constituir por seu atalaia;'),(270118,9,26,33,3,'se, quando ele vir que a espada vem sobre a terra, tocar a trombeta e avisar o povo;'),(270119,9,26,33,4,'então todo aquele que ouvir o som da trombeta, e não se der por avisado, e vier a espada, e o levar, o seu sangue será sobre a sua cabeça.'),(270120,9,26,33,5,'Ele ouviu o som da trombeta, e não se deu por avisado; o seu sangue será sobre ele. Se, porém, se desse por avisado, salvaria a sua vida.'),(270121,9,26,33,6,'Mas se, quando o atalaia vir que vem a espada, não tocar a trombeta, e não for avisado o povo, e vier a espada e levar alguma pessoa dentre eles, este tal foi levado na sua iniquidade, mas o seu sangue eu o requererei da mão do atalaia.'),(270122,9,26,33,7,'Quanto a ti, pois, ó filho do homem, eu te constituí por atalaia sobre a casa de Israel; portanto ouve da minha boca a palavra, e da minha parte dá-lhes aviso.'),(270123,9,26,33,8,'Se eu disser ao ímpio: O ímpio, certamente morrerás; e tu não falares para dissuadir o ímpio do seu caminho, morrerá esse ímpio na sua iniquidade, mas o seu sangue eu o requererei da tua mão.'),(270124,9,26,33,9,'Todavia se advertires o ímpio do seu caminho, para que ele se converta, e ele não se converter do seu caminho, morrerá ele na sua iniquidade; tu, porém, terás livrado a tua alma.'),(270125,9,26,33,10,'Tu, pois, filho do homem, dize à casa de Israel: Assim falais vós, dizendo: Visto que as nossas transgressões e os nossos pecados estão sobre nós, e nós definhamos neles, como viveremos então?'),(270126,9,26,33,11,'Dize-lhes: Vivo eu, diz o Senhor Deus, que não tenho prazer na morte do ímpio, mas sim em que o ímpio se converta do seu caminho, e viva. Convertei-vos, convertei-vos dos vossos maus caminhos; pois, por que morrereis, ó casa de Israel?'),(270127,9,26,33,12,'Portanto tu, filho do homem, dize aos filhos do teu povo: A justiça do justo não o livrará no dia da sua transgressão; e, quanto à impiedade do ímpio, por ela não cairá ele no dia em que se converter da sua impiedade; nem o justo pela justiça poderá viver no dia em que pecar.'),(270128,9,26,33,13,'Quando eu disser ao justo que certamente viverá, e ele, confiando na sua justiça, praticar iniquidade, nenhuma das suas obras de justiça será lembrada; mas na sua iniquidade, que praticou, nessa morrerá.'),(270129,9,26,33,14,'Demais, quando eu também disser ao ímpio: Certamente morrerás; se ele se converter do seu pecado, e praticar a retidão'),(270130,9,26,33,15,'se esse ímpio, restituir o penhor, devolver o que ele tinha furtado, e andar nos estatutos da vida, não praticando a iniquidade, certamente viverá, não morrerá.'),(270131,9,26,33,16,'Nenhum de todos os seus pecados que cometeu será lembrado contra ele; praticou a retidão e a justiça, certamente viverá.'),(270132,9,26,33,17,'Todavia, os filhos do teu povo dizem: Não é reto o caminho do Senhor; mas o próprio caminho deles é que não é reto.'),(270133,9,26,33,18,'Quando o justo se apartar da sua justiça, praticando a iniquidade, morrerá nela;'),(270134,9,26,33,19,'e, quando o ímpio se converter da sua impiedade, e praticar a retidão e a justiça, por estas viverá.'),(270135,9,26,33,20,'Todavia, vós dizeis: Não é reto o caminho do Senhor. Julgar-vos-ei a cada um conforme os seus caminhos, ó casa de Israel.'),(270136,9,26,33,21,'No ano duodécimo do nosso cativeiro, no décimo mês, aos cinco dias do mês, veio a mim um que tinha escapado de Jerusalém, dizendo: Caída está a cidade.'),(270137,9,26,33,22,'Ora a mão do Senhor estivera sobre mim pela tarde, antes que viesse o que tinha escapado; e ele abrirá a minha boca antes que esse homem viesse ter comigo pela manhã; assim se abriu a minha boca, e não fiquei mais em silêncio.'),(270138,9,26,33,23,'Então veio a mim a palavra do Senhor, dizendo:'),(270139,9,26,33,24,'Filho do homem, os moradores destes lugares desertos da terra de Israel costumam dizer: Abraão era um só, contudo possuiu a terra; mas nós somos muitos; certamente nos é dada a terra por herança.'),(270140,9,26,33,25,'Dize-lhes portanto: Assim diz o Senhor Deus: Comeis a carne com o seu sangue, e levantais vossos olhos para os vossos ídolos, e derramais sangue! Porventura haveis de possuir a terra?'),(270141,9,26,33,26,'Vós vos estribais sobre a vossa espada; cometeis abominações, e cada um contamina a mulher do seu próximo! E haveis de possuir a terra?'),(270142,9,26,33,27,'Assim lhes dirás: Assim disse o Senhor Deus: Vivo eu, que os que estiverem em lugares desertos cairão à espada, e o que estiver no campo aberto eu o entregarei às feras para ser devorado, e os que estiverem em lugares fortes e em cavernas morrerão de peste.'),(270143,9,26,33,28,'E tornarei a terra em desolação e espanto, e cessará a soberba do seu poder; e os montes de Israel ficarão tão desolados que ninguém passará por eles.'),(270144,9,26,33,29,'Então saberão que eu sou o Senhor, quando eu tornar a terra em desolação e espanto, por causa de todas as abominações que cometeram.'),(270145,9,26,33,30,'Quanto a ti, ó filho do homem, os filhos do teu povo falam de ti junto às paredes e nas portas das casas; e fala um com o outro, cada qual a seu irmão, dizendo: Vinde, peço-vos, e ouvi qual seja a palavra que procede do Senhor.'),(270146,9,26,33,31,'E eles vêm a ti, como o povo costuma vir, e se assentam diante de ti como meu povo, e ouvem as tuas palavras, mas não as põem por obra; pois com a sua boca professam muito amor, mas o seu coração vai após o lucro.'),(270147,9,26,33,32,'E eis que tu és para eles como uma canção de amores, canção de quem tem voz suave, e que bem tange; porque ouvem as tuas palavras, mas não as põem por obra.'),(270148,9,26,33,33,'Quando suceder isso (e há de suceder), saberão que houve no meio deles um profeta.'),(270149,9,26,34,1,'Veio a mim a palavra do Senhor, dizendo:'),(270150,9,26,34,2,'Filho do homem, profetiza contra os pastores de Israel; profetiza, e dize aos pastores: Assim diz o Senhor Deus: Ai dos pastores de Israel que se apascentam a si mesmos! Não devem os pastores apascentar as ovelhas?'),(270151,9,26,34,3,'Comeis a gordura, e vos vestis da lã; matais o cevado; mas não apascentais as ovelhas.'),(270152,9,26,34,4,'A fraca não fortalecestes, a doente não curastes, a quebrada não ligastes, a desgarrada não tornastes a trazer, e a perdida não buscastes; mas dominais sobre elas com rigor e dureza.'),(270153,9,26,34,5,'Assim se espalharam, por não haver pastor; e tornaram-se pasto a todas as feras do campo, porquanto se espalharam.'),(270154,9,26,34,6,'As minhas ovelhas andaram desgarradas por todos os montes, e por todo alto outeiro; sim, as minhas ovelhas andaram espalhadas por toda a face da terra, sem haver quem as procurasse, ou as buscasse.'),(270155,9,26,34,7,'Portanto, ó pastores, ouvi a palavra do Senhor:'),(270156,9,26,34,8,'Vivo eu, diz o Senhor Deus, que porquanto as minhas ovelhas foram entregues à rapina, e as minhas ovelhas vieram a servir de pasto a todas as feras do campo, por falta de pastor, e os meus pastores não procuraram as minhas ovelhas, pois se apascentaram a si mesmos, e não apascentaram as minhas ovelhas;'),(270157,9,26,34,9,'portanto, ó pastores, ouvi a palavra do Senhor:'),(270158,9,26,34,10,'Assim diz o Senhor Deus: Eis que eu estou contra os pastores; das suas mãos requererei as minhas ovelhas, e farei que eles deixem de apascentar as ovelhas, de sorte que não se apascentarão mais a si mesmos. Livrarei as minhas ovelhas da sua boca, para que não lhes sirvam mais de pasto.'),(270159,9,26,34,11,'Porque assim diz o Senhor Deus: Eis que eu, eu mesmo, procurarei as minhas ovelhas, e as buscarei.'),(270160,9,26,34,12,'Como o pastor busca o seu rebanho, no dia em que está no meio das suas ovelhas dispersas, assim buscarei as minhas ovelhas. Livrá-las-ei de todos os lugares por onde foram espalhadas, no dia de nuvens e de escuridão.'),(270161,9,26,34,13,'Sim, tirá-las-ei para fora dos povos, e as congregarei dos países, e as introduzirei na sua terra, e as apascentarei sobre os montes de Israel, junto às correntes d\'água, e em todos os lugares habitados da terra.'),(270162,9,26,34,14,'Em bons pastos as apascentarei, e nos altos montes de Israel será o seu curral; deitar-se-ão ali num bom curral, e pastarão em pastos gordos nos montes de Israel.'),(270163,9,26,34,15,'Eu mesmo apascentarei as minhas ovelhas, e eu as farei repousar, diz o Senhor Deus.'),(270164,9,26,34,16,'A perdida buscarei, e a desgarrada tornarei a trazer; a quebrada ligarei, e a enferma fortalecerei; e a gorda e a forte vigiarei. Apascentá-las-ei com justiça.'),(270165,9,26,34,17,'Quanto a vós, ó ovelhas minhas, assim diz o Senhor Deus: Eis que eu julgarei entre ovelhas e ovelhas, entre carneiros e bodes.'),(270166,9,26,34,18,'Acaso não vos basta fartar-vos do bom pasto, senão que pisais o resto de vossos pastos aos vossos pés? E beber as águas limpas, senão que sujais o resto com os vossos pés?'),(270167,9,26,34,19,'E as minhas ovelhas hão de comer o que haveis pisado, e beber o que haveis sujado com os vossos pés.'),(270168,9,26,34,20,'Por isso o Senhor Deus assim lhes diz: Eis que eu, eu mesmo, julgarei entre a ovelha gorda e a ovelha magra.'),(270169,9,26,34,21,'Porquanto com o lado e com o ombro dais empurrões, e com as vossas pontas escorneais todas as fracas, até que as espalhais para fora,'),(270170,9,26,34,22,'portanto salvarei as minhas ovelhas, e não servirão mais de presa; e julgarei entre ovelhas e ovelhas.'),(270171,9,26,34,23,'E suscitarei sobre elas um só pastor para as apascentar, o meu servo Davi. Ele as apascentará, e lhes servirá de pastor.'),(270172,9,26,34,24,'E eu, o Senhor, serei o seu Deus, e o meu servo Davi será príncipe no meio delas; eu, o Senhor, o disse.'),(270173,9,26,34,25,'Farei com elas um pacto de paz; e removerei da terra os animais ruins, de sorte que elas habitarão em segurança no deserto, e dormirão nos bosques.'),(270174,9,26,34,26,'E delas e dos lugares ao redor do meu outeiro farei uma bênção; e farei descer a chuva a seu tempo; chuvas de bênçãos serão.'),(270175,9,26,34,27,'E as árvores do campo darão o seu fruto, e a terra dará a sua novidade, e estarão seguras na sua terra; saberão que eu sou o Senhor, quando eu quebrar os canzis do seu jugo e as livrar da mão dos que se serviam delas.'),(270176,9,26,34,28,'Pois não servirão mais de presa aos gentios, nem as devorarão mais os animais da terra; mas habitarão seguramente, e ninguém haverá que as espante.'),(270177,9,26,34,29,'Também lhes levantarei uma plantação de renome, e nunca mais serão consumidas pela fome na terra, nem mais levarão sobre si o opróbrio das nações.'),(270178,9,26,34,30,'Saberão, porém, que eu, o Senhor seu Deus, estou com elas, e que elas são o meu povo, a casa de Israel, diz o Senhor Deus.'),(270179,9,26,34,31,'Vós, ovelhas minhas, ovelhas do meu pasto, sois homens, e eu sou o vosso Deus, diz o Senhor Deus.'),(270180,9,26,35,1,'Veio a mim a palavra do Senhor, dizendo:'),(270181,9,26,35,2,'Filho do homem, dirige o teu rosto contra o monte Seir, e profetiza contra ele.'),(270182,9,26,35,3,'E dize-lhe: Assim diz o Senhor Deus: Eis que eu estou contra ti, ó monte Seir, e estenderei a minha mão contra ti, e te tornarei em desolação e espanto.'),(270183,9,26,35,4,'Farei desertas as tuas cidades, e tu serás assolado; e saberás que eu sou o Senhor.'),(270184,9,26,35,5,'Pois que guardaste perpétua inimizade, e entregaste os filhos de Israel ao poder da espada no tempo da sua calamidade, no tempo do castigo final;'),(270185,9,26,35,6,'por isso vivo eu, diz o Senhor Deus, que te prepararei para sangue, e o sangue te perseguirá; visto que não aborreceste o sangue, por isso o sangue te perseguirá.'),(270186,9,26,35,7,'Farei do monte Seir um espanto e uma desolação, e exterminarei dele o que por ele passar, e o que por ele voltar;'),(270187,9,26,35,8,'e encherei os seus montes dos seus mortos; nos teus outeiros, e nos teus vales, e em todas as tuas correntes d\'água cairão os mortos à espada.'),(270188,9,26,35,9,'Em desolações perpétuas te porei, e não serão habitadas as tuas cidades. Então sabereis que eu sou o Senhor.'),(270189,9,26,35,10,'Visto como dizes: Estes dois povos e estas duas terras serão meus, e havemos de possuí-los, sendo que o Senhor se achava ali;'),(270190,9,26,35,11,'portanto, vivo eu, diz o Senhor Deus, que procederei conforme a tua ira, e conforme a tua inveja, de que usaste, no teu ódio contra eles; e me darei a conhecer entre eles, quando eu te julgar.'),(270191,9,26,35,12,'E saberás que eu, o Senhor, ouvi todas as tuas blasfêmias, que proferiste contra os montes de Israel, dizendo: Já estão assolados, a nós nos são entregues por pasto.'),(270192,9,26,35,13,'Vós vos engrandecestes contra mim com a vossa boca, e multiplicastes as vossas palavras contra mim. Eu o ouvi.'),(270193,9,26,35,14,'Assim diz o Senhor Deus: Quando a terra toda se alegrar, a ti te farei uma desolação.'),(270194,9,26,35,15,'Como te alegraste com a herança da casa de Israel, porque foi assolada, assim eu te farei a ti: assolado serás, ó monte Seir, e todo o Edom, sim, todo ele; e saberão que eu sou o Senhor.'),(270195,9,26,36,1,'Tu, ó filho do homem, profetiza aos montes de Israel, e dize: Montes de Israel, ouvi a palavra do Senhor.'),(270196,9,26,36,2,'Assim diz o Senhor Deus: Pois que disse o inimigo contra vós: Ah! Ah! E: As alturas antigas são nossas para as possuirmos;'),(270197,9,26,36,3,'portanto, profetiza, e dize: Assim diz o Senhor Deus: Porquanto, sim, porquanto vos assolaram e vos devoraram de todos os lados, para que ficásseis feitos herança do resto das nações, e tendes andado em lábios paroleiros, e chegastes a ser a infâmia do povo;'),(270198,9,26,36,4,'portanto, ouvi, ó montes de Israel, a palavra do Senhor Deus: Assim diz o Senhor Deus aos montes e aos outeiros, às correntes d\'água e aos vales, aos desertos assolados e às cidades desamparadas, que se tornaram presa e escarnio para o resto das nações que estão ao redor delas;'),(270199,9,26,36,5,'portanto, assim diz o Senhor Deus: Certamente no fogo do meu zelo falei contra o resto das nações, e contra todo o Edom, que se apropriaram da minha terra, com toda a alegria de seu coração, e com menosprezo da alma, para a lançarem fora a rapina;'),(270200,9,26,36,6,'portanto, profetiza sobre a terra de Israel, e dize aos montes e aos outeiros, às correntes d\'água e aos vales: Assim diz o Senhor Deus: Eis que falei no meu zelo e no meu furor, porque levastes sobre vós o opróbrio das nações.'),(270201,9,26,36,7,'Portanto, assim diz o Senhor Deus: Eu levantei a minha mão, jurando: Certamente as nações que estão ao redor de vós levarão o seu opróbrio sobre si mesmas.'),(270202,9,26,36,8,'Mas vós, ó montes de Israel, vós produzireis os vossos ramos, e dareis o vosso fruto para o meu povo de Israel, pois já está prestes a vir.'),(270203,9,26,36,9,'Pois eis que eu estou convosco, e eu me voltarei para vós, e sereis lavrados e semeados;'),(270204,9,26,36,10,'e multiplicarei homens sobre vós, a toda a casa de Israel, a toda ela; e as cidades serão habitadas, e os lugares devastados serão edificados.'),(270205,9,26,36,11,'Também sobre vós multiplicarei homens e animais, e eles se multiplicarão, e frutificarão. E farei que sejais habitados como dantes, e vos tratarei melhor do que nos vossos princípios. Então sabereis que eu sou o Senhor.'),(270206,9,26,36,12,'E sobre vós farei andar homens, o meu povo de Israel; eles te possuirão, e tu serás a sua herança, e nunca mais os desfilharás.'),(270207,9,26,36,13,'Assim diz o Senhor Deus: Visto como vos dizem: Tu devoras os homens, e tens desfilhado a tua nação;'),(270208,9,26,36,14,'por isso tu não devorarás mais os homens, nem desfilharás mais a tua nação, diz o Senhor Deus.'),(270209,9,26,36,15,'Não te permitirei ouvir mais a afronta das nações; e não levaras mais sobre ti o opróbrio dos povos, nem farás tropeçar mais a tua nação, diz o Senhor Deus.'),(270210,9,26,36,16,'Veio a mim a palavra do Senhor, dizendo:'),(270211,9,26,36,17,'Filho do homem, quando a casa de Israel habitava na sua terra, então eles a contaminaram com os seus caminhos e com as suas ações. Como a imundícia de uma mulher em sua separação, tal era o seu caminho diante de mim.'),(270212,9,26,36,18,'Derramei, pois, o meu furor sobre eles, por causa do sangue que derramaram sobre a terra, e porque a contaminaram com os seus ídolos;'),(270213,9,26,36,19,'e os espalhei entre as nações, e foram dispersos pelas terras; conforme os seus caminhos, e conforme os seus feitos, eu os julguei.'),(270214,9,26,36,20,'E, chegando às nações para onde foram, profanaram o meu santo nome, pois se dizia deles: São estes o povo do Senhor, e tiveram de sair da sua terra.'),(270215,9,26,36,21,'Mas eu os poupei por amor do meu santo nome, que a casa de Israel profanou entre as nações para onde foi.'),(270216,9,26,36,22,'Dize portanto à casa de Israel: Assim diz o Senhor Deus: Não é por amor de vós que eu faço isto, o casa de Israel; mas em atenção ao meu santo nome, que tendes profanado entre as nações para onde fostes;'),(270217,9,26,36,23,'e eu santificarei o meu grande nome, que foi profanado entre as nações, o qual profanastes no meio delas; e as nações saberão que eu sou o Senhor, diz o Senhor Deus, quando eu for santificado aos seus olhos.'),(270218,9,26,36,24,'Pois vos tirarei dentre as nações, e vos congregarei de todos os países, e vos trarei para a vossa terra.'),(270219,9,26,36,25,'Então aspergirei água pura sobre vós, e ficareis purificados; de todas as vossas imundícias, e de todos os vossos ídolos, vos purificarei.'),(270220,9,26,36,26,'Também vos darei um coração novo, e porei dentro de vós um espírito novo; e tirarei da vossa carne o coração de pedra, e vos darei um coração de carne.'),(270221,9,26,36,27,'Ainda porei dentro de vós o meu Espírito, e farei que andeis nos meus estatutos, e guardeis as minhas ordenanças, e as observeis.'),(270222,9,26,36,28,'E habitareis na terra que eu dei a vossos pais, e vós sereis o meu povo, e eu serei o vosso Deus.'),(270223,9,26,36,29,'Pois eu vos livrarei de todas as vossas imundícias; e chamarei o trigo, e o multiplicarei, e não trarei fome sobre vós;'),(270224,9,26,36,30,'mas multiplicarei o fruto das árvores, e a novidade do campo, para que não mais recebais o opróbrio da fome entre as nações.'),(270225,9,26,36,31,'Então vos lembrareis dos vossos maus caminhos, e dos vossos feitos que não foram bons; e tereis nojo em vós mesmos das vossas iniquidades e das vossas abominações.'),(270226,9,26,36,32,'Não é por amor de vós que eu faço isto, diz o Senhor Deus, notório vos seja; envergonhai-vos, e confundi-vos por causa dos vossos caminhos, ó casa de Israel.'),(270227,9,26,36,33,'Assim diz o Senhor Deus: No dia em que eu vos purificar de todas as vossas iniquidades, então farei com que sejam habitadas as cidades e sejam edificados os lugares devastados.'),(270228,9,26,36,34,'E a terra que estava assolada será lavrada, em lugar de ser uma desolação aos olhos de todos os que passavam.'),(270229,9,26,36,35,'E dirão: Esta terra que estava assolada tem-se tornado como jardim do Eden; e as cidades solitárias, e assoladas, e destruídas, estão fortalecidas e habitadas.'),(270230,9,26,36,36,'Então as nações que ficarem de resto em redor de vós saberão que eu, o Senhor, tenho reedificado as cidades destruídas, e plantado o que estava devastado. Eu, o Senhor, o disse, e o farei.'),(270231,9,26,36,37,'Assim diz o Senhor Deus: Ainda por isso serei consultado da parte da casa de Israel, que lho faça; multiplicá-los-ei como a um rebanho.'),(270232,9,26,36,38,'Como o rebanho para os sacrifícios, como o rebanho de Jerusalém nas suas solenidades, assim as cidades desertas se encherão de famílias; e saberão que eu sou o Senhor.'),(270233,9,26,37,1,'Veio sobre mim a mão do Senhor; e ele me levou no Espírito do Senhor, e me pôs no meio do vale que estava cheio de ossos;'),(270234,9,26,37,2,'e me fez andar ao redor deles. E eis que eram muito numerosos sobre a face do vale; e eis que estavam sequíssimos.'),(270235,9,26,37,3,'Ele me perguntou: Filho do homem, poderão viver estes ossos? Respondi: Senhor Deus, tu o sabes.'),(270236,9,26,37,4,'Então me disse: Profetiza sobre estes ossos, e dize-lhes: Ossos secos, ouvi a palavra do Senhor.'),(270237,9,26,37,5,'Assim diz o Senhor Deus a estes ossos: Eis que vou fazer entrar em vós o fôlego da vida, e vivereis.'),(270238,9,26,37,6,'E porei nervos sobre vós, e farei crescer carne sobre vós, e sobre vos estenderei pele, e porei em vós o fôlego da vida, e vivereis. Então sabereis que eu sou o Senhor.'),(270239,9,26,37,7,'Profetizei, pois, como se me deu ordem. Ora enquanto eu profetizava, houve um ruído; e eis que se fez um rebuliço, e os ossos se achegaram, osso ao seu osso.'),(270240,9,26,37,8,'E olhei, e eis que vieram nervos sobre eles, e cresceu a carne, e estendeu-se a pele sobre eles por cima; mas não havia neles fôlego.'),(270241,9,26,37,9,'Então ele me disse: Profetiza ao fôlego da vida, profetiza, ó filho do homem, e dize ao fôlego da vida: Assim diz o Senhor Deus: Vem dos quatro ventos, ó fôlego da vida, e assopra sobre estes mortos, para que vivam.'),(270242,9,26,37,10,'Profetizei, pois, como ele me ordenara; então o fôlego da vida entrou neles e viveram, e se puseram em pé, um exército grande em extremo.'),(270243,9,26,37,11,'Então me disse: Filho do homem, estes ossos são toda a casa de Israel. Eis que eles dizem: Os nossos ossos secaram-se, e pereceu a nossa esperança; estamos de todo cortados.'),(270244,9,26,37,12,'Portanto profetiza, e dize-lhes: Assim diz o Senhor Deus: Eis que eu vos abrirei as vossas sepulturas, sim, das vossas sepulturas vos farei sair, ó povo meu, e vos trarei à terra de Israel.'),(270245,9,26,37,13,'E quando eu vos abrir as sepulturas, e delas vos fizer sair, ó povo meu, sabereis que eu sou o Senhor.'),(270246,9,26,37,14,'E porei em vós o meu Espírito, e vivereis, e vos porei na vossa terra; e sabereis que eu, o Senhor, o falei e o cumpri, diz o Senhor.'),(270247,9,26,37,15,'A palavra do Senhor veio a mim, dizendo:'),(270248,9,26,37,16,'Tu, pois, ó filho do homem, toma um pau, e escreve nele: Por Judá e pelos filhos de Israel, seus companheiros. Depois toma outro pau, e escreve nele: Por José, vara de Efraim, e por toda a casa de Israel, seus companheiros;'),(270249,9,26,37,17,'e ajunta um ao outro, para que se unam, e se tornem um só na tua mão.'),(270250,9,26,37,18,'E quando te falarem os filhos do teu povo, dizendo: Porventura não nos declararás o que queres dizer com estas coisas?'),(270251,9,26,37,19,'Tu lhes dirás: Assim diz o Senhor Deus: Eis que eu tomarei a vara de José, que esteve na mão de Efraim, e as das tribos de Israel, suas companheiras, e lhes ajuntarei a vara de Judá, e farei delas uma só vara, e elas se farão uma só na minha mão.'),(270252,9,26,37,20,'E os paus, sobre que houveres escrito, estarão na tua mão, perante os olhos deles.'),(270253,9,26,37,21,'Dize-lhes pois: Assim diz o Senhor Deus: Eis que eu tomarei os filhos de Israel dentre as nações para onde eles foram, e os congregarei de todos os lados, e os introduzirei na sua terra;'),(270254,9,26,37,22,'e deles farei uma nação na terra, nos montes de Israel, e um rei será rei de todos eles; e nunca mais serão duas nações, nem de maneira alguma se dividirão para o futuro em dois reinos;'),(270255,9,26,37,23,'nem se contaminarão mais com os seus ídolos, nem com as suas abominações, nem com qualquer uma das suas transgressões; mas eu os livrarei de todas as suas apostasias com que pecaram, e os purificarei. Assim eles serão o meu povo, e eu serei o seu Deus.'),(270256,9,26,37,24,'Também meu servo Davi reinará sobre eles, e todos eles terão um pastor só; andarão nos meus juízos, e guardarão os meus estatutos, e os observarão.'),(270257,9,26,37,25,'Ainda habitarão na terra que dei a meu servo Jacó, na qual habitaram vossos pais; nela habitarão, eles e seus filhos, e os filhos de seus filhos, para sempre; e Davi, meu servo, será seu príncipe eternamente.'),(270258,9,26,37,26,'Farei com eles um pacto de paz, que será um pacto perpétuo. E os estabelecerei, e os multiplicarei, e porei o meu santuário no meio deles para sempre.'),(270259,9,26,37,27,'Meu tabernáculo permanecerá com eles; e eu serei o seu Deus e eles serão o meu povo.'),(270260,9,26,37,28,'E as nações saberão que eu sou o Senhor que santifico a Israel, quando estiver o meu santuário no meio deles para sempre.'),(270261,9,26,38,1,'Veio a mim a palavra do Senhor, dizendo:'),(270262,9,26,38,2,'Filho do homem, dirige o teu rosto para Gogue, terra de Magogue, príncipe e chefe de Meseque e Tubal, e profetiza contra ele,'),(270263,9,26,38,3,'e dize: Assim diz o Senhor Deus: Eis que eu sou contra ti, ó Gogue, príncipe e chefe de Meseque e Tubal;'),(270264,9,26,38,4,'e te farei voltar, e porei anzóis nos teus queixos, e te levarei a ti, com todo o teu exército, cavalos e cavaleiros, todos eles vestidos de armadura completa, uma grande companhia, com pavês e com escudo, manejando todos a espada;'),(270265,9,26,38,5,'Pérsia, Cuxe, e os de Pute com eles, todos com escudo e capacete;'),(270266,9,26,38,6,'Gomer, e todas as suas tropas; a casa de Togarma no extremo norte, e todas as suas tropas; sim, muitos povos contigo.'),(270267,9,26,38,7,'Prepara-te, sim, dispõe-te, tu e todas as tuas companhias que se reuniram a ti, e serve-lhes tu de guarda.'),(270268,9,26,38,8,'Depois de muitos dias serás visitado. Nos últimos anos virás à terra que é restaurada da guerra, e onde foi o povo congregado dentre muitos povos aos montes de Israel, que haviam estado desertos por longo tempo; mas aquela terra foi tirada dentre os povos, e todos os seus moradores estão agora seguros.'),(270269,9,26,38,9,'Então subirás, virás como uma tempestade, far-te-ás como uma nuvem para cobrir a terra, tu e todas as tuas tropas, e muitos povos contigo.'),(270270,9,26,38,10,'Assim diz o Senhor Deus: Acontecerá naquele dia que terás altivos projetos no teu coração, e maquinarás um mau designio.'),(270271,9,26,38,11,'E dirás: Subirei contra a terra das aldeias não muradas; irei contra os que estão em repouso, que habitam seguros, habitando todos eles sem muro, e sem ferrolho nem portas;'),(270272,9,26,38,12,'a fim de tomares o despojo, e de arrebatares a presa, e tornares a tua mão contra os lugares desertos que agora se acham habitados, e contra o povo que foi congregado dentre as nações, o qual adquiriu gado e bens, e habita no meio da terra.'),(270273,9,26,38,13,'Sabá e Dedã, e os mercadores de Társis, com todos os seus leões novos, te dirão: Vens tu para tomar o despojo? Ajuntaste o teu bando para arrebatar a presa, para levar a prata e o ouro, para tomar o gado e os bens, para saquear grande despojo?'),(270274,9,26,38,14,'Portanto, profetiza, ó filho do homem, e dize a Gogue: Assim diz o Senhor Deus: Acaso naquele dia, quando o meu povo Israel habitar seguro, não o saberás tu?'),(270275,9,26,38,15,'Virás, pois, do teu lugar, lá do extremo norte, tu e muitos povos contigo, montados todos a cavalo, uma grande companhia e um exército numeroso;'),(270276,9,26,38,16,'e subirás contra o meu povo Israel, como uma nuvem, para cobrir a terra. Nos últimos dias hei de trazer-te contra a minha terra, para que as nações me conheçam a mim, quando eu tiver vindicado a minha santidade em ti, ó Gogue, diante dos seus olhos.'),(270277,9,26,38,17,'Assim diz o Senhor Deus: Não és tu aquele de quem eu disse nos dias antigos, por intermédio de meus servos, os profetas de Israel, os quais naqueles dias profetizaram largos anos, que te traria contra eles?'),(270278,9,26,38,18,'Naquele dia, porém, quando vier Gogue contra a terra de Israel, diz o Senhor Deus, a minha indignação subirá às minhas narinas.'),(270279,9,26,38,19,'Pois no meu zelo, no ardor da minha ira falei: Certamente naquele dia haverá um grande tremor na terra de Israel;'),(270280,9,26,38,20,'de tal sorte que tremerão diante da minha face os peixes do mar, as aves do céu, os animais do campo, e todos os répteis que se arrastam sobre a terra, bem como todos os homens que estão sobre a face da terra; e os montes serão deitados abaixo, e os precipícios se desfarão, e todos os muros desabarão por terra.'),(270281,9,26,38,21,'E chamarei contra ele a espada sobre todos os meus montes, diz o Senhor Deus; a espada de cada um se voltará contra seu irmão.'),(270282,9,26,38,22,'Contenderei com ele também por meio da peste e do sangue; farei chover sobre ele e as suas tropas, e sobre os muitos povos que estão com ele, uma chuva inundante, grandes pedras de saraiva, fogo e enxofre.'),(270283,9,26,38,23,'Assim eu me engrandecerei e me santificarei, e me darei a conhecer aos olhos de muitas nações; e saberão que eu sou o Senhor.'),(270284,9,26,39,1,'Tu, pois, ó filho do homem, profetiza contra Gogue, e dize: Assim diz o Senhor Deus: Eis que eu sou contra ti, ó Gogue, príncipe e chefe de Meseque e Tubal;'),(270285,9,26,39,2,'e te farei virar e, conduzindo-te, far-te-ei subir do extremo norte, e te trarei aos montes de Israel.'),(270286,9,26,39,3,'Com um golpe tirarei da tua mão esquerda o teu arco, e farei cair da tua mão direita as tuas flechas.'),(270287,9,26,39,4,'Nos montes de Israel cairás, tu e todas as tuas tropas, e os povos que estão contigo; e às aves de rapina de toda espécie e aos animais do campo te darei, para que te devorem.'),(270288,9,26,39,5,'Sobre a face do campo cairás; porque eu falei, diz o Senhor Deus.'),(270289,9,26,39,6,'E enviarei um fogo sobre Magogue, e entre os que habitam seguros nas ilhas; e saberão que eu sou o Senhor.'),(270290,9,26,39,7,'E farei conhecido o meu santo nome no meio do meu povo Israel, e nunca mais deixarei profanar o meu santo nome; e as nações saberão que eu sou o Senhor, o Santo em Israel.'),(270291,9,26,39,8,'Eis que isso vem, e se cumprirá, diz o Senhor Deus; este é o dia de que tenho falado.'),(270292,9,26,39,9,'E os habitantes das cidades de Israel sairão, e com as armas acenderão o fogo, e queimarão os escudos e os paveses, os arcos e as flechas, os bastões de mão e as lanças; acenderão o fogo com tudo isso por sete anos;'),(270293,9,26,39,10,'e não trarão lenha do campo, nem a cortarão dos bosques, mas com as armas acenderão o fogo; e roubarão aos que os roubaram, e despojarão aos que os despojaram, diz o Senhor Deus.'),(270294,9,26,39,11,'Naquele dia, darei a Gogue como lugar de sepultura em Israel, o vale dos que passam ao oriente do mar, o qual fará parar os que por ele passarem; e ali sepultarão a Gogue, e a toda a sua multidão, e lhe chamarão o Vale de Hamom-Gogue.'),(270295,9,26,39,12,'E a casa de Israel levará sete meses em sepultá-los, para purificar a terra.'),(270296,9,26,39,13,'Sim, todo o povo da terra os enterrará; e isto lhes servirá de fama, no dia em que eu for glorificado, diz o Senhor Deus.'),(270297,9,26,39,14,'Separarão, pois, homens que incessantemente percorrerão a terra, para que sepultem os que tiverem ficado sobre a face da terra, para a purificarem. Depois de passados sete meses, farão a busca;'),(270298,9,26,39,15,'e quando percorrerem a terra, vendo alguém um osso de homem, levantar-lhe-á ao pé um sinal, até que os enterradores o enterrem no Vale de Hamom-Gogue.'),(270299,9,26,39,16,'E também o nome da cidade será Hamona. Assim purificarão a terra.'),(270300,9,26,39,17,'Tu, pois, ó filho do homem, assim diz o Senhor Deus: Dize às aves de toda espécie, e a todos os animais do campo: Ajuntai-vos e vinde; ajuntai-vos de todos os lados para o meu sacrifício, que eu sacrifico por vós, sacrifício grande sobre os montes de Israel, para comerdes carne e beberdes sangue.'),(270301,9,26,39,18,'Comereis as carnes dos poderosos e bebereis o sangue dos príncipes da terra, dos carneiros e dos cordeiros, dos bodes e dos novilhos, todos eles cevados em Basã.'),(270302,9,26,39,19,'Comereis da gordura até vos fartardes, e bebereis do sangue até vos embebedardes, da gordura e do sangue do sacrifício que vos estou preparando.'),(270303,9,26,39,20,'E à minha mesa vos fartareis de cavalos e de cavaleiros, de valentes e de todos os homens de guerra, diz o Senhor Deus.'),(270304,9,26,39,21,'Estabelecerei, pois, a minha glória entre as nações, e todas as nações verão o meu juízo, que eu tiver executado, e a minha mão, que sobre elas eu tiver descarregado.'),(270305,9,26,39,22,'E os da casa de Israel saberão desde aquele dia em diante, que eu sou o Senhor Deus.'),(270306,9,26,39,23,'E as nações saberão que os da casa de Israel, por causa da sua iniquidade, foram levados em cativeiro; porque se houveram traiçoeiramente para comigo, e eu escondi deles o meu rosto; por isso os entreguei nas mãos de seus adversários, e todos caíram à espada.'),(270307,9,26,39,24,'Conforme a sua imundícia e conforme as suas transgressões me houve com eles, e escondi deles o meu rosto.'),(270308,9,26,39,25,'Portanto assim diz o Senhor Deus: Agora tornarei a trazer Jacó, e me compadecerei de toda a casa de Israel; terei zelo pelo meu santo nome.'),(270309,9,26,39,26,'E eles se esquecerão tanto do seu opróbrio, como de todas as suas infidelidades pelas quais transgrediram contra mim, quando eles habitarem seguros na sua terra, sem haver quem os amedronte;'),(270310,9,26,39,27,'quando eu os tornar a trazer de entre os povos, e os houver ajuntado das terras de seus inimigos, e for santificado neles aos olhos de muitas nações.'),(270311,9,26,39,28,'Então saberão que eu sou o Senhor seu Deus, vendo que eu os fiz ir em cativeiro entre as nações, e os tornei a ajuntar para a sua terra. Não deixarei lá nenhum deles;'),(270312,9,26,39,29,'nem lhes esconderei mais o meu rosto; pois derramei o meu Espírito sobre a casa de Israel, diz o Senhor Deus.'),(270313,9,26,40,1,'No ano vinte e cinco do nosso cativeiro, no princípio do ano, no décimo dia do mês, no ano catorze depois que a cidade foi conquistada, naquele mesmo dia veio sobre mim a mão do Senhor,'),(270314,9,26,40,2,'e em visões de Deus me levou à terra de Israel, e me pôs sobre um monte muito alto, sobre o qual havia como que um edifício de cidade para a banda do sul.'),(270315,9,26,40,3,'Levou-me, pois, para lá; e eis um homem cuja aparência era como a do bronze, tendo na mão um cordel de linho e uma cana de medir; e ele estava em pé na porta.'),(270316,9,26,40,4,'E disse-me o homem: Filho do homem, vê com os teus olhos, e ouve com os teus ouvidos, e põe no teu coração tudo quanto eu te fizer ver; porque, para to mostrar foste tu aqui trazido. Anuncia pois à casa de Israel tudo quanto vires.'),(270317,9,26,40,5,'E havia um muro ao redor da casa do lado de fora, e na mão do homem uma cana de medir de seis côvados de comprimento, tendo cada côvado um palmo a mais; e ele mediu a largura do edifício, era uma cana; e a altura, uma cana.'),(270318,9,26,40,6,'Então veio à porta que olhava para o oriente, e subiu pelos seus degraus; mediu o limiar da porta, era uma cana de largo, e o outro limiar, uma cana de largo.'),(270319,9,26,40,7,'E cada câmara tinha uma cana de comprido, e uma cana de largo; e o espaço entre as câmaras era de cinco côvados; e o limiar da porta, ao pé do vestíbulo da porta, em direção da casa, tinha uma cana.'),(270320,9,26,40,8,'Também mediu o vestíbulo da porta em direção da casa, uma cana.'),(270321,9,26,40,9,'Então mediu o vestíbulo da porta, e tinha oito côvados; e os seus pilares, dois côvados; e o vestíbulo da porta olha para a casa.'),(270322,9,26,40,10,'E as câmaras da porta para o lado do oriente eram três dum lado, e três do outro; a mesma medida era a das três; também os umbrais dum lado e do outro tinham a mesma medida.'),(270323,9,26,40,11,'Mediu mais a largura da entrada da porta, que era de dez côvados; e o comprimento da porta, treze côvados.'),(270324,9,26,40,12,'E a margem em frente das câmaras dum lado era de um côvado, e de um côvado a margem do outro lado; e cada câmara tinha seis côvados de um lado, e seis côvados do outro.'),(270325,9,26,40,13,'Então mediu a porta desde o telhado de uma câmara até o telhado da outra, era vinte e cinco côvados de largo, estando porta defronte de porta.'),(270326,9,26,40,14,'Mediu também o vestíbulo, vinte côvados; e em torno do vestíbulo da porta estava o átrio.'),(270327,9,26,40,15,'E, desde a dianteira da porta da entrada até a dianteira do vestíbulo da porta interior, havia cinquenta covados.'),(270328,9,26,40,16,'Havia também janelas de fechar nas câmaras e nos seus umbrais, dentro da porta ao redor, e da mesma sorte nos vestíbulos; e as janelas estavam à roda pela parte de dentro; e nos umbrais havia palmeiras.'),(270329,9,26,40,17,'Então ele me levou ao átrio exterior; e eis que havia câmaras e um pavimento feitos para o átrio em redor; trinta câmaras havia naquele pavimento.'),(270330,9,26,40,18,'E o pavimento, isto é, o pavimento inferior, corria junto às portas segundo o comprimento das portas.'),(270331,9,26,40,19,'A seguir ele mediu a largura desde a dianteira da porta inferior até a dianteira do átrio interior, por fora, cem côvados, tanto do oriente como do norte.'),(270332,9,26,40,20,'E, quanto à porta que olhava para o norte, no átrio exterior, ele mediu o seu comprimento e a sua largura.'),(270333,9,26,40,21,'As suas câmaras eram três dum lado, e três do outro; e os seus umbrais e os seus vestíbulos eram da medida da primeira porta: de cinquenta côvados era o seu comprimento, e a largura de vinte e cinco côvados.'),(270334,9,26,40,22,'As suas janelas, e o seu vestíbulo, e as suas palmeiras eram da medida da porta que olhava para o oriente; e subia-se para ela por sete degraus; e o seu vestíbulo estava diante dela.'),(270335,9,26,40,23,'Havia uma porta do átrio interior defronte da outra porta tanto do norte como do oriente; e mediu de porta a porta cem côvados.'),(270336,9,26,40,24,'Então ele me levou ao caminho do sul; e eis que havia ali uma porta que olhava para o sul; e mediu os seus umbrais e o seu vestíbulo conforme estas medidas.'),(270337,9,26,40,25,'E havia também janelas em redor do seu vestíbulo, como as outras janelas; cinquenta côvados era o comprimento, e a largura vinte e cinco covados.'),(270338,9,26,40,26,'Subia-se a ela por sete degraus, e o seu vestíbulo era diante deles; e tinha palmeiras, uma de uma banda e outra da outra, nos seus umbrais.'),(270339,9,26,40,27,'Também havia uma porta para o átrio interior que olha para o sul; e mediu de porta a porta, para o sul, cem côvados.'),(270340,9,26,40,28,'Então me levou ao átrio interior pela porta do sul; e mediu a porta do sul conforme estas medidas.'),(270341,9,26,40,29,'E as suas câmaras, e os seus umbrais, e o seu vestíbulo eram conforme estas medidas; e nele havia janelas e no seu vestíbulo ao redor; o comprimento era de cinquenta côvados, e a largura de vinte e cinco côvados.'),(270342,9,26,40,30,'Havia um vestíbulo em redor; o comprimento era de vinte e cinco côvados e a largura de cinco côvados.'),(270343,9,26,40,31,'O seu vestíbulo olhava para o átrio exterior; e havia palmeiras nos seus umbrais; e subia-se a ele por oito degraus.'),(270344,9,26,40,32,'Depois me levou ao átrio interior, que olha para o oriente; e mediu a porta conforme estas medidas;'),(270345,9,26,40,33,'e também as suas câmaras, e os seus umbrais, e o seu vestíbulo, conforme estas medidas; também nele havia janelas e no seu vestíbulo ao redor; o comprimento era de cinquenta côvados, e a largura era de vinte e cinco côvados.'),(270346,9,26,40,34,'E o seu vestíbulo olhava para o átrio exterior; também havia palmeiras nos seus umbrais de uma e de outra banda; e subia-se a ele por oito degraus.'),(270347,9,26,40,35,'Então me levou à porta do norte; e mediu-a conforme estas medidas.'),(270348,9,26,40,36,'As suas câmaras, os seus umbrais, e o seu vestíbulo; também tinha janelas em redor; o comprimento era de cinquenta côvados, e a largura de vinte e cinco côvados.'),(270349,9,26,40,37,'E os seus umbrais olhavam para o átrio exterior; também havia palmeiras nos seus umbrais de uma e de outra banda; e subia-se a ela por oito degraus.'),(270350,9,26,40,38,'Havia uma câmara com a sua entrada junto aos umbrais perto das portas; aí se lavava o holocausto.'),(270351,9,26,40,39,'E no vestíbulo da porta havia duas mesas de uma banda, e duas da outra, em que se haviam de imolar o holocausto e a oferta pelo pecado e a oferta pela culpa.'),(270352,9,26,40,40,'Também duma banda, do lado de fora, junto da subida para a entrada da porta que olha para o norte, havia duas mesas; e da outra banda do vestíbulo da porta, havia duas mesas.'),(270353,9,26,40,41,'Havia quatro mesas de uma, e quatro mesas da outra banda, junto à porta; oito mesas, sobre as quais imolavam os sacrifícios.'),(270354,9,26,40,42,'E havia para o holocausto quatro mesas de pedras lavradas, sendo o comprimento de um côvado e meio, a largura de um côvado e meio, e a altura de um côvado; e sobre elas se punham os instrumentos com que imolavam o holocausto e o sacrifício.'),(270355,9,26,40,43,'E ganchos, de um palmo de comprido, estavam fixos por dentro ao redor; e sobre as mesas estava a carne da oferta.'),(270356,9,26,40,44,'Fora da porta interior estavam as câmaras para os cantores, no átrio interior, que estava ao lado da porta do norte; e elas olhavam para o sul; uma estava ao lado da porta do oriente, e olhava para o norte.'),(270357,9,26,40,45,'E ele me disse: Esta câmara que olha para o sul é para os sacerdotes que têm a guarda do templo.'),(270358,9,26,40,46,'Mas a câmara que olha para o norte é para os sacerdotes que têm a guarda do altar, a saber, os filhos de Zadoque, os quais dentre os filhos de Levi se chegam ao Senhor para o servirem.'),(270359,9,26,40,47,'E mediu o átrio; o comprimento era de cem côvados e a largura de cem côvados, um quadrado; e o altar estava diante do templo.'),(270360,9,26,40,48,'Então me levou ao vestíbulo do templo, e mediu cada umbral do vestíbulo, cinco côvados de um lado e cinco côvados do outro; e a largura da porta era de três côvados de um lado, e de três côvados do outro.'),(270361,9,26,40,49,'O comprimento do vestíbulo era de vinte côvados, e a largura de doze côvados; e era por dez degraus que se subia a ele; e havia colunas junto aos umbrais, uma de um lado e outra do outro.'),(270362,9,26,41,1,'Então me levou ao templo, e mediu as umbreiras, seis côvados de largura de uma banda, e seis côvados de largura da outra, que era a largura do tabernáculo.'),(270363,9,26,41,2,'E a largura da entrada era de dez côvados; e os lados da entrada, cinco côvados de uma banda e cinco côvados da outra; também mediu o seu comprimento, de quarenta côvados, e a largura, de vinte côvados.'),(270364,9,26,41,3,'E entrou dentro, e mediu cada umbral da entrada, dois côvados; e a entrada, seis côvados; e a largura da entrada, sete côvados.'),(270365,9,26,41,4,'Também mediu o seu comprimento, vinte côvados, e a largura, vinte côvados, diante do templo; e disse-me: Este é o lugar santíssimo.'),(270366,9,26,41,5,'Então mediu a parede do templo, seis côvados, e a largura de cada câmara lateral, quatro côvados, por todo o redor do templo.'),(270367,9,26,41,6,'E as câmaras laterais eram de três andares, câmara sobre câmara, e trinta em cada andar; e elas entravam na parede que tocava no templo para essas câmaras laterais em redor, para se susterem nela, porque não travavam da parede do templo.'),(270368,9,26,41,7,'Também as câmaras laterais aumentavam de largura de andar em andar, ao passo que se aprofundava a reentrância da parede de andar em andar em volta do templo; e havia ao lado do templo uma escadaria pela qual se subia do primeiro ao terceiro andar mediante o segundo.'),(270369,9,26,41,8,'Vi também que havia ao redor do templo um pavimento elevado; os fundamentos das câmaras laterais eram da medida de uma cana inteira, seis côvados grandes.'),(270370,9,26,41,9,'A grossura da parede exterior das câmaras laterais era de cinco côvados; e o que sobrava do pavimento fora das câmaras laterais, que estavam junto ao templo, também era de cinco côvados.'),(270371,9,26,41,10,'E por fora das câmaras havia um espaço livre de vinte côvados de largura em toda a volta do templo.'),(270372,9,26,41,11,'E as entradas das câmaras laterais estavam voltadas para a parte do pavimento que sobrava, uma entrada para o lado do norte, e outra entrada para o do sul; e a largura desta parte do pavimento era de cinco côvados em redor.'),(270373,9,26,41,12,'Era também o edifício que estava diante do lugar separado, ao lado que olha para o ocidente, da largura de setenta côvados; e a parede do edifício era de cinco côvados de largura em redor, e o seu comprimento de noventa côvados.'),(270374,9,26,41,13,'Assim mediu o templo, do comprimento de cem côvados, como também o lugar separado, e o edifício, e as suas paredes, cem côvados de comprimento.'),(270375,9,26,41,14,'E a largura da dianteira do templo, e do lugar separado que olha para o oriente, cem côvados.'),(270376,9,26,41,15,'Também mediu o comprimento do edifício, diante do lugar separado, que estava por detrás, e as suas galerias de um e de outro lado, cem côvados. A nave do templo, a câmara interior, e o vestíbulo do átrio eram forrados;'),(270377,9,26,41,16,'e os três tinham janelas gradeadas. As galerias em redor nos três andares, defronte do limiar, eram forradas de madeira em redor, e isto desde o chão até as janelas (ora as janelas estavam cobertas),'),(270378,9,26,41,17,'até o espaço em cima da porta para a câmara interior, por dentro e por fora. E em todas as paredes em redor, por dentro e por fora, tudo por medida,'),(270379,9,26,41,18,'havia querubins e palmeiras de entalhe; e havia uma palmeira entre querubim e querubim; e cada querubim tinha dois rostos,'),(270380,9,26,41,19,'de modo que o rosto de homem olhava para a palmeira de um lado, e o rosto de leão novo para a palmeira do outro lado; assim era pela casa toda em redor.'),(270381,9,26,41,20,'Desde o chão até acima da entrada estavam entalhados querubins e palmeiras, como também pela parede do templo.'),(270382,9,26,41,21,'As ombreiras das portas do templo eram quadradas; e diante do santuário havia uma coisa semelhante'),(270383,9,26,41,22,'a um altar de madeira, de três côvados de altura, e o seu comprimento era de dois côvados; os seus cantos, o seu fundamento e as suas paredes eram de madeira; e disse-me: Esta é a mesa que está perante a face do Senhor.'),(270384,9,26,41,23,'Ora, a nave e o santuário ambos tinham portas duplas.'),(270385,9,26,41,24,'As portas tinham cada uma duas folhas que viravam, duas para uma porta, e duas para a outra.'),(270386,9,26,41,25,'E havia nas portas da nave querubins e palmeiras de entalhe, como os que estavam nas paredes; e havia um grande toldo de madeira diante do vestíbulo por fora.'),(270387,9,26,41,26,'Também havia janelas fechadas e palmeiras, de uma e de outra banda, pelos lados do vestíbulo.'),(270388,9,26,42,1,'Depois disto fez-me sair para fora, ao átrio exterior, que dá para o norte; e me levou às câmaras que estavam defronte do largo vazio, e que estavam defronte do edifício, do lado do norte.'),(270389,9,26,42,2,'Do comprimento de cem côvados era esse edifício, e da largura de cinquenta côvados.'),(270390,9,26,42,3,'Em frente dos vinte côvados, que tinha o átrio interior, e em frente do pavimento que tinha o átrio exterior, havia galeria contra galeria em três andares.'),(270391,9,26,42,4,'E diante das câmaras havia um passeio que dava para o átrio interior, e que tinha dez côvados de largura e cem côvados de comprimento; e as suas portas davam para o norte.'),(270392,9,26,42,5,'Ora, as câmaras superiores eram mais estreitas; porque as galerias tomavam destas mais espaço do que das de baixo e das do meio do edifício.'),(270393,9,26,42,6,'Porque elas eram de três andares e não tinham colunas como as colunas dos átrios; por isso desde o chão se iam estreitando mais do que as de baixo e as do meio.'),(270394,9,26,42,7,'No lado de fora, em paralelo às cãmaras e defronte delas no caminho do áteio exterior, havia um muro que tinha cinquenta côvados de comprimento.'),(270395,9,26,42,8,'Pois o comprimento da série de câmaras que estavam no átrio exterior era de cinquenta côvados, enquanto o da série que estava defronte do templo era de cem côvados.'),(270396,9,26,42,9,'Por debaixo destas câmaras estava a entrada do lado do oriente, para quem entra nelas do átrio exterior.'),(270397,9,26,42,10,'Na grossura do muro do átrio que dava para o oriente, diante do lugar separado, e diante do edifício, havia também câmaras,'),(270398,9,26,42,11,'com um caminho diante delas, que eram da mesma feição das câmaras que davam para o norte, sendo do mesmo comprimento, e da mesma largura, com as mesmas saídas, disposições e portas.'),(270399,9,26,42,12,'E conforme eram as portas das câmaras que davam para o sul, era também a porta no topo do caminho, isto é, do caminho bem em frente do muro à direita para quem entra.'),(270400,9,26,42,13,'Então me disse: As câmaras do norte, e as câmaras do sul, que estão diante do lugar separado, são câmaras santas, em que os sacerdotes que se chegam ao Senhor comerão as coisas santíssimas. Ali porão as coisas santíssimas, as ofertas de cereais, as ofertas pelo pecado, e as ofertas pela culpa; porque o lugar é santo.'),(270401,9,26,42,14,'Quando os sacerdotes entrarem, não sairão do santuário para o átrio exterior, mas porão ali as suas vestiduras em que ministram, porque elas são santas; e vestir-se-ão doutras vestiduras, e assim se aproximarão do lugar pertencente ao povo.'),(270402,9,26,42,15,'Tendo ele acabado de medir o templo interior, fez-me sair pelo caminho da porta oriental; e o mediu em redor.'),(270403,9,26,42,16,'Mediu o lado oriental com a cana de medir, quinhentas canas de largura.'),(270404,9,26,42,17,'Mediu o lado do norte, quinhentas canas, com a cana de medir.'),(270405,9,26,42,18,'Mediu também o lado do sul, quinhentas canas, com a cana de medir.'),(270406,9,26,42,19,'Deu uma volta para o lado do ocidente, e mediu quinhentas canas, com a cana de medir.'),(270407,9,26,42,20,'Mediu-o pelos quatro lados. Havia um muro em redor, de quinhentas canas de comprimento, e quinhentas de largura, para fazer separação entre o santo e o profano.'),(270408,9,26,43,1,'Então me levou à porta, à porta que dá para o oriente.'),(270409,9,26,43,2,'E eis que a glória do Deus de Israel vinha do caminho do oriente; e a sua voz era como a voz de muitas águas, e a terra resplandecia com a glória dele.'),(270410,9,26,43,3,'E a aparência da visão que tive era como a da visão que eu tivera quando ele veio destruir a cidade; eram as visões como a que tive junto ao rio Quebar; e caí com o rosto em terra.'),(270411,9,26,43,4,'E a glória do Senhor entrou no templo pelo caminho da porta oriental.'),(270412,9,26,43,5,'E levantou-me o Espírito, e me levou ao átrio interior; e eis que a glória do Senhor encheu o templo.'),(270413,9,26,43,6,'Então ouvi uma voz que me foi direita de dentro do templo; e um homem se achava de pé junto de mim.'),(270414,9,26,43,7,'E disse-me: Filho do homem, este é o lugar do meu trono, e o lugar das plantas dos meus pés, onde habitarei no meio dos filhos de Israel para sempre; e os da casa de Israel não contaminarão mais o meu nome santo, nem eles nem os seus reis, com as suas prostituições e com os cadáveres dos seus reis, nos seus altos,'),(270415,9,26,43,8,'pondo o seu limiar ao pé do meu limiar, e os seus umbrais junto aos meus umbrais, e havendo apenas um muro entre mim e eles. Contaminaram o meu santo nome com as abominações que têm cometido; por isso eu os consumi na minha ira.'),(270416,9,26,43,9,'Agora lancem eles para longe de mim a sua prostituição e os cadáveres dos seus reis; e habitarei no meio deles para sempre.'),(270417,9,26,43,10,'Tu pois, ó filho do homem, mostra aos da casa de Israel o templo, para que se envergonhem das suas iniquidades; e meçam o modelo.'),(270418,9,26,43,11,'E se eles se envergonharem de tudo quanto têm feito, faze-lhes saber a forma desta casa, a sua figura, as suas saídas e as suas entradas, e todas as suas formas; todas as suas ordenanças e todas as suas leis; escreve isto à vista deles, para que guardem toda a sua forma, e todas as suas ordenanças e as cumpram.'),(270419,9,26,43,12,'Esta é a lei do templo: Sobre o cume do monte todo o seu contorno em redor será santíssimo. Eis que essa é a lei do templo.'),(270420,9,26,43,13,'São estas as medidas do altar em côvados (o côvado é um côvado e um palmo): a parte inferior será de um côvado de altura e um côvado de largura, e a sua borda, junto a sua extremidade ao redor, de um palmo; e esta será a base do altar.'),(270421,9,26,43,14,'E do fundo, desde o chão até a saliência de baixo, será de dois côvados, e de largura um côvado; e desde a pequena saliência até a saliência grande será de quatro côvados, e a largura de um côvado.'),(270422,9,26,43,15,'E o altar superior será de quatro côvados; e da lareira do altar para cima se levantarão quatro pontas.'),(270423,9,26,43,16,'E a lareira do altar terá doze côvados de comprimento, e doze de largura, quadrado nos quatro lados.'),(270424,9,26,43,17,'E a saliência terá catorze côvados de comprimento e catorze de largura, nos seus quatro lados; e a borda, ao redor dela, será de meio côvado; e o fundo dela será de um côvado, ao redor; e os seus degraus darão para o oriente.'),(270425,9,26,43,18,'E disse-me: Filho do homem, assim diz o Senhor Deus: São estas as ordenanças para o altar, no dia em que o fizerem, para oferecerem sobre ele holocausto e para aspergirem sobre ele sangue.'),(270426,9,26,43,19,'Aos sacerdotes levitas que são da linhagem de Zadoque, os quais se chegam a mim para me servirem, diz o Senhor Deus, darás um bezerro para oferta pelo pecado.'),(270427,9,26,43,20,'E tomarás do seu sangue, e o porás sobre as quatro pontas do altar, sobre os quatro cantos da saliência e sobre a borda ao redor; assim o purificarás e os expiarás.'),(270428,9,26,43,21,'Então tomarás o novilho da oferta pelo pecado, o qual será queimado no lugar da casa para isso ordenado, fora do santuário.'),(270429,9,26,43,22,'E no segundo dia oferecerás um bode, sem mancha, para oferta pelo pecado; e purificarão o altar, como o purificaram com o novilho.'),(270430,9,26,43,23,'Quando acabares de o purificar, oferecerás um bezerro, sem mancha, e um carneiro do rebanho, sem mancha.'),(270431,9,26,43,24,'Trá-los-ás, pois, perante o Senhor; e os sacerdotes deitarão sal sobre eles, e os oferecerão em holocausto ao Senhor.'),(270432,9,26,43,25,'Durante sete dias prepararás cada dia um bode como oferta pelo pecado; também prepararão eles um bezerro, e um carneiro do rebanho, sem mancha.'),(270433,9,26,43,26,'Por sete dias expiarão o altar, e o purificarão; assim o consagrarão.'),(270434,9,26,43,27,'E, cumprindo eles estes dias, será que, ao oitavo dia, e dali em diante, os sacerdotes oferecerão sobre o altar os vossos holocaustos e as vossas ofertas pacíficas; e vos aceitarei, diz o Senhor Deus.'),(270435,9,26,44,1,'Então me fez voltar para o caminho da porta exterior do santuário, a qual olha para o oriente; e ela estava fechada.'),(270436,9,26,44,2,'E disse-me o Senhor: Esta porta ficará fechada, não se abrirá, nem entrará por ela homem algum; porque o Senhor Deus de Israel entrou por ela; por isso ficará fechada.'),(270437,9,26,44,3,'Somente o príncipe se assentará ali, para comer pão diante do Senhor; pelo caminho do vestíbulo da porta entrará, e por esse mesmo caminho saira,'),(270438,9,26,44,4,'Então me levou pelo caminho da porta do norte, diante do templo; e olhei, e eis que a glória do Senhor encheu o templo do Senhor; pelo que caí com o rosto em terra.'),(270439,9,26,44,5,'Então me disse o Senhor: Filho do homem, nota bem, vê com os teus olhos, e ouve com os teus ouvidos, tudo quanto eu te disser a respeito de todas as ordenanças do templo do Senhor, e de todas as suas leis; e considera no teu coração a entrada do templo, com todas as saídas do santuário.'),(270440,9,26,44,6,'E dirás aos rebeldes, à casa de Israel: Assim diz o Senhor Deus: Bastem-vos todas as vossas abominações, ó casa de Israel!'),(270441,9,26,44,7,'Porquanto introduzistes estrangeiros, incircuncisos de coração e incircuncisos de carne, para estarem no meu santuário, para o profanarem, quando ofereceis o meu pão, a gordura, e o sangue; e vós quebrastes o meu pacto, além de todas as vossas abominações.'),(270442,9,26,44,8,'E não guardastes a ordenança a respeito das minhas coisas sagradas; antes constituístes, ao vosso prazer, guardas da minha ordenança no tocante ao meu santuário.'),(270443,9,26,44,9,'Assim diz o Senhor Deus: Nenhum estrangeiro, incircunciso de coração e carne, de todos os estrangeiros que se acharem no meio dos filhos de Israel, entrará no meu santuário.'),(270444,9,26,44,10,'Mas os levitas que se apartaram para longe de mim, desviando-se de mim após os seus ídolos, quando Israel andava errado, levarão sobre si a sua punição.'),(270445,9,26,44,11,'Contudo serão ministros no meu santuário, tendo ao seu cargo a guarda das portas do templo, e ministrando no templo. Eles imolarão o holocausto, e o sacrifício para o povo, e estarão perante ele, para o servir.'),(270446,9,26,44,12,'Porque lhes ministraram diante dos seus ídolos, e serviram à casa de Israel de tropeço de iniquidade; por isso eu levantei a minha mão contra eles, diz o Senhor Deus, e eles levarão sobre si a sua punição.'),(270447,9,26,44,13,'E não se chegarão a mim, para me servirem no sacerdócio, nem se chegarão a nenhuma de todas as minhas coisas sagradas, às coisas que são santíssimas; mas levarão sobre si a sua vergonha e as suas abominações que cometeram.'),(270448,9,26,44,14,'Contudo, eu os constituirei guardas da ordenança no tocante ao templo, em todo o serviço dele, e em tudo o que nele se fizer.'),(270449,9,26,44,15,'Mas os sacerdotes levíticos, os filhos de Zadoque, que guardaram a ordenança a respeito do meu santuário, quando os filhos de Israel se extraviaram de mim, eles se chegarão a mim, para me servirem; e estarão diante de mim, para me oferecerem a gordura e o sangue, diz o Senhor Deus;'),(270450,9,26,44,16,'eles entrarão no meu santuário, e se chegarão à minha mesa, para me servirem, e guardarão a minha ordenança.'),(270451,9,26,44,17,'Quando entrarem pelas portas do átrio interior, estarão vestidos de vestes de linho; e não se porá lã sobre eles, quando servirem nas portas do átrio interior, e dentro da casa.'),(270452,9,26,44,18,'Coifas de linho terão sobre as suas cabeças, e calções de linho sobre os seus lombos; não se cingirão de coisa alguma que produza suor.'),(270453,9,26,44,19,'E quando saírem ao átrio exterior, a ter com o povo, despirão as suas vestes em que houverem ministrado, pô-las-ão nas santas câmaras, e se vestirão de outras vestes, para que com as suas vestes não transmitam a santidade ao povo.'),(270454,9,26,44,20,'Não raparão a cabeça, nem deixarão crescer o cabelo; tão somente tosquiarão as cabeças.'),(270455,9,26,44,21,'Nenhum sacerdote beberá vinho quando entrar no átrio interior.'),(270456,9,26,44,22,'Não se casarão nem com viúva, nem com repudiada; mas tomarão virgens da linhagem da casa de Israel, ou viúva que for viúva de sacerdote.'),(270457,9,26,44,23,'E a meu povo ensinarão a distinguir entre o santo e o profano, e o farão discernir entre o impuro e o puro.'),(270458,9,26,44,24,'No caso de uma controvérsia, assistirão a ela para a julgarem; pelos meus juízos a julgarão. E observarão as minhas leis e os meus estatutos em todas as minhas festas fixas, e santificarão os meus sábados.'),(270459,9,26,44,25,'Eles não se contaminarão, aproximando-se de um morto; todavia por pai ou mãe, por filho ou filha, por irmão, ou por irmã que não tiver marido, se poderão contaminar.'),(270460,9,26,44,26,'Depois de ser ele purificado, contar-se-lhe-ão sete dias.'),(270461,9,26,44,27,'E, no dia em que ele entrar no lugar santo, no átrio interior, para ministrar no lugar santo, oferecerá a sua oferta pelo pecado, diz o Senhor Deus.'),(270462,9,26,44,28,'Eles terão uma herança; eu serei a sua herança. Não lhes dareis, portanto, possessão em Israel; eu sou a sua possessão.'),(270463,9,26,44,29,'Eles comerão a oferta de cereais a oferta pelo pecado, e a oferta pela culpa; e toda coisa consagrada em Israel será deles.'),(270464,9,26,44,30,'Igualmente as primícias de todos os primeiros frutos de tudo, e toda oblação de tudo, de todas as vossas oblações, serão para os sacerdotes; também as primeiras das vossas massas dareis ao sacerdote, para fazer repousar uma bênção sobre a vossa casa.'),(270465,9,26,44,31,'Os sacerdotes não comerão de coisa alguma que tenha morrido de si mesma ou que tenha sido despedaçada, seja de aves, seja de animais.'),(270466,9,26,45,1,'Demais, quando repartirdes a terra por sortes em herança, separareis uma oferta para o Senhor, uma santa porção da terra; o seu comprimento será de vinte e cinco mil canas, e a largura de dez mil. Esta será santa em todo o seu termo ao redor.'),(270467,9,26,45,2,'Desta porção o santuário ocupará quinhentas canas de comprimento, e quinhentas de largura, em quadrado, e terá em redor um espaço vazio de cinquenta côvados.'),(270468,9,26,45,3,'Desta área santa medirás um comprimento de vinte e cinco mil côvados, e uma largura de dez mil; e ali será o santuário, que é santíssimo.'),(270469,9,26,45,4,'É ela uma porção santa da terra; será para os sacerdotes, ministros do santuário, que se aproximam do Senhor para o servir; e lhes servirá de lugar para suas casas, e de lugar santo para o santuário.'),(270470,9,26,45,5,'Também os levitas, ministros da casa, terão vinte e cinco mil canas de comprimento, e dez mil de largura, para possessão sua, para vinte câmaras.'),(270471,9,26,45,6,'E para possessão da cidade, de largura dareis cinco mil canas, e de comprimento vinte e cinco mil, ao lado da área santa; o que será para toda a casa de Israel.'),(270472,9,26,45,7,'O príncipe, porém, terá a sua parte deste lado e do outro da área santa e da possessão da cidade, defronte da área santa e defronte da possessão da cidade, tanto ao lado ocidental, como ao lado oriental; e de comprimento corresponderá a uma das porções, desde o termo ocidental até o termo oriental.'),(270473,9,26,45,8,'E esta terra será a sua possessão em Israel; e os meus príncipes não oprimirão mais o meu povo; mas distribuirão a terra pela casa de Israel, conforme as suas tribos.'),(270474,9,26,45,9,'Assim diz o Senhor Deus: Baste-vos, ó príncipes de Israel; afastai a violência e a opressão e praticai a retidão e a justiça; aliviai o meu povo das vossas exações, diz o Senhor Deus.'),(270475,9,26,45,10,'Tereis balanças justas, efa justa, e bato justo.'),(270476,9,26,45,11,'A efa e o bato serão duma mesma medida, de maneira que o bato contenha a décima parte do hômer, e a efa a décima parte do hômer; o hômer será a medida padrão.'),(270477,9,26,45,12,'E o siclo será de vinte jeiras; cinco siclos serão cinco siclos, e dez siclos serão dez; a vossa mina será de cinquenta siclos.'),(270478,9,26,45,13,'Esta será a oferta que haveis de fazer: a sexta parte duma efa de cada hômer de trigo; também dareis a sexta parte duma efa de cada hômer de cevada;'),(270479,9,26,45,14,'quanto à porção fixa do azeite, de cada bato de azeite oferecereis a décima parte do bato tirado dum coro, que é dez batos, a saber, um hômer; pois dez batos fazem um hômer;'),(270480,9,26,45,15,'e um cordeiro do rebanho, de cada duzentos, de todas as famílias de Israel, para oferta de cereais, e para holocausto, e para oferta pacífica, para que façam expiação por eles, diz o Senhor Deus.'),(270481,9,26,45,16,'Todo o povo da terra fará esta contribuição ao príncipe de Israel.'),(270482,9,26,45,17,'Tocará ao príncipe dar os holocaustos, as ofertas de cereais e as libações, nas festas, nas luas novas e nos sábados, em todas as festas fixas da casa de Israel. Ele proverá a oferta pelo pecado, a oferta de cereais, o holocausto e as ofertas pacíficas, para fazer expiação pela casa de Israel.'),(270483,9,26,45,18,'Assim diz o Senhor Deus: No primeiro mês, no primeiro dia do mês, tomarás um bezerro sem mancha, e purificarás o santuário.'),(270484,9,26,45,19,'O sacerdote tomará do sangue da oferta pelo pecado, e pô-lo-á nas ombreiras da casa, e nos quatro cantos da saliência do altar e nas ombreiras da porta do átrio interior.'),(270485,9,26,45,20,'Assim também farás no sétimo dia do mês, pelos errados e pelos insensatos; assim fareis expiação pelo templo.'),(270486,9,26,45,21,'No primeiro mês, no dia catorze de mês, tereis a páscoa, uma festa de sete dias; pão ázimo se comerá.'),(270487,9,26,45,22,'E no mesmo dia o príncipe proverá, por si e por todo o povo da terra, um novilho como oferta pelo pecado.'),(270488,9,26,45,23,'E nos sete dias da festa proverá um holocausto ao Senhor, de sete novilhos e sete carneiros sem mancha, cada dia durante os sete dias; e um bode cada dia como oferta pelo pecado.'),(270489,9,26,45,24,'Também proverá uma oferta de cereais, uma efa para cada novilho, e uma efa para cada carneiro, e um e him de azeite para cada efa.'),(270490,9,26,45,25,'No sétimo mês, no dia quinze do mês, na festa, fará o mesmo por sete dias, segundo a oferta pelo pecado, segundo o holocausto, segundo a oferta de cereais, e segundo o azeite.'),(270491,9,26,46,1,'Assim diz o Senhor Deus: A porta do átrio interior, que dá para o oriente, estará fechada durante os seis dias que são de trabalho; mas no dia de sábado ela se abrirá; também no dia da lua nova se abrirá.'),(270492,9,26,46,2,'E o príncipe entrará pelo caminho do vestíbulo da porta, por fora, e ficará parado junto da ombreira da porta, enquanto os sacerdotes ofereçam o holocausto e as ofertas pacíficas dele; e ele adorará junto ao limiar da porta. Então sairá; mas a porta não se fechará até a tarde.'),(270493,9,26,46,3,'E o povo da terra adorará à entrada da mesma porta, nos sábados e nas luas novas, diante do Senhor.'),(270494,9,26,46,4,'E o holocausto que o príncipe oferecer ao Senhor será, no dia de sábado, seis cordeiros sem mancha e um carneiro sem mancha;'),(270495,9,26,46,5,'e a oferta de cereais será uma efa para o carneiro; e para o cordeiro, a oferta de cereais será o que puder dar, com um him de azeite para cada efa.'),(270496,9,26,46,6,'Mas no dia da lua nova será um bezerro sem mancha, e seis cordeiros e um carneiro; eles serão sem mancha.'),(270497,9,26,46,7,'Também ele proverá, por oferta de cereais, uma efa para o novilho e uma efa para o carneiro, e para os cordeiros o que puder, com um him de azeite para cada efa.'),(270498,9,26,46,8,'Quando entrar o príncipe, entrará pelo caminho do vestíbulo da porta, e sairá pelo mesmo caminho.'),(270499,9,26,46,9,'Mas, quando vier o povo da terra perante o Senhor nas festas fixas, aquele que entrar pelo caminho da porta do norte, para adorar, sairá pelo caminho da porta do sul; e aquele que entrar pelo caminho da porta do sul, sairá pelo caminho da porta do norte. Não tornará pelo caminho da porta pela qual entrou, mas sairá seguindo para a sua frente.'),(270500,9,26,46,10,'Ao entrarem eles, o príncipe entrará no meio deles; e, saindo eles, sairão juntos.'),(270501,9,26,46,11,'Nas solenidades, inclusive nas festas fixas, a oferta de cereais será uma efa para um novilho, e uma efa para um carneiro, mas para os cordeiros será o que se puder dar; e de azeite um him para cada efa.'),(270502,9,26,46,12,'Quando o príncipe prover uma oferta voluntária, holocausto, ou ofertas pacíficas, como uma oferta voluntária ao Senhor, abrir-se-lhe-á a porta que dá para o oriente, e oferecerá o seu holocausto e as suas ofertas pacíficas, como houver feito no dia de sábado. Então sairá e, depois de ele ter saído, fechar-se-á a porta.'),(270503,9,26,46,13,'Proverá ele um cordeiro de um ano, sem mancha, em holocausto ao Senhor cada dia; de manhã em manhã o proverá.'),(270504,9,26,46,14,'Juntamente com ele proverá de manhã em manhã uma oferta de cereais, a sexta parte duma efa de flor de farinha, com a terça parte de um him de azeite para umedecê-la, por oferta de cereais ao Senhor, continuamente, por estatuto perpétuo.'),(270505,9,26,46,15,'Assim se proverão o cordeiro, a oferta de cereais, e o azeite, de manhã em manhã, em holocausto contínuo.'),(270506,9,26,46,16,'Assim diz o Senhor Deus: Se o príncipe der um presente a algum de seus filhos, é herança deste, pertencerá a seus filhos; será possessão deles por herança.'),(270507,9,26,46,17,'Se, porém, der um presente da sua herança a algum dos seus servos, será deste até o ano da liberdade; então tornará para o príncipe; pois quanto à herança, será ela para seus filhos.'),(270508,9,26,46,18,'O príncipe não tomará nada da herança do povo para o esbulhar da sua possessão; da sua própria possessão deixará herança a seus filhos, para que o meu povo não seja espalhado, cada um da sua possessão.'),(270509,9,26,46,19,'Então me introduziu pela entrada que estava ao lado da porta nas câmaras santas para os sacerdotes, que olhavam para o norte; e eis que ali havia um lugar por detrás, para a banda do ocidente.'),(270510,9,26,46,20,'E ele me disse: Este é o lugar onde os sacerdotes cozerão a oferta pela culpa, e a oferta pelo pecado, e onde assarão a oferta de cereais, para que não as tragam ao átrio exterior, e assim transmitam a santidade ao povo.'),(270511,9,26,46,21,'Então me levou para fora, para o átrio exterior, e me fez passar pelos quatro cantos do átrio; e eis que em cada canto do átrio havia um átrio.'),(270512,9,26,46,22,'Nos quatro cantos do átrio havia átrios fechados, de quarenta côvados de comprimento e de trinta de largura; estes quatro cantos tinham a mesma medida.'),(270513,9,26,46,23,'E neles havia por dentro uma série de projeções ao redor; e havia lugares para cozer, construídos por baixo delas ao redor.'),(270514,9,26,46,24,'Então me disse: Estas são as cozinhas, onde os ministros da casa cozerão o sacrifício do povo.'),(270515,9,26,47,1,'Depois disso me fez voltar à entrada do templo; e eis que saíam umas águas por debaixo do limiar do templo, para o oriente; pois a frente do templo dava para o oriente; e as águas desciam pelo lado meridional do templo ao sul do altar.'),(270516,9,26,47,2,'Então me levou para fora pelo caminho da porta do norte, e me fez dar uma volta pelo caminho de fora até a porta exterior, pelo caminho da porta oriental; e eis que corriam umas águas pelo lado meridional.'),(270517,9,26,47,3,'Saindo o homem para o oriente, tendo na mão um cordel de medir, mediu mil côvados, e me fez passar pelas águas, águas que me davam pelos artelhos.'),(270518,9,26,47,4,'De novo mediu mil, e me fez passar pelas águas, águas que me davam pelos joelhos; outra vez mediu mil, e me fez passar pelas águas, águas que me davam pelos lombos.'),(270519,9,26,47,5,'Ainda mediu mais mil, e era um rio, que eu não podia atravessar; pois as águas tinham crescido, águas para nelas nadar, um rio pelo qual não se podia passar a vau.'),(270520,9,26,47,6,'E me perguntou: Viste, filho do homem? Então me levou, e me fez voltar à margem do rio.'),(270521,9,26,47,7,'Tendo eu voltado, eis que à margem do rio havia árvores em grande número, de uma e de outra banda.'),(270522,9,26,47,8,'Então me disse: Estas águas saem para a região oriental e, descendo pela Arabá, entrarão no Mar Morto, e ao entrarem nas águas salgadas, estas se tornarão saudáveis.'),(270523,9,26,47,9,'E por onde quer que entrar o rio viverá todo ser vivente que vive em enxames, e haverá muitíssimo peixe; porque lá chegarão estas águas, para que as águas do mar se tornem doces, e viverá tudo por onde quer que entrar este rio.'),(270524,9,26,47,10,'Os pescadores estarão junto dele; desde En-Gedi até En-Eglaim, haverá lugar para estender as redes; o seu peixe será, segundo a sua espécie, como o peixe do Mar Grande, em multidão excessiva.'),(270525,9,26,47,11,'Mas os seus charcos e os seus pântanos não sararão; serão deixados para sal.'),(270526,9,26,47,12,'E junto do rio, à sua margem, de uma e de outra banda, nascerá toda sorte de árvore que dá fruto para se comer. Não murchará a sua folha, nem faltará o seu fruto. Nos seus meses produzirá novos frutos, porque as suas águas saem do santuário. O seu fruto servirá de alimento e a sua folha de remédio.'),(270527,9,26,47,13,'Assim diz o Senhor Deus: Este será o termo conforme o qual repartireis a terra em herança, segundo as doze tribos de Israel. José terá duas partes.'),(270528,9,26,47,14,'E vós a herdareis, tanto um como o outro; pois sobre ela levantei a minha mão, jurando que a daria a vossos pais; assim esta terra vos cairá a vós em herança.'),(270529,9,26,47,15,'E este será o termo da terra: da banda do norte, desde o Mar Grande, pelo caminho de Hetlom, até a entrada de Zedade;'),(270530,9,26,47,16,'Hamate, Berota, Sibraim, que está entre o termo de Damasco e o termo de Hamate; Hazer-Haticom, que está junto ao termo de Haurã.'),(270531,9,26,47,17,'O termo irá do mar até Hazar-Enom, junto ao termo setentrional de Damasco, tendo ao norte o termo de Hamate. Essa será a fronteira do norte.'),(270532,9,26,47,18,'E a fronteira do oriente, entre Haurã, e Damasco, e Gileade, e a terra de Israel, será o Jordão; desde o termo do norte até o mar do oriente medireis. Essa será a fronteira do oriente.'),(270533,9,26,47,19,'E a fronteira meridional será desde Tamar até as águas de Meribote-Cades, ao longo do Ribeiro do Egito até o Mar Grande. Essa será a fronteira meridional.'),(270534,9,26,47,20,'E a fronteira do ocidente será o Mar Grande, desde o termo do sul até a entrada de Hamate. Essa será a fronteira do ocidente.'),(270535,9,26,47,21,'Repartireis, pois, esta terra entre vós, segundo as tribos de Israel.'),(270536,9,26,47,22,'Reparti-la-eis em herança por sortes entre vós e entre os estrangeiros que habitam no meio de vós e que têm gerado filhos no meio de vós; e vós os tereis como naturais entre os filhos de Israel; convosco terão herança, no meio das tribos de Israel.'),(270537,9,26,47,23,'E será que na tribo em que peregrinar o estrangeiro, ali lhe dareis a sua herança, diz o Senhor Deus.'),(270538,9,26,48,1,'São estes os nomes das tribos: desde o extremo norte, ao longo do caminho de Hetlom, até a entrada de Hamate, até Hazar-Enom, junto ao termo setentrional de Damasco, defronte de Hamate, com as suas fronteiras estendendo-se do oriente ao ocidente, Dã terá uma porção.'),(270539,9,26,48,2,'Junto ao termo de Dã, desde a fronteira oriental até a fronteira ocidental, Aser terá uma porção.'),(270540,9,26,48,3,'Junto ao termo de Aser, desde a fronteira oriental até a fronteira ocidental, Naftali terá uma porção.'),(270541,9,26,48,4,'Junto ao termo de Naftali, desde a fronteira oriental até a fronteira ocidental, Manasses terá uma porção.'),(270542,9,26,48,5,'Junto ao termo de Manassés, desde a fronteira oriental até a fronteira ocidental, Efraim terá uma porção.'),(270543,9,26,48,6,'Junto ao termo de Efraim, desde a fronteira oriental até a fronteira ocidental, Rúben terá uma porção.'),(270544,9,26,48,7,'Junto ao termo de Rúben desde a fronteira oriental até a fronteira ocidental, Judá terá uma porção.'),(270545,9,26,48,8,'Junto ao termo de Judá, desde a fronteira oriental até a fronteira ocidental, será a oferta que haveis de fazer de vinte e cinco mil canas de largura, e do comprimento de cada uma das porções, desde a fronteira oriental até a fronteira ocidental. O santuário estará no meio dela.'),(270546,9,26,48,9,'A oferta que haveis de fazer ao Senhor será do comprimento de vinte e cinco mil canas, e da largura de dez mil.'),(270547,9,26,48,10,'Será para os sacerdotes uma porção desta santa oferta, medindo para o norte vinte e cinco mil canas de comprimento, para o ocidente dez mil de largura, para o oriente dez mil de largura, e para o sul vinte e cinco mil de comprimento; e o santuário do Senhor estará no meio dela.'),(270548,9,26,48,11,'Sim, será para os sacerdotes consagrados dentre os filhos de Zadoque, que guardaram a minha ordenança, e não se desviaram quando os filhos de Israel se extraviaram, como se extraviaram os outros levitas.'),(270549,9,26,48,12,'E o oferecido ser-lhes-á repartido da santa oferta da terra, coisa santíssima, junto ao termo dos levitas.'),(270550,9,26,48,13,'Também os levitas terão, consoante o termo dos sacerdotes, vinte e cinco mil canas de comprimento, e de largura dez mil; todo o comprimento será vinte e cinco mil, e a largura dez mil.'),(270551,9,26,48,14,'E não venderão nada disto nem o trocarão, nem transferirão as primícias da terra, porque é santo ao Senhor.'),(270552,9,26,48,15,'Mas as cinco mil, as que restam da largura, defronte das vinte e cinco mil, ficarão para uso comum, para a cidade, para habitação e para arrabaldes; e a cidade estará no meio.'),(270553,9,26,48,16,'E estas serão as suas medidas: a fronteira setentrional terá quatro mil e quinhentas canas, e a fronteira do sul quatro mil e quinhentas, e a fronteira oriental quatro mil e quinhentas, e a fronteira ocidental quatro mil e quinhentas.'),(270554,9,26,48,17,'Os arrabaldes, que a cidade terá, serão para o norte de duzentas e cinquenta canas, e para o sul de duzentas e cinquenta, e para o oriente de duzentas e cinquenta, e para o ocidente de duzentas e cinquenta.'),(270555,9,26,48,18,'E, quanto ao que ficou do resto no comprimento, de conformidade com a santa oferta, será de dez mil para o oriente e dez mil para o ocidente; e corresponderá à santa oferta; e a sua novidade será para sustento daqueles que servem a cidade.'),(270556,9,26,48,19,'E os que servem a cidade, dentre todas as tribos de Israel, cultivá-lo-ão.'),(270557,9,26,48,20,'A oferta inteira será de vinte e cinco mil canas por vinte e cinco mil; em quadrado a oferecereis como porção santa, incluindo o que possui a cidade.'),(270558,9,26,48,21,'O que restar será para o príncipe; desta e da outra banda da santa oferta, e da possessão da cidade; defronte das vinte e cinco mil canas da oferta, na direção do termo oriental, e para o ocidente, defronte das vinte e cinco mil, na direção do termo ocidental, correspondente às porções, isso será a parte do príncipe; e a oferta santa e o santuário do templo estarão no meio.'),(270559,9,26,48,22,'A possessão dos levitas, e a possessão da cidade estarão no meio do que pertencer ao príncipe. Entre o termo de Judá e o termo de Benjamim será a porção do príncipe.'),(270560,9,26,48,23,'Ora quanto ao resto das tribos: desde a fronteira oriental até a fronteira ocidental, Benjamim terá uma porção.'),(270561,9,26,48,24,'Junto ao termo de Benjamim, desde a fronteira oriental até a fronteira ocidental, Simeão terá uma porção.'),(270562,9,26,48,25,'Junto ao termo de Simeão, desde a fronteira oriental até a fronteira ocidental, Issacar terá uma porção.'),(270563,9,26,48,26,'Junto ao termo de Issacar, desde a fronteira oriental até a fronteira ocidental, Zebulom terá uma porção.'),(270564,9,26,48,27,'Junto ao termo de Zebulom, desde a fronteira oriental até a fronteira ocidental, Gade terá uma porção.'),(270565,9,26,48,28,'Junto ao termo de Gade, na fronteira sul, para o sul, o termo será desde Tamar até as águas de Meribate-Cades, até o Ribeiro do Egito, e até o Mar Grande.'),(270566,9,26,48,29,'Esta é a terra que sorteareis em herança para as tribos de Israel, e são estas as suas respectivas porções, diz o Senhor Deus.'),(270567,9,26,48,30,'E estas são as saídas da cidade: da banda do norte quatro mil e quinhentos côvados por medida;'),(270568,9,26,48,31,'e as portas da cidade serão conforme os nomes das tribos de Israel; três portas para o norte; a porta de Rúben a porta de Judá, e a porta de Levi.'),(270569,9,26,48,32,'Da banda do oriente quatro mil e quinhentos côvados, e três portas, a saber: a porta de José, a porta de Benjamim, e a porta de Dã.'),(270570,9,26,48,33,'Da banda do sul quatro mil e quinhentos côvados, e três portas: a porta de Simeão, a porta de Issacar, e a porta de Zebulom.'),(270571,9,26,48,34,'Da banda do ocidente quatro mil e quinhentos côvados, e as suas três portas: a porta de Gade, a porta de Aser, e a porta de Naftali.'),(270572,9,26,48,35,'Dezoito mil côvados terá ao redor; e o nome da cidade desde aquele dia será Jeová-Samá.'),(270573,9,27,1,1,'No ano terceiro do reinado de Jeoiaquim, rei de Judá, veio Nabucodonozor, rei de Babilônia, a Jerusalém, e a sitiou.'),(270574,9,27,1,2,'E o Senhor lhe entregou nas mãos a Jeoiaquim, rei de Judá, e uma parte dos vasos da casa de Deus; e ele os levou para a terra de Sinar, para a casa do seu deus; e os pôs na casa do tesouro do seu deus.'),(270575,9,27,1,3,'Então disse o rei a Aspenaz, chefe dos seus eunucos, que trouxesse alguns dos filhos de Israel, dentre a linhagem real e dos nobres,'),(270576,9,27,1,4,'jovens em quem não houvesse defeito algum, de bela aparência, dotados de sabedoria, inteligência e instrução, e que tivessem capacidade para assistirem no palácio do rei; e que lhes ensinasse as letras e a língua dos caldeus.'),(270577,9,27,1,5,'E o rei lhes determinou a porção diária das iguarias do rei, e do vinho que ele bebia, e que assim fossem alimentados por três anos; para que no fim destes pudessem estar diante do rei.'),(270578,9,27,1,6,'Ora, entre eles se achavam, dos filhos de Judá, Daniel, Hananias, Misael e Azarias.'),(270579,9,27,1,7,'Mas o chefe dos eunucos lhes pôs outros nomes, a saber: a Daniel, o de Beltessazar; a Hananias, o de Sadraque; a Misael, o de Mesaque; e a Azarias, o de Abednego.'),(270580,9,27,1,8,'Daniel, porém, propôs no seu coração não se contaminar com a porção das iguarias do rei, nem com o vinho que ele bebia; portanto pediu ao chefe dos eunucos que lhe concedesse não se contaminar.'),(270581,9,27,1,9,'Ora, Deus fez com que Daniel achasse graça e misericórdia diante do chefe dos eunucos.'),(270582,9,27,1,10,'E disse o chefe dos eunucos a Daniel: Tenho medo do meu senhor, o rei, que determinou a vossa comida e a vossa bebida; pois veria ele os vossos rostos mais abatidos do que os dos outros jovens da vossa idade? Assim poríeis em perigo a minha cabeça para com o rei.'),(270583,9,27,1,11,'Então disse Daniel ao despenseiro a quem o chefe dos eunucos havia posto sobre Daniel, Hananias, Misael e Azarias:'),(270584,9,27,1,12,'Experimenta, peço-te, os teus servos dez dias; e que se nos deem legumes a comer e água a beber.'),(270585,9,27,1,13,'Então se examine na tua presença o nosso semblante e o dos jovens que comem das iguarias reais; e conforme vires procederás para com os teus servos.'),(270586,9,27,1,14,'Assim ele lhes atendeu o pedido, e os experimentou dez dias.'),(270587,9,27,1,15,'E, ao fim dos dez dias, apareceram os seus semblantes melhores, e eles estavam mais gordos do que todos os jovens que comiam das iguarias reais.'),(270588,9,27,1,16,'Pelo que o despenseiro lhes tirou as iguarias e o vinho que deviam beber, e lhes dava legumes.'),(270589,9,27,1,17,'Ora, quanto a estes quatro jovens, Deus lhes deu o conhecimento e a inteligência em todas as letras e em toda a sabedoria; e Daniel era entendido em todas as visões e todos os sonhos.'),(270590,9,27,1,18,'E ao fim dos dias, depois dos quais o rei tinha ordenado que fossem apresentados, o chefe dos eunucos os apresentou diante de Nabucodonozor.'),(270591,9,27,1,19,'Então o rei conversou com eles; e entre todos eles não foram achados outros tais como Daniel, Hananias, Misael e Azarias; por isso ficaram assistindo diante do rei.'),(270592,9,27,1,20,'E em toda matéria de sabedoria e discernimento, a respeito da qual lhes perguntou o rei, este os achou dez vezes mais doutos do que todos os magos e encantadores que havia em todo o seu reino.'),(270593,9,27,1,21,'Assim Daniel continuou até o primeiro ano do rei Ciro.'),(270594,9,27,2,1,'Ora no segundo ano do reinado de Nabucodonozor, teve Nabucodonozor uns sonhos; e o seu espírito se perturbou, e passou-se-lhe o sono.'),(270595,9,27,2,2,'Então o rei mandou chamar os magos, os encantadores, os adivinhadores, e os caldeus, para que declarassem ao rei os seus sonhos; eles vieram, pois, e se apresentaram diante do rei.'),(270596,9,27,2,3,'E o rei lhes disse: Tive um sonho, e para saber o sonho está perturbado o meu espírito.'),(270597,9,27,2,4,'Os caldeus disseram ao rei em aramaico: Ó rei, vive eternamente; dize o sonho a teus servos, e daremos a interpretação.'),(270598,9,27,2,5,'Respondeu o rei, e disse aos caldeus: Esta minha palavra é irrevogável: se não me fizerdes saber o sonho e a sua interpretação, sereis despedaçados, e as vossas casas serão feitas um monturo;'),(270599,9,27,2,6,'mas se vós me declarardes o sonho e a sua interpretação, recebereis de mim dádivas, recompensas e grande honra. Portanto declarai-me o sonho e a sua interpretação.'),(270600,9,27,2,7,'Responderam pela segunda vez: Diga o rei o sonho a seus servos, e daremos a interpretação.'),(270601,9,27,2,8,'Respondeu o rei, e disse: Bem sei eu que vós quereis ganhar tempo; porque vedes que a minha palavra é irrevogável.'),(270602,9,27,2,9,'Se não me fizerdes saber o sonho, uma só sentença será a vossa; pois vós preparastes palavras mentirosas e perversas para as proferirdes na minha presença, até que se mude o tempo. Portanto dizei-me o sonho, para que eu saiba que me podeis dar a sua interpretação.'),(270603,9,27,2,10,'Responderam os caldeus na presença do rei, e disseram: Não há ninguém sobre a terra que possa cumprir a palavra do rei; pois nenhum rei, por grande e poderoso que fosse, tem exigido coisa semelhante de algum mago ou encantador, ou caldeu.'),(270604,9,27,2,11,'A coisa que o rei requer é difícil, e ninguém há que a possa declarar ao rei, senão os deuses, cuja morada não é com a carne mortal.'),(270605,9,27,2,12,'Então o rei muito se irou e enfureceu, e ordenou que matassem a todos os sábios de Babilônia.'),(270606,9,27,2,13,'Saiu, pois, o decreto, segundo o qual deviam ser mortos os sábios; e buscaram a Daniel e aos seus companheiros, para que fossem mortos.'),(270607,9,27,2,14,'Então Daniel falou avisada e prudentemente a Arioque, capitão da guarda do rei, que tinha saído para matar os sábios de Babilônia;'),(270608,9,27,2,15,'pois disse a Arioque, capitão do rei: Por que é o decreto do rei tão urgente? Então Arioque explicou o caso a Daniel.'),(270609,9,27,2,16,'Ao que Daniel se apresentou ao rei e pediu que lhe designasse o prazo, para que desse ao rei a interpretação.'),(270610,9,27,2,17,'Então Daniel foi para casa, e fez saber o caso a Hananias, Misael e Azarias, seus companheiros,'),(270611,9,27,2,18,'para que pedissem misericórdia ao Deus do céu sobre este mistério, a fim de que Daniel e seus companheiros não perecessem, juntamente com o resto dos sábios de Babilônia.'),(270612,9,27,2,19,'Então foi revelado o mistério a Daniel numa visão de noite; pelo que Daniel louvou o Deus do céu.'),(270613,9,27,2,20,'Disse Daniel: Seja bendito o nome de Deus para todo o sempre, porque são dele a sabedoria e a força.'),(270614,9,27,2,21,'Ele muda os tempos e as estações; ele remove os reis e estabelece os reis; é ele quem dá a sabedoria aos sábios e o entendimento aos entendidos.'),(270615,9,27,2,22,'Ele revela o profundo e o escondido; conhece o que está em trevas, e com ele mora a luz.'),(270616,9,27,2,23,'Ó Deus de meus pais, a ti dou graças e louvor porque me deste sabedoria e força; e agora me fizeste saber o que te pedimos; pois nos fizeste saber este assunto do rei.'),(270617,9,27,2,24,'Por isso Daniel foi ter com Arioque, ao qual o rei tinha constituído para matar os sábios de Babilônia; entrou, e disse-lhe assim: Não mates os sábios de Babilônia; introduze-me na presença do rei, e lhe darei a interpretação.'),(270618,9,27,2,25,'Então Arioque depressa introduziu Daniel à presença do rei, e disse-lhe assim: Achei dentre os filhos dos cativos de Judá um homem que fará saber ao rei a interpretação.'),(270619,9,27,2,26,'Respondeu o rei e disse a Daniel, cujo nome era Beltessazar: Podes tu fazer-me saber o sonho que tive e a sua interpretação?'),(270620,9,27,2,27,'Respondeu Daniel na presença do rei e disse: O mistério que o rei exigiu, nem sábios, nem encantadores, nem magos, nem adivinhadores lhe podem revelar;'),(270621,9,27,2,28,'mas há um Deus no céu, o qual revela os mistérios; ele, pois, fez saber ao rei Nabucodonozor o que há de suceder nos últimos dias. O teu sonho e as visões que tiveste na tua cama são estas:'),(270622,9,27,2,29,'Estando tu, ó rei, na tua cama, subiram os teus pensamentos sobre o que havia de suceder no futuro. Aquele, pois, que revela os mistérios te fez saber o que há de ser.'),(270623,9,27,2,30,'E a mim me foi revelado este mistério, não por ter eu mais sabedoria que qualquer outro vivente, mas para que a interpretação se fizesse saber ao rei, e para que entendesses os pensamentos do teu coração.'),(270624,9,27,2,31,'Tu, ó rei, na visão olhaste e eis uma grande estátua. Esta imensa estátua, de excelente esplendor, estava em pé diante de ti; e a sua aparência era terrível.'),(270625,9,27,2,32,'A cabeça dessa estátua era de ouro fino; o peito e os braços de prata; o ventre e as coxas de bronze;'),(270626,9,27,2,33,'as pernas de ferro; e os pés em parte de ferro e em parte de barro.'),(270627,9,27,2,34,'Estavas vendo isto, quando uma pedra foi cortada, sem auxílio de mãos, a qual feriu a estátua nos pés de ferro e de barro, e os esmiuçou.'),(270628,9,27,2,35,'Então foi juntamente esmiuçado o ferro, o barro, o bronze, a prata e o ouro, os quais se fizeram como o pó da debulha do trigo durante o verão, e o vento os levou, e não se podia achar nenhum vestígio deles; a pedra, porém, que feriu a estátua se tornou uma grande montanha, e encheu toda a terra.'),(270629,9,27,2,36,'Este é o sonho; agora diremos ao rei a sua interpretação.'),(270630,9,27,2,37,'Tu, ó rei, és rei de reis, a quem o Deus do céu tem dado o reino, o poder, a força e a glória;'),(270631,9,27,2,38,'e em cuja mão ele entregou os filhos dos homens, onde quer que habitem, os animais do campo e as aves do céu, e te fez reinar sobre todos eles; tu és a cabeça de ouro.'),(270632,9,27,2,39,'Depois de ti se levantará outro reino, inferior ao teu; e um terceiro reino, de bronze, o qual terá domínio sobre toda a terra.'),(270633,9,27,2,40,'E haverá um quarto reino, forte como ferro, porquanto o ferro a tudo esmiúça e quebra; como o ferro quebra todas as coisas, assim ele quebrantará e esmiuçará.'),(270634,9,27,2,41,'Quanto ao que viste dos pés e dos dedos, em parte de barro de oleiro, e em parte de ferro, isso será um reino dividido; contudo haverá nele alguma coisa da firmeza do ferro, pois que viste o ferro misturado com barro de lodo.'),(270635,9,27,2,42,'E como os dedos dos pés eram em parte de ferro e em parte de barro, assim por uma parte o reino será forte, e por outra será frágil.'),(270636,9,27,2,43,'Quanto ao que viste do ferro misturado com barro de lodo, misturar-se-ão pelo casamento; mas não se ligarão um ao outro, assim como o ferro não se mistura com o barro.'),(270637,9,27,2,44,'Mas, nos dias desses reis, o Deus do céu suscitará um reino que não será jamais destruído; nem a soberania deste reino passará a outro povo; mas esmiuçará e consumirá todos esses reinos, e subsistirá para sempre.'),(270638,9,27,2,45,'Porquanto viste que do monte foi cortada uma pedra, sem auxílio de mãos, e ela esmiuçou o ferro, o bronze, o barro, a prata e o ouro, o grande Deus faz saber ao rei o que há de suceder no futuro. Certo é o sonho, e fiel a sua interpretação.'),(270639,9,27,2,46,'Então o rei Nabucodonozor caiu com o rosto em terra, e adorou a Daniel, e ordenou que lhe oferecessem uma oblação e perfumes suaves.'),(270640,9,27,2,47,'Respondeu o rei a Daniel, e disse: Verdadeiramente, o vosso Deus é Deus dos deuses, e o Senhor dos reis, e o revelador dos mistérios, pois pudeste revelar este misterio.'),(270641,9,27,2,48,'Então o rei engrandeceu a Daniel, e lhe deu muitas e grandes dádivas, e o pôs por governador sobre toda a província de Babilônia, como também o fez chefe principal de todos os sábios de Babilônia.'),(270642,9,27,2,49,'A pedido de Daniel, o rei constituiu superintendentes sobre os negócios da província de Babilônia a Sadraque, Mesaque e Abednego; mas Daniel permaneceu na corte do rei.'),(270643,9,27,3,1,'O rei Nabucodonozor fez uma estátua de ouro, a altura da qual era de sessenta côvados, e a sua largura de seis côvados; levantou-a no campo de Dura, na província de Babilônia.'),(270644,9,27,3,2,'Então o rei Nabucodonozor mandou ajuntar os sátrapas, os prefeitos, os governadores, os conselheiros, os tesoureiros, os juízes, os magistrados, e todos os oficiais das províncias, para que viessem à dedicação da estátua que ele fizera levantar.'),(270645,9,27,3,3,'Então se ajuntaram os sátrapas, os prefeitos, os governadores, os conselheiros, os tesoureiros, os juízes, os magistrados, e todos os oficiais das províncias, para a dedicação da estátua que o rei Nabucodonozor fizera levantar; e estavam todos em pé diante da imagem.'),(270646,9,27,3,4,'E o pregoeiro clamou em alta voz: A vós é ordenado, ó povos, nações e gentes de todas as línguas:'),(270647,9,27,3,5,'Logo que ouvirdes o som da trombeta, da flauta, da harpa, da cítara, do saltério, da gaita de foles, e de toda a sorte de música, prostrar-vos-eis, e adorareis a imagem de ouro que o rei Nabucodonozor tem levantado.'),(270648,9,27,3,6,'E qualquer que não se prostrar e não a adorar, será na mesma hora lançado dentro duma fornalha de fogo ardente.'),(270649,9,27,3,7,'Portanto, no mesmo instante em que todos os povos ouviram o som da trombeta, da flauta, da harpa, da cítara, do saltério, e de toda a sorte de música, se prostraram todos os povos, nações e línguas, e adoraram a estátua de ouro que o rei Nabucodonozor tinha levantado.'),(270650,9,27,3,8,'Ora, nesse tempo se chegaram alguns homens caldeus, e acusaram os judeus.'),(270651,9,27,3,9,'E disseram ao rei Nabucodonozor: ó rei, vive eternamente.'),(270652,9,27,3,10,'Tu, ó rei, fizeste um decreto, pelo qual todo homem que ouvisse o som da trombeta, da flauta, da harpa, da cítara, do saltério, da gaita de foles, e de toda a sorte de música, se prostraria e adoraria a estátua de ouro;'),(270653,9,27,3,11,'e qualquer que não se prostrasse e adorasse seria lançado numa fornalha de fogo ardente.'),(270654,9,27,3,12,'Há uns homens judeus, que tu constituíste sobre os negócios da província de Babilônia: Sadraque, Mesaque e Abednego; estes homens, ó rei, não fizeram caso de ti; a teus deuses não servem, nem adoram a estátua de ouro que levantaste.'),(270655,9,27,3,13,'Então Nabucodonozor, na sua ira e fúria, mandou chamar Sadraque, Mesaque e Abednego. Logo estes homens foram trazidos perante o rei.'),(270656,9,27,3,14,'Falou Nabucodonozor, e lhes disse: E verdade, ó Sadraque, Mesaque e Abednego, que vós não servis a meus deuses nem adorais a estátua de ouro que levantei?'),(270657,9,27,3,15,'Agora, pois, se estais prontos, quando ouvirdes o som da trombeta, da flauta, da harpa, da cítara, do saltério, da gaita de foles, e de toda a sorte de música, para vos prostrardes e adorardes a estátua que fiz, bom é; mas, se não a adorardes, sereis lançados, na mesma hora, dentro duma fornalha de fogo ardente; e quem é esse deus que vos poderá livrar das minhas mãos?'),(270658,9,27,3,16,'Responderam Sadraque, Mesaque e Abednego, e disseram ao rei: ó Nabucodonozor, não necessitamos de te responder sobre este negócio.'),(270659,9,27,3,17,'Eis que o nosso Deus a quem nós servimos pode nos livrar da fornalha de fogo ardente; e ele nos livrará da tua mão, ó rei.'),(270660,9,27,3,18,'Mas se não, fica sabendo, ó rei, que não serviremos a teus deuses nem adoraremos a estátua de ouro que levantaste.'),(270661,9,27,3,19,'Então Nabucodonozor se encheu de raiva, e se lhe mudou o aspecto do semblante contra Sadraque, Mesaque e Abednego; e deu ordem para que a fornalha se aquecesse sete vezes mais do que se costumava aquecer;'),(270662,9,27,3,20,'e ordenou a uns homens valentes do seu exército, que atassem a Sadraque, Mesaque e Abednego, e os lançassem na fornalha de fogo ardente.'),(270663,9,27,3,21,'Então estes homens foram atados, vestidos de seus mantos, suas túnicas, seus turbantes e demais roupas, e foram lançados na fornalha de fogo ardente.'),(270664,9,27,3,22,'Ora, tão urgente era a ordem do rei e a fornalha estava tão quente, que a chama do fogo matou os homens que carregaram a Sadraque, Mesaque e Abednego.'),(270665,9,27,3,23,'E estes três homens, Sadraque, Mesaque e Abednego, caíram atados dentro da fornalha de fogo ardente.'),(270666,9,27,3,24,'Então o rei Nabucodonozor se espantou e se levantou depressa; falou, e disse aos seus conselheiros: Não lançamos nós dentro do fogo três homens atados? Responderam ao rei: É verdade, ó rei.'),(270667,9,27,3,25,'Disse ele: Eu, porém, vejo quatro homens soltos, que andam passeando dentro do fogo, e nenhum dano sofrem; e a aparência do quarto é semelhante ao Filho de Deus.'),(270668,9,27,3,26,'Então chegando-se Nabucodonozor à porta da fornalha de fogo ardente, falou, dizendo: Sadraque, Mesaque e Abednego, servos do Deus Altíssimo, saí e vinde! Logo Sadraque, Mesaque e Abednego saíram do meio do fogo.'),(270669,9,27,3,27,'E os sátrapas, os prefeitos, os governadores, e os conselheiros do rei, estando reunidos, viram que o fogo não tinha tido poder algum sobre os corpos destes homens, nem foram chamuscados os cabelos da sua cabeça, nem sofreram mudança os seus mantos, nem sobre eles tinha passado o cheiro de fogo.'),(270670,9,27,3,28,'Falou Nabucodonozor, e disse: Bendito seja o Deus de Sadraque, Mesaque e Abednego, o qual enviou o seu anjo e livrou os seus servos, que confiaram nele e frustraram a ordem do rei, escolhendo antes entregar os seus corpos, do que servir ou adorar a deus algum, senão o seu Deus.'),(270671,9,27,3,29,'Por mim, pois, é feito um decreto, que todo o povo, nação e língua que proferir blasfêmia contra o Deus de Sadraque, Mesaque e Abednego, seja despedaçado, e as suas casas sejam feitas um monturo; porquanto não há outro deus que possa livrar desta maneira.'),(270672,9,27,3,30,'Então o rei fez prosperar a Sadraque, Mesaque e Abednego na província de Babilonia.'),(270673,9,27,4,1,'Nabucodonozor rei, a todos os povos, nações, e línguas, que moram em toda a terra: Paz vos seja multiplicada.'),(270674,9,27,4,2,'Pareceu-me bem fazer conhecidos os sinais e maravilhas que Deus, o Altíssimo, tem feito para comigo.'),(270675,9,27,4,3,'Quão grandes são os seus sinais, e quão poderosas as suas maravilhas! O seu reino é um reino sempiterno, e o seu domínio de geração em geração.'),(270676,9,27,4,4,'Eu, Nabucodonozor, estava sossegado em minha casa, e próspero no meu palácio.'),(270677,9,27,4,5,'Tive um sonho que me espantou; e estando eu na minha cama, os pensamentos e as visões da minha cabeça me perturbaram.'),(270678,9,27,4,6,'Portanto expedi um decreto, que fossem introduzidos à minha presença todos os sábios de Babilônia, para que me fizessem saber a interpretação do sonho.'),(270679,9,27,4,7,'Então entraram os magos, os encantadores, os caldeus, e os adivinhadores, e lhes contei o sonho; mas não me fizeram saber a interpretação do mesmo.'),(270680,9,27,4,8,'Por fim entrou na minha presença Daniel, cujo nome é Beltessazar, segundo o nome do meu deus, e no qual há o espírito dos deuses santos; e eu lhe contei o sonho, dizendo:'),(270681,9,27,4,9,'Ó Beltessazar, chefe dos magos, porquanto eu sei que há em ti o espírito dos deuses santos, e nenhum mistério te é difícil, dize-me as visões do meu sonho que tive e a sua interpretação.'),(270682,9,27,4,10,'Eram assim as visões da minha cabeça, estando eu na minha cama: eu olhava, e eis uma árvore no meio da terra, e grande era a sua altura;'),(270683,9,27,4,11,'crescia a árvore, e se fazia forte, de maneira que a sua altura chegava até o céu, e era vista até os confins da terra.'),(270684,9,27,4,12,'A sua folhagem era formosa, e o seu fruto abundante, e havia nela sustento para todos; debaixo dela os animais do campo achavam sombra, e as aves do céu faziam morada nos seus ramos, e dela se mantinha toda a carne.'),(270685,9,27,4,13,'Eu via isso nas visões da minha cabeça, estando eu na minha cama, e eis que um vigia, um santo, descia do céu.'),(270686,9,27,4,14,'Ele clamou em alta voz e disse assim: Derrubai a árvore, e cortai-lhe os ramos, sacudi as suas folhas e espalhai o seu fruto; afugentem-se os animais de debaixo dela, e as aves dos seus ramos.'),(270687,9,27,4,15,'Contudo deixai na terra o tronco com as suas raízes, numa cinta de ferro e de bronze, no meio da tenra relva do campo; e seja molhado do orvalho do céu, e seja a sua porção com os animais na erva da terra.'),(270688,9,27,4,16,'Seja mudada a sua mente, para que não seja mais a de homem, e lhe seja dada mente de animal; e passem sobre ele sete tempos.'),(270689,9,27,4,17,'Esta sentença é por decreto dos vigias, e por mandado dos santos; a fim de que conheçam os viventes que o Altíssimo tem domínio sobre o reino dos homens, e o dá a quem quer, e até o mais humilde dos homens constitui sobre eles.'),(270690,9,27,4,18,'Este sonho eu, rei Nabucodonozor, o vi. Tu, pois, Beltessazar, dize a interpretação; porquanto todos os sábios do meu reino não puderam fazer-me saber a interpretação; mas tu podes; pois há em ti o espírito dos deuses santos.'),(270691,9,27,4,19,'Então Daniel, cujo nome era Beltessazar, esteve atônito por algum tempo, e os seus pensamentos o perturbaram. Falou, pois, o rei e disse: Beltessazar, não te espante o sonho, nem a sua interpretação. Respondeu Beltessazar, e disse: Senhor meu, seja o sonho para os que te odeiam, e a sua interpretação para os teus inimigos:'),(270692,9,27,4,20,'A árvore que viste, que cresceu, e se fez forte, cuja altura chegava até o céu, e que era vista por toda a terra;'),(270693,9,27,4,21,'cujas folhas eram formosas, e o seu fruto abundante, e em que para todos havia sustento, debaixo da qual os animais do campo achavam sombra, e em cujos ramos habitavam as aves do céu;'),(270694,9,27,4,22,'és tu, ó rei, que cresceste, e te fizeste forte; pois a tua grandeza cresceu, e chegou até o céu, e o teu domínio até a extremidade da terra.'),(270695,9,27,4,23,'E quanto ao que viu o rei, um vigia, um santo, que descia do céu, e que dizia: Cortai a árvore, e destruí-a; contudo deixai na terra o tronco com as suas raízes, numa cinta de ferro e de bronze, no meio da tenra relva do campo; e seja molhado do orvalho do céu, e seja a sua porção com os animais do campo, até que passem sobre ele sete tempos;'),(270696,9,27,4,24,'esta é a interpretação, ó rei é o decreto do Altíssimo, que é vindo sobre o rei, meu senhor:'),(270697,9,27,4,25,'serás expulso do meio dos homens, e a tua morada será com os animais do campo, e te farão comer erva como os bois, e serás molhado do orvalho do céu, e passar-se-ão sete tempos por cima de ti; até que conheças que o Altíssimo tem domínio sobre o reino dos homens, e o dá a quem quer.'),(270698,9,27,4,26,'E quanto ao que foi dito, que deixassem o tronco com as raízes da árvore, o teu reino voltará para ti, depois que tiveres conhecido que o céu reina.'),(270699,9,27,4,27,'Portanto, ó rei, aceita o meu conselho, e põe fim aos teus pecados, praticando a justiça, e às tuas iniquidades, usando de misericórdia com os pobres, se, porventura, se prolongar a tua tranquilidade.'),(270700,9,27,4,28,'Tudo isso veio sobre o rei Nabucodonozor.'),(270701,9,27,4,29,'Ao cabo de doze meses, quando passeava sobre o palácio real de Babilônia,'),(270702,9,27,4,30,'falou o rei, e disse: Não é esta a grande Babilônia que eu edifiquei para a morada real, pela força do meu poder, e para a glória da minha majestade?'),(270703,9,27,4,31,'Ainda estava a palavra na boca do rei, quando caiu uma voz do céu: A ti se diz, ó rei Nabucodonozor: Passou de ti o reino.'),(270704,9,27,4,32,'E serás expulso do meio dos homens, e a tua morada será com os animais do campo; far-te-ão comer erva como os bois, e passar-se-ão sete tempos sobre ti, até que conheças que o Altíssimo tem domínio sobre o reino dos homens, e o dá a quem quer.'),(270705,9,27,4,33,'Na mesma hora a palavra se cumpriu sobre Nabucodonozor, e foi expulso do meio dos homens, e comia erva como os bois, e o seu corpo foi molhado do orvalho do ceu, até que lhe cresceu o cabelo como as penas da águia, e as suas unhas como as das aves:'),(270706,9,27,4,34,'Mas ao fim daqueles dias eu, Nabucodonozor, levantei ao céu os meus olhos, e voltou a mim o meu entendimento, e eu bendisse o Altíssimo, e louvei, e glorifiquei ao que vive para sempre; porque o seu domínio é um domínio sempiterno, e o seu reino é de geração em geração.'),(270707,9,27,4,35,'E todos os moradores da terra são reputados em nada; e segundo a sua vontade ele opera no exército do céu e entre os moradores da terra; não há quem lhe possa deter a mão, nem lhe dizer: Que fazes?'),(270708,9,27,4,36,'No mesmo tempo voltou a mim o meu entendimento; e para a glória do meu reino voltou a mim a minha majestade e o meu resplendor. Buscaram-me os meus conselheiros e os meus grandes; e fui restabelecido no meu reino, e foi-me acrescentada excelente grandeza.'),(270709,9,27,4,37,'Agora, pois, eu, Nabucodonozor, louvo, e exalço, e glorifico ao Rei do céu; porque todas as suas obras são retas, e os seus caminhos justos, e ele pode humilhar aos que andam na soberba.'),(270710,9,27,5,1,'O rei Belsazar deu um grande banquete a mil dos seus grandes, e bebeu vinho na presença dos mil.'),(270711,9,27,5,2,'Havendo Belsazar provado o vinho, mandou trazer os vasos de ouro e de prata que Nabucodonozor, seu pai, tinha tirado do templo que estava em Jerusalém, a fim de que o rei, os seus grandes, as suas mulheres e concubinas neles bebessem.'),(270712,9,27,5,3,'Então trouxeram os vasos de ouro que foram tirados do templo da casa de Deus, que estava em Jerusalém, e beberam por eles o rei, os seus grandes, as suas mulheres e concubinas.'),(270713,9,27,5,4,'Beberam vinho, e deram louvores aos deuses de ouro, e de prata, de bronze, de ferro, de madeira, e de pedra.'),(270714,9,27,5,5,'Na mesma hora apareceram uns dedos de mão de homem, e escreviam, defronte do castiçal, na caiadura da parede do palácio real; e o rei via a parte da mão que estava escrevendo.'),(270715,9,27,5,6,'Mudou-se, então, o semblante do rei, e os seus pensamentos o perturbaram; as juntas dos seus lombos se relaxaram, e os seus joelhos batiam um no outro.'),(270716,9,27,5,7,'E o rei ordenou em alta voz que se introduzissem os encantadores, os caldeus e os adivinhadores; e falou o rei, e disse aos sábios de Babilônia: Qualquer que ler esta escritura e me declarar a sua interpretação, será vestido de púrpura e trará uma corrente de ouro ao pescoço, e no reino será o terceiro governante.'),(270717,9,27,5,8,'Então entraram todos os sábios do rei; mas não puderam ler o escrito, nem fazer saber ao rei a sua interpretação.'),(270718,9,27,5,9,'Nisto ficou o rei Belsazar muito perturbado, e se lhe mudou o semblante; e os seus grandes estavam perplexos.'),(270719,9,27,5,10,'Ora a rainha, por causa das palavras do rei e dos seus grandes, entrou na casa do banquete; e a rainha disse: ó rei, vive para sempre; não te perturbem os teus pensamentos, nem se mude o teu semblante.'),(270720,9,27,5,11,'Há no teu reino um homem que tem o espírito dos deuses santos; e nos dias de teu pai se achou nele luz, e inteligência, e sabedoria, como a sabedoria dos deuses; e teu pai, o rei Nabucodonozor, sim, teu pai, ó rei, o constituiu chefe dos magos, dos encantadores, dos caldeus, e dos adivinhadores;'),(270721,9,27,5,12,'porquanto se achou neste Daniel um espírito excelente, e conhecimento e entendimento para interpretar sonhos, explicar enigmas e resolver dúvidas, ao qual o rei pôs o nome de Beltessazar. Chame-se, pois, agora Daniel, e ele dará a interpretação.'),(270722,9,27,5,13,'Então Daniel foi introduzido à presença do rei. Falou o rei, e disse a Daniel: És tu aquele Daniel, dos cativos de Judá, que o rei, meu pai, trouxe de Judá?'),(270723,9,27,5,14,'Tenho ouvido dizer a teu respeito que o espírito dos deuses está em ti, e que em ti se acham luz, entendimento e excelente sabedoria.'),(270724,9,27,5,15,'Acabam de ser introduzidos à minha presença os sábios, os encantadores, para lerem o escrito, e me fazerem saber a sua interpretação; mas não puderam dar a interpretação destas palavras.'),(270725,9,27,5,16,'Ouvi dizer, porém, a teu respeito que podes dar interpretações e resolver dúvidas. Agora, pois, se puderes ler esta escritura e fazer-me saber a sua interpretação, serás vestido de púrpura, e terás uma corrente de ouro ao pescoço, e serás o terceiro no reino governante.'),(270726,9,27,5,17,'Então respondeu Daniel, e disse na presença do rei: Os teus presentes fiquem contigo, e dá os teus prêmios a outro; contudo, vou ler ao rei o escrito, e lhe farei saber a interpretação.'),(270727,9,27,5,18,'O Altíssimo Deus, ó rei, deu a Nabucodonozor, teu pai, um reino, e grandeza, glória e majestade;'),(270728,9,27,5,19,'e por causa da grandeza que lhe deu, todos os povos, nações, e línguas tremiam e temiam diante dele; a quem queria matava, e a quem queria conservava em vida; a quem queria exaltava, e a quem queria abatia.'),(270729,9,27,5,20,'Mas quando o seu coração se elevou, e sua mente se endureceu pelo orgulho, foi derrubado do seu trono real, e passou dele a sua glória.'),(270730,9,27,5,21,'E foi expulso do meio dos filhos dos homens, e o seu coração foi feito semelhante aos dos animais, e a sua morada foi com os jumentos monteses; deram-lhe a comer erva como aos bois, e do orvalho do céu foi molhado o seu corpo, até que conheceu que o Altíssimo Deus tem domínio sobre o reino dos homens, e constitui sobre ele a quem quer.'),(270731,9,27,5,22,'E tu, Belsazar, que és seu filho, não humilhaste o teu coração, ainda que soubeste tudo isso;'),(270732,9,27,5,23,'porém te elevaste contra o Senhor do céu; pois foram trazidos a tua presença os vasos da casa dele, e tu, os teus grandes, as tua mulheres e as tuas concubinas, bebestes vinho neles; além disso, deste louvor aos deuses de prata, de ouro, de bronze, de ferro, de madeira e de pedra, que não veem, não ouvem, nem sabem; mas ao Deus, em cuja mão está a tua vida, e de quem são todos os teus caminhos, não glorificaste.'),(270733,9,27,5,24,'Então por ele foi enviada aquela parte da mão, que traçou este escrito.'),(270734,9,27,5,25,'Esta, pois, é a escritura que foi traçada: MENE, MENE, TEQUEL, UFARSlM.'),(270735,9,27,5,26,'Esta é a interpretação daquilo: MENE: Contou Deus o teu reino, e o acabou.'),(270736,9,27,5,27,'TEQUEL: Pesado foste na balança, e foste achado em falta.'),(270737,9,27,5,28,'PERES: Dividido está o teu reino, e entregue aos medos e persas.'),(270738,9,27,5,29,'Então Belsazar deu ordem, e vestiram a Daniel de púrpura, puseram-lhe uma corrente de ouro ao pescoço, e proclamaram a respeito dele que seria o terceiro em autoridade no reino.'),(270739,9,27,5,30,'Naquela mesma noite Belsazar, o rei dos caldeus, foi morto.'),(270740,9,27,5,31,'E Dario, o medo, recebeu o reino, tendo cerca de sessenta e dois anos de idade.'),(270741,9,27,6,1,'Pareceu bem a Dario constituir sobre o reino cento e vinte sátrapas, que estivessem por todo o reino;'),(270742,9,27,6,2,'e sobre eles três presidentes, dos quais Daniel era um; a fim de que estes sátrapas lhes dessem conta, e que o rei não sofresse dano.'),(270743,9,27,6,3,'Então o mesmo Daniel sobrepujava a estes presidentes e aos sátrapas; porque nele havia um espírito excelente; e o rei pensava constituí-lo sobre todo o reino:'),(270744,9,27,6,4,'Nisso os presidentes e os sátrapas procuravam achar ocasião contra Daniel a respeito do reino mas não podiam achar ocasião ou falta alguma porque ele era fiel, e não se achava nele nenhum erro nem falta.'),(270745,9,27,6,5,'Pelo que estes homens disseram: Nunca acharemos ocasião alguma contra este Daniel, a menos que a procuremos no que diz respeito à lei de seu Deus.'),(270746,9,27,6,6,'Então os presidentes e os sátrapas foram juntos ao rei, e disseram-lhe assim: ó rei Dario, vive para sempre.'),(270747,9,27,6,7,'Todos os presidentes do reino, os prefeitos e os sátrapas, os conselheiros e os governadores, concordaram em que o rei devia baixar um decreto e publicar o respectivo interdito, que qualquer que, por espaço de trinta dias, fizer uma petição a qualquer deus, ou a qualquer homem, exceto a ti, ó rei, seja lançado na cova dos leões.'),(270748,9,27,6,8,'Agora pois, ó rei, estabelece o interdito, e assina o edital, para que não seja mudado, conforme a lei dos medos e dos persas, que não se pode revogar.'),(270749,9,27,6,9,'Em virtude disto o rei Dario assinou o edital e o interdito.'),(270750,9,27,6,10,'Quando Daniel soube que o edital estava assinado, entrou em sua casa, no seu quarto em cima, onde estavam abertas as janelas que davam para o lado de Jerusalém; e três vezes no dia se punha de joelhos e orava, e dava graças diante do seu Deus, como também antes costumava fazer.'),(270751,9,27,6,11,'Então aqueles homens foram juntos, e acharam a Daniel orando e suplicando diante do seu Deus.'),(270752,9,27,6,12,'Depois se foram à presença do rei e lhe perguntaram no tocante ao interdito real: Porventura não assinaste um interdito pelo qual todo homem que fizesse uma petição a qualquer deus, ou a qualquer homem por espaço de trinta dias, exceto a ti, ó rei, fosse lançado na cova dos leões? Respondeu o rei, e disse: Esta palavra é certa, conforme a lei dos medos e dos persas, que não se pode revogar.'),(270753,9,27,6,13,'Então responderam ao rei, dizendo-lhe: Esse Daniel, que é dos exilados de Judá, não tem feito caso de ti, ó rei, nem do interdito que assinaste; antes três vezes por dia faz a sua oração.'),(270754,9,27,6,14,'Ouvindo, então, o rei, a notícia, ficou muito desapontado consigo mesmo, e propôs em seu coração livrar a Daniel; trabalhou até o pôr do sol para o salvar.'),(270755,9,27,6,15,'Nisso aqueles homens se ajuntaram perante o rei e lhe disseram: Sabe, ó rei, que é lei dos medos e persas que nenhum interdito ou decreto que o rei estabelecer, se pode mudar.'),(270756,9,27,6,16,'Então o rei deu ordem e trouxeram a Daniel, e o lançaram na cova dos leões. Ora, disse o rei a Daniel: O teu Deus, a quem tu continuamente serves, ele te livrará.'),(270757,9,27,6,17,'E uma pedra foi trazida e posta sobre a boca da cova; e o rei a selou com o seu anel e com o anel dos seus grandes, para que nada se mudasse no tocante a Daniel.'),(270758,9,27,6,18,'Depois o rei se dirigiu para o seu palácio, e passou a noite em jejum; e não foram trazidos à sua presença instrumentos de música, e fugiu dele o sono.'),(270759,9,27,6,19,'Então o rei se levantou ao romper do dia, e foi com pressa à cova dos leões.'),(270760,9,27,6,20,'E, chegando-se à cova, chamou por Daniel com voz triste; e disse o rei a Daniel: ó Daniel, servo do Deus vivo; porventura o teu Deus, a quem tu continuamente serves, foi capaz de livrar-te dos leões?'),(270761,9,27,6,21,'Então Daniel falou ao rei: ó rei, vive para sempre.'),(270762,9,27,6,22,'O meu Deus enviou o seu anjo, e fechou a boca dos leões, e eles não me fizeram mal algum; porque foi achada em mim inocência diante dele; e também diante de ti, ó rei, não tenho cometido delito algum.'),(270763,9,27,6,23,'Então o rei muito se alegrou, e mandou tirar a Daniel da cova. Assim foi tirado Daniel da cova, e não se achou nele lesão alguma, porque ele confiou em seu Deus.'),(270764,9,27,6,24,'E o rei deu ordem, e foram trazidos aqueles homens que tinham acusado Daniel, e foram lançados na cova dos leões, eles, seus filhos e suas mulheres; e ainda não tinham chegado ao fundo da cova quando os leões se apoderaram deles, e lhes quebraram todos os ossos.'),(270765,9,27,6,25,'Então o rei Dario escreveu a todos os povos, nações e línguas que moram em toda a terra: Paz vos seja multiplicada.'),(270766,9,27,6,26,'Faço um decreto de que, em todo o domínio do meu reino, os homens tremam e temam perante o Deus de Daniel; porque ele é o Deus vivo e permanece para sempre; e o seu reino nunca será destruído; o seu domínio durará até o fim.'),(270767,9,27,6,27,'Ele livra e salva, e opera sinais e maravilhas no céu e na terra; foi ele quem livrou Daniel do poder dos leões.'),(270768,9,27,6,28,'Este Daniel, pois, prosperou no reinado de Dario, e no reinado de Ciro, o persa.'),(270769,9,27,7,1,'No primeiro ano de Belsazar, rei de Babilônia, teve Daniel, em sua cama, um sonho, e visões da sua cabeça. Então escreveu o sonho, e relatou a suma das coisas.'),(270770,9,27,7,2,'Falou Daniel, e disse: Eu estava olhando, numa visão noturna, e eis que os quatro ventos do céu agitavam o Mar Grande.'),(270771,9,27,7,3,'E quatro grandes animais, diferentes uns dos outros, subiam do mar.'),(270772,9,27,7,4,'O primeiro era como um leão, e tinha asas de águia; e eu estava olhando, até que lhe foram arrancadas as asas, e foi levantado da terra, e posto em pé como homem; e foi-lhe dado um coração de homem.'),(270773,9,27,7,5,'Continuei olhando, e eis aqui o segundo animal, semelhante a um urso, o qual se levantou de um lado, tendo na boca três costelas entre os seus dentes; e foi-lhe dito assim: Levanta-te, devora muita carne.'),(270774,9,27,7,6,'Depois disto, continuei olhando, e eis aqui outro, semelhante a um leopardo, e tinha nas costas quatro asas de ave; tinha também este animal quatro cabeças; e foi-lhe dado domínio.'),(270775,9,27,7,7,'Depois disto, eu continuava olhando, em visões noturnas, e eis aqui um quarto animal, terrível e espantoso, e muito forte, e tinha grandes dentes de ferro; ele devorava e fazia em pedaços, e pisava aos pés o que sobrava; era diferente de todos os animais que apareceram antes dele, e tinha dez chifres.'),(270776,9,27,7,8,'Eu considerava os chifres, e eis que entre eles subiu outro chifre pequeno, diante do qual três dos primeiros chifres foram arrancados; e eis que neste chifre havia olhos, como os de homem, e uma boca que falava grandes coisas.'),(270777,9,27,7,9,'Eu continuei olhando, até que foram postos uns tronos, e o Ancião de dias se assentou; o seu vestido era branco como a neve, e o cabelo da sua cabeça como a pura lã; o seu trono era como chamas de fogo, e as rodas dele eram como fogo ardente.'),(270778,9,27,7,10,'Um rio de fogo manava e saía de diante dele; milhares de milhares o serviam, e dez milhares vezes dez milhares assistiam diante dele. Assentou-se o tribunal e os livros foram abertos.'),(270779,9,27,7,11,'Então estive olhando, por causa da voz das grandes palavras que o chifre proferia; estive olhando até que o animal foi morto, e o seu corpo destruído e entregue para ser queimado pelo fogo.'),(270780,9,27,7,12,'Quanto aos outros animais, seu domínio lhes foi tirado; contudo, foi-lhes concedida prolongação de vida por um prazo e um tempo.'),(270781,9,27,7,13,'Eu estava olhando nas minhas visões noturnas, e eis que vinha com as nuvens do céu um semelhante ao Filho do homem; e veio ao Ancião de dias, e o fizeram chegar perante ele.'),(270782,9,27,7,14,'E foi-lhe dado domínio, e glória, e um reino, para que todos os povos, nações e línguas o servissem; o seu domínio é um domínio eterno, que não passará, e o seu reino é um que não será destruído.'),(270783,9,27,7,15,'Quanto a mim, Daniel, o meu espírito foi abatido dentro do corpo, e as visões da minha cabeça me perturbavam.'),(270784,9,27,7,16,'Cheguei-me a um dos que estavam perto, e perguntei-lhe a verdade de tudo isso. Ele me respondeu e me fez saber a interpretação das coisas.'),(270785,9,27,7,17,'Estes grandes animais, que são quatro, são quatro reis, que se levantarão da terra.'),(270786,9,27,7,18,'Mas os santos do Altíssimo receberão o reino e o possuirão para sempre, sim, para todo o sempre.'),(270787,9,27,7,19,'Então tive desejo de conhecer a verdade a respeito do quarto animal, que era diferente de todos os outros, sobremodo terrível, com dentes de ferro e unhas de bronze; o qual devorava, fazia em pedaços, e pisava aos pés o que sobrava;'),(270788,9,27,7,20,'e também a respeito dos dez chifres que ele tinha na cabeça, e do outro que subiu, diante do qual caíram três, isto é, daquele chifre que tinha olhos, e uma boca que falava grandes coisas, e parecia ser mais robusto do que os seus companheiros.'),(270789,9,27,7,21,'Enquanto eu olhava, eis que o mesmo chifre fazia guerra contra os santos, e prevalecia contra eles,'),(270790,9,27,7,22,'até que veio o Ancião de dias, e foi dado o juízo aos santos do Altíssimo; e chegou o tempo em que os santos possuíram o reino.'),(270791,9,27,7,23,'Assim ele disse: O quarto animal será um quarto reino na terra, o qual será diferente de todos os reinos; devorará toda a terra, e a pisará aos pés, e a fará em pedaços.'),(270792,9,27,7,24,'Quanto aos dez chifres, daquele mesmo reino se levantarão dez reis; e depois deles se levantará outro, o qual será diferente dos primeiros, e abaterá a três reis.'),(270793,9,27,7,25,'Proferirá grandes palavras contra o Altíssimo, e consumirá os santos do Altíssimo; pensará em mudar os tempos e a lei; os santos lhe serão entregues na mão por um tempo, tempos, e metade de um tempo.'),(270794,9,27,7,26,'Mas o tribunal se assentará e lhe tirará o domínio, para o consumir e o destruir até o fim.'),(270795,9,27,7,27,'O reino, e o domínio, e a grandeza dos reinos debaixo de todo o céu serão dados ao povo dos santos do Altíssimo. O seu reino será um reino eterno, e todos os domínios o servirão, e lhe obedecerão.'),(270796,9,27,7,28,'Aqui é o fim do assunto. Quanto a mim, Daniel, os meus pensamentos muito me perturbaram e o meu semblante se mudou; mas guardei estas coisas no coração.'),(270797,9,27,8,1,'No terceiro ano do reinado do rei Belsazar, apareceu-me uma visão, a mim, Daniel, depois daquela que me apareceu no princípio.'),(270798,9,27,8,2,'E na visão que tive, parecia-me que eu estava na cidadela de Susã, na província de Elão; e conforme a visão, eu estava junto ao rio Ulai.'),(270799,9,27,8,3,'Levantei os olhos, e olhei, e eis que estava em pé, diante do rio, um carneiro, que tinha dois chifres; e os dois chifres eram altos; mas, um era mais alto do que o outro, e o mais alto subiu por último.'),(270800,9,27,8,4,'Vi que o carneiro dava marradas para o ocidente, e para o norte e para o sul; e nenhum dos animais lhe podia resistir, nem havia quem pudesse livrar-se do seu poder; ele, porém, fazia conforme a sua vontade e se engrandecia.'),(270801,9,27,8,5,'E, estando eu considerando, eis que um bode vinha do ocidente sobre a face de toda a terra, mas sem tocar no chão; e aquele bode tinha um chifre notável entre os olhos.'),(270802,9,27,8,6,'E dirigiu-se ao carneiro que tinha os dois chifres, ao qual eu tinha visto em pé diante do rio, e correu contra ele no furor da sua força.'),(270803,9,27,8,7,'Vi-o chegar perto do carneiro; e, irado contra ele, o feriu, e lhe quebrou os dois chifres; e não havia força no carneiro para lhe resistir; e ele o lançou por terra e o pisou; e não havia quem pudesse livrar o carneiro do seu poder.'),(270804,9,27,8,8,'O bode, pois, se engrandeceu muito; e estando ele forte, aquele grande chifre foi quebrado; e no seu lugar subiram outros quatro também notáveis para os quatro ventos do céu.'),(270805,9,27,8,9,'De um deles saiu um chifre pequeno, o qual cresceu muito para o sul, e para o oriente, e para a terra gloriosa.'),(270806,9,27,8,10,'E se engrandeceu até ao exército do céu; e lançou por terra alguns do exército e das estrelas, e os pisou.'),(270807,9,27,8,11,'Sim, ele se engrandeceu até ao Príncipe do exército; por ele foi tirado o contínuo, e o lugar do seu santuário foi deitado abaixo.'),(270808,9,27,8,12,'E o exército foi entregue contra o contínuo por causa da transgressão; e ele lançou por terra a verdade; fez isso, e prosperou.'),(270809,9,27,8,13,'Depois ouvi um santo que falava; e disse outro santo àquele que falava: Até quando durará a visão do contínuo e da transgressão da desolação, para entregar tanto o santuário quanto o exército para serem pisados?'),(270810,9,27,8,14,'Ele me disse: Até duas mil e trezentas tardes e manhãs, então o santuário será purificado.'),(270811,9,27,8,15,'Havendo eu, Daniel, tido a visão, procurei entendê-la, e eis que se me apresentou como que uma semelhança de homem.'),(270812,9,27,8,16,'E ouvi uma voz de homem entre as margens do Ulai, a qual gritou, e disse: Gabriel, faze que este homem entenda a visão.'),(270813,9,27,8,17,'Então ele chegou perto de onde eu estava; e vindo ele, fiquei amedrontado, e caí com o rosto em terra. Mas ele me disse: Entende, filho do homem, pois esta visão se refere ao tempo do fim.'),(270814,9,27,8,18,'Ora, enquanto ele falava comigo, caí num profundo sono, com o rosto em terra; ele, porém, me tocou, e me pôs em pé.'),(270815,9,27,8,19,'E disse: Eis que te farei saber o que há de acontecer no último tempo da ira; pois no tempo determinado, será o fim.'),(270816,9,27,8,20,'Aquele carneiro que viste, o qual tinha dois chifres, são os reis da Média e da Pérsia.'),(270817,9,27,8,21,'Mas o bode peludo é o rei da Grécia; e o grande chifre que tinha entre os olhos é o primeiro rei.'),(270818,9,27,8,22,'O ter sido quebrado, levantando-se quatro em lugar dele, significa que quatro reinos se levantarão da nação, porém não com a força dele.'),(270819,9,27,8,23,'Mas, no fim do reinado deles, quando os transgressores tiverem chegado ao pico, levantar-se-á um rei, feroz de semblante e entendido em coisas ocultas.'),(270820,9,27,8,24,'Grande será o seu poder, mas não por sua própria força; e destruirá terrivelmente, e prosperará, e fará o que lhe aprouver; e destruirá os poderosos e o povo santo.'),(270821,9,27,8,25,'Pela sua sutileza fará prosperar o engano na sua mão; no seu coração se engrandecerá, e destruirá a muitos que vivem em segurança; ele se levantará contra o Príncipe dos príncipes; mas será quebrado sem mão.'),(270822,9,27,8,26,'E a visão da tarde e da manhã, que foi dita, é verdadeira. Tu, porém, cerra a visão, porque é para muitos dias.'),(270823,9,27,8,27,'E eu, Daniel, enfraqueci, e estive doente alguns dias; então me levantei e tratei dos negócios do rei. E espantei-me acerca da visão, e não havia quem a entendesse.'),(270824,9,27,9,1,'No ano primeiro de Dario, filho de Assuero, da linhagem dos medos, o qual foi constituído rei sobre o reino dos caldeus,'),(270825,9,27,9,2,'no ano primeiro do seu reinado, eu, Daniel, entendi pelos livros que o número de anos, de que falara o Senhor ao profeta Jeremias, de que haviam de durar as desolações de Jerusalém, era de setenta anos.'),(270826,9,27,9,3,'Eu, pois, dirigi o meu rosto ao Senhor Deus, para o buscar com oração e súplicas, com jejum, e pano de saco e cinzas.'),(270827,9,27,9,4,'E orei ao Senhor meu Deus, e confessei, e disse: ó Senhor, Deus grande e temível, que guardas a aliança e a misericórdia para com os que te amam e guardam os teus mandamentos;'),(270828,9,27,9,5,'pecamos e cometemos iniquidades, procedemos impiamente, e fomos rebeldes, apartando-nos dos teus preceitos e dos teus juízos.'),(270829,9,27,9,6,'Não demos ouvidos aos teus servos, os profetas, que em teu nome falaram aos nossos reis, nossos príncipes, e nossos pais, como também a todo o povo da terra.'),(270830,9,27,9,7,'A ti, ó Senhor, pertence a justiça, porém a nós a confusão de rosto, como hoje se vê; aos homens de Judá, e aos moradores de Jerusalém, e a todo o Israel; aos de perto e aos de longe, em todas as terras para onde os tens lançado por causa das suas transgressões que cometeram contra ti.'),(270831,9,27,9,8,'Ó Senhor, a nós pertence a confusão de rosto, aos nossos reis, aos nossos príncipes, e a nossos pais, porque temos pecado contra ti.'),(270832,9,27,9,9,'Ao Senhor, nosso Deus, pertencem a misericórdia e o perdão; pois nos rebelamos contra ele,'),(270833,9,27,9,10,'e não temos obedecido à voz do Senhor, nosso Deus, para andarmos nas suas leis, que nos deu por intermédio de seus servos, os profetas.'),(270834,9,27,9,11,'Sim, todo o Israel tem transgredido a tua lei, desviando-se, para não obedecer à tua voz; por isso a maldição se derramou sobre nós, o juramento que está escrito na lei de Moisés, servo de Deus; porque pecamos contra ele.'),(270835,9,27,9,12,'E ele confirmou a sua palavra, que falou contra nós e contra nossos juízes que nos julgavam, trazendo sobre nós um grande mal; porquanto debaixo de todo o céu nunca se fez como se tem feito sobre Jerusalém.'),(270836,9,27,9,13,'Como está escrito na lei de Moisés, todo este mal nos sobreveio; apesar disso, não temos implorado o favor do Senhor nosso Deus, para nos convertermos das nossas iniquidades, e para entendermos a tua verdade.'),(270837,9,27,9,14,'Por isso, o Senhor vigiou sobre o mal, e o trouxe sobre nós; pois justo é o Senhor, nosso Deus, em todas as obras que faz; pois não temos obedecido à sua voz.'),(270838,9,27,9,15,'Na verdade, ó Senhor, nosso Deus, que tiraste o teu povo da terra do Egito com mão poderosa, e adquiriste renome para ti como hoje se vê, temos pecado, temos procedido impiamente.'),(270839,9,27,9,16,'Ó Senhor, segundo toda a tua justiça, apartem-se a tua ira e o teu furor da tua cidade de Jerusalém, do teu santo monte; porquanto por causa dos nossos pecados, e por causa das iniquidades de nossos pais, Jerusalém e o teu povo se tornaram um opróbrio para todos os que estão ao nosso redor.'),(270840,9,27,9,17,'Agora, pois, ó Deus nosso, ouve a oração do teu servo, e as suas súplicas, e sobre o teu santuário assolado faze resplandecer o teu rosto, por amor do Senhor.'),(270841,9,27,9,18,'Inclina, ó Deus meu, os teus ouvidos, e ouve; abre os teus olhos, e olha para a nossa desolação, e para a cidade que é chamada pelo teu nome; pois não lançamos as nossas súplicas perante a tua face fiados em nossas justiças, mas em tuas muitas misericórdias.'),(270842,9,27,9,19,'Ó Senhor, ouve; ó Senhor, perdoa; ó Senhor, atende e age; não te retardes, por amor de ti mesmo, ó Deus meu, porque a tua cidade e o teu povo se chamam pelo teu nome.'),(270843,9,27,9,20,'Enquanto eu ainda estava falando e orando, e confessando o meu pecado e o pecado do meu povo Israel, e lançando a minha súplica perante a face do Senhor, meu Deus, pelo monte santo do meu Deus,'),(270844,9,27,9,21,'sim, enquanto eu ainda estava falando na oração, o homem Gabriel, que eu tinha visto na minha visão ao princípio, veio voando rapidamente, e me tocou à hora do sacrifício da tarde.'),(270845,9,27,9,22,'Ele me instruiu, e falou comigo, dizendo: Daniel, agora vim para fazer-te entender o sentido.'),(270846,9,27,9,23,'No princípio das tuas súplicas, saiu a ordem, e eu vim, para te declarar, porque és muito amado; considera, pois, a palavra e entende a visão.'),(270847,9,27,9,24,'Setenta semanas estão cortadas sobre o teu povo, e sobre a tua santa cidade, para fazer cessar a transgressão, para dar fim aos pecados, para expiar a iniquidade, para trazer justiça eterna, para selar a visão e o profeta, e para ungir o Santo dos Santos.'),(270848,9,27,9,25,'Sabe e entende: desde a saída da ordem para restaurar e para edificar Jerusalém até o Messias, o Príncipe, haverá sete semanas, e sessenta e duas semanas; as ruas serão reedificadas, e também o muro, mas em tempos angustiosos.'),(270849,9,27,9,26,'E depois de sessenta e duas semanas será cortado o Messias, mas não por si mesmo; e o povo do príncipe que há de vir destruirá a cidade e o santuário, e o seu fim será com uma inundação; e até ao fim da guerra estão determinadas desolações.'),(270850,9,27,9,27,'E ele confirmará a aliança com muitos por uma semana; e na metade da semana fará cessar o sacrifício e a oblação; e pela asa das abominações fará que seja desolada, até que a consumação e o que foi determinado seja derramado sobre o desolado.'),(270851,9,27,10,1,'No ano terceiro de Ciro, rei da Pérsia, foi revelada uma palavra a Daniel, cujo nome se chama Beltessazar. A palavra era verdadeira e envolvia grande conflito; ele entendeu esta palavra, e teve entendimento da visão.'),(270852,9,27,10,2,'Naqueles dias, eu, Daniel, pranteei por três semanas inteiras.'),(270853,9,27,10,3,'Nenhuma coisa desejável comi, nem carne nem vinho entraram na minha boca, nem me ungi com unguento, até que se cumpriram as três semanas completas.'),(270854,9,27,10,4,'No dia vinte e quatro do primeiro mês, estava eu à margem do grande rio, o Tigre.'),(270855,9,27,10,5,'Levantei os meus olhos, e olhei, e eis um homem vestido de linho e os seus lombos cingidos com ouro fino de Ufaz;'),(270856,9,27,10,6,'o seu corpo era como o berilo, e o seu rosto como um relâmpago; os seus olhos eram como tochas de fogo, e os seus braços e os seus pés como o brilho de bronze polido; e a voz das suas palavras como a voz duma multidão.'),(270857,9,27,10,7,'Ora, só eu, Daniel, vi aquela visão; os homens que estavam comigo não a viram; não obstante, caiu sobre eles um grande temor, e fugiram para se esconder.'),(270858,9,27,10,8,'Fiquei pois eu só a contemplar a grande visão, e não ficou força em mim; o meu rosto se desfigurou, e não retive força alguma.'),(270859,9,27,10,9,'Contudo, ouvi a voz das suas palavras; e, ouvindo o som das suas palavras, eu caí num profundo sono, com o rosto em terra.'),(270860,9,27,10,10,'E eis que uma mão me tocou, e fez com que me levantasse, tremendo, sobre os meus joelhos e sobre as palmas das minhas mãos.'),(270861,9,27,10,11,'E me disse: Daniel, homem muito amado, entende as palavras que vou te dizer e levanta-te sobre os teus pés; pois agora te sou enviado. Ao falar ele comigo esta palavra, coloquei-me em pé tremendo.'),(270862,9,27,10,12,'Então me disse: Não temas, Daniel, porque desde o primeiro dia em que aplicaste o teu coração a compreender e a humilhar-te perante o teu Deus, tuas palavras foram ouvidas, e por causa das tuas palavras eu vim.'),(270863,9,27,10,13,'Mas o príncipe do reino da Pérsia me resistiu por vinte e um dias; e eis que Miguel, um dos primeiros Príncipes, veio para me ajudar; e eu permaneci ali com os reis da Pérsia.'),(270864,9,27,10,14,'Agora vim, para fazer-te entender o que há de suceder ao teu povo nos últimos dias; pois a visão se refere a dias ainda distantes.'),(270865,9,27,10,15,'Ao falar ele comigo estas palavras, virei o rosto para o chão e fiquei mudo.'),(270866,9,27,10,16,'E eis que um que tinha a semelhança dos filhos dos homens me tocou os lábios; então abri a boca e falei, e disse àquele que estava em pé diante de mim: Senhor meu, por causa da visão sobrevieram-me dores, e não retenho força alguma.'),(270867,9,27,10,17,'Como, pois, pode o servo do meu Senhor falar com o meu Senhor? Pois, quanto a mim, de repente, não me resta força alguma, nem fôlego ficou em mim.'),(270868,9,27,10,18,'Então tornou a tocar-me um que tinha a semelhança dum homem, e me fortaleceu.'),(270869,9,27,10,19,'E disse: Não temas, homem muito amado; paz seja contigo; sê forte, sim, sê forte. E quando ele falou comigo, fiquei fortalecido, e disse: Fala, meu senhor, pois me fortaleceste.'),(270870,9,27,10,20,'Ainda disse ele: Sabes por que eu vim a ti? Agora tornarei a lutar contra o príncipe da Pérsia; e, saindo eu, eis que virá o príncipe da Grécia.'),(270871,9,27,10,21,'Contudo eu te declararei o que está gravado na escritura da verdade; e ninguém há que se esforce comigo nisso, senão Miguel, vosso Príncipe.'),(270872,9,27,11,1,'Eu, pois, no primeiro ano de Dario, medo, levantei-me para o animar e fortalecer.'),(270873,9,27,11,2,'E agora te declararei a verdade: Eis que ainda se levantarão três reis na Pérsia, e o quarto será muito mais rico do que todos eles; e por sua força, mediante suas riquezas, agitará todos contra o reino da Grécia.'),(270874,9,27,11,3,'E se levantará um rei poderoso, que reinará com grande domínio, e fará o que lhe aprouver.'),(270875,9,27,11,4,'Mas, quando ele se levantar, o seu reino será quebrado, e será repartido para os quatro ventos do céu; porém não para os seus descendentes, nem tampouco segundo o poder com que reinou; porque o seu reino será arrancado, e passará a outros que não eles.'),(270876,9,27,11,5,'O rei do sul será forte, como também um dos seus príncipes; e este será mais forte do que ele, e reinará, e seu domínio será um grande domínio.'),(270877,9,27,11,6,'Mas, ao fim de anos, eles se aliarão; e a filha do rei do sul virá ao rei do norte para fazer um tratado. Ela, porém, não conservará a força do braço; nem subsistirá ele, nem o seu braço; mas ela será entregue, e os que a trouxeram, e aquele a quem ela gerou, e o que a fortalecia naqueles tempos.'),(270878,9,27,11,7,'Mas dum renovo das raízes dela um se levantará em seu lugar, e virá com um exército, e entrará na fortaleza do rei do norte, e agirá contra eles, e prevalecerá.'),(270879,9,27,11,8,'Também os seus deuses, com seus príncipes, com os seus vasos preciosos de prata e ouro, ele os levará cativos para o Egito; e continuará por mais anos que o rei do norte.'),(270880,9,27,11,9,'Assim, o rei do sul entrará no reino, e voltará para a sua terra.'),(270881,9,27,11,10,'Mas seus filhos contenderão, e reunirão uma multidão de grandes forças; e ele certamente virá, e inundará, e passará para adiante; então retornará, e contenderá até à sua fortaleza.'),(270882,9,27,11,11,'Então o rei do sul se exasperará, e sairá, e pelejará contra ele, contra o rei do norte; ele porá em campo uma grande multidão, e a multidão será entregue em sua mão.'),(270883,9,27,11,12,'E quando ele levar a multidão, seu coração se exaltará; e ele derrubará miríades; contudo, não se fortalecerá.'),(270884,9,27,11,13,'Porque o rei do norte tornará, e porá em campo uma multidão maior do que a primeira; e ao cabo de tempos, isto é, de anos, virá apressadamente com grande exército e abundantes provisões.'),(270885,9,27,11,14,'E, naqueles tempos, muitos se levantarão contra o rei do sul; e os filhos dos destruidores de teu povo se levantarão para confirmar a visão, mas eles cairão.'),(270886,9,27,11,15,'E o rei do norte virá, e levantará baluartes, e tomará cidades fortificadas; e os braços do sul não poderão resistir, nem o seu povo escolhido, pois não haverá força para resistir.'),(270887,9,27,11,16,'Mas aquele que vem contra ele fará o que lhe aprouver, e ninguém poderá resistir diante dele; e ele estará na terra gloriosa, que será consumida sob sua mão.'),(270888,9,27,11,17,'E firmará o propósito de entrar pela força no reino todo, e os retos com ele; e assim o fará; e lhe dará uma filha das mulheres, para a corromper; mas ela não subsistirá, nem será por ele.'),(270889,9,27,11,18,'Depois disso virará o seu rosto para as ilhas, e tomará muitas; mas um príncipe, em seu próprio favor, fará cessar o seu opróbrio; sem seu opróbrio o fará recair sobre ele.'),(270890,9,27,11,19,'Virará então o seu rosto para as fortalezas da sua própria terra, mas tropeçará, e cairá, e não será achado.'),(270891,9,27,11,20,'Então, em seu lugar, se levantará um arrecadador de tributo na glória do reino; mas dentro de poucos dias será quebrantado, e isto sem ira e sem batalha.'),(270892,9,27,11,21,'Depois se levantará em seu lugar um homem vil, ao qual não tinham dado a majestade real; mas ele virá caladamente, e tomará o reino com lisonja.'),(270893,9,27,11,22,'E as forças inundantes serão varridas de diante dele, e serão quebrantadas, como também o Príncipe do pacto.'),(270894,9,27,11,23,'E, depois de feita com ele a aliança, usará de engano; e subirá, e se tornará forte com pouca gente.'),(270895,9,27,11,24,'Virá também em tempo de segurança sobre os lugares mais férteis da província; e fará o que nunca fizeram seus pais, nem os pais de seus pais; espalhará entre eles a presa, os despojos e os bens; e maquinará os seus projetos contra as fortalezas, mas por certo tempo.'),(270896,9,27,11,25,'E suscitará a sua força e a sua coragem contra o rei do sul com um grande exército; e o rei do sul sairá à guerra com um grande e mui poderoso exército, mas não subsistirá, pois maquinarão projetos contra ele.'),(270897,9,27,11,26,'E os que comerem os seus manjares o quebrantarão; e o exército dele será varrido por uma inundação, e cairão muitos traspassados.'),(270898,9,27,11,27,'Também estes dois reis terão o coração atento para fazerem o mal, e assentados à mesma mesa falarão a mentira; esta, porém, não prosperará, porque ainda virá o fim no tempo determinado.'),(270899,9,27,11,28,'Então tornará para a sua terra com muitos bens; e o seu coração será contra o santo pacto; e fará o que lhe aprouver, e tornará para a sua terra.'),(270900,9,27,11,29,'No tempo determinado voltará, e entrará no sul; mas não sucederá desta vez como na primeira.'),(270901,9,27,11,30,'Porque virão contra ele navios de Quitim, que lhe causarão tristeza; por isso voltará, e se indignará contra o santo pacto, e fará como lhe aprouver. Voltará e atenderá aos que tiverem abandonado o santo pacto.'),(270902,9,27,11,31,'E estarão ao lado dele forças que profanarão o santuário da força, e tirarão o contínuo, estabelecendo a abominação desoladora.'),(270903,9,27,11,32,'E aos que hajem impiamente contra o pacto ele perverterá com lisonjas; mas o povo que conhece ao seu Deus se tornará forte, e fará proezas.'),(270904,9,27,11,33,'Os entendidos entre o povo ensinarão a muitos; todavia cairão por muitos dias pela espada, pelo fogo, pelo cativeiro e pelo despojo.'),(270905,9,27,11,34,'Mas, caindo eles, serão ajudados com pequeno socorro; porém, muitos se ajuntarão a eles com lisonjas.'),(270906,9,27,11,35,'Alguns dos entendidos cairão para serem acrisolados, purificados e embranquecidos, até o tempo do fim; pois isso ainda será para um tempo determinado.'),(270907,9,27,11,36,'E o rei fará conforme lhe aprouver; exaltar-se-á, e se engrandecerá sobre todo deus, e contra o Deus dos deuses falará coisas espantosas; e será próspero, até que se cumpra a indignação: pois aquilo que está determinado será feito.'),(270908,9,27,11,37,'E não terá respeito aos deuses de seus pais, nem ao desejo de mulheres, nem a qualquer outro deus; pois sobre tudo se engrandecerá.'),(270909,9,27,11,38,'Mas em seu lugar honrará ao deus das fortalezas; e a um deus a quem seus pais não conheceram, ele o honrará com ouro e com prata, com pedras preciosas e com coisas agradáveis.'),(270910,9,27,11,39,'E haver-se-á com os castelos fortes com o auxílio dum deus estranho; aos que o reconhecerem, multiplicará a glória; e os fará reinar sobre muitos, e lhes repartirá a terra por preço.'),(270911,9,27,11,40,'Ora, no fim do tempo, o rei do sul lutará com ele; e o rei do norte virá como turbilhão contra ele, com carros e cavaleiros, e com muitos navios; e entrará nos países, e os inundará, e passará para adiante.'),(270912,9,27,11,41,'Entrará na terra gloriosa, e dezenas de milhares cairão; mas da sua mão escaparão estes: Edom e Moabe, e as primícias dos filhos de Amom.'),(270913,9,27,11,42,'E estenderá a sua mão contra os paises; e a terra do Egito não escapará.'),(270914,9,27,11,43,'Apoderar-se-á dos tesouros de ouro e de prata, e de todas as coisas preciosas do Egito; os líbios e os etíopes o seguirão.'),(270915,9,27,11,44,'Mas os rumores do oriente e do norte o espantarão; e ele sairá com grande furor, para destruir e extirpar a muitos.'),(270916,9,27,11,45,'E armará as tendas do seu palácio entre os mares, no glorioso monte santo; contudo virá ao seu fim, e não haverá quem o socorra.'),(270917,9,27,12,1,'Naquele tempo se levantará Miguel, o grande Príncipe, que se levanta a favor dos filhos do teu povo; e haverá um tempo de angústia, qual nunca houve, desde que existiu nação até aquele tempo; mas naquele tempo o teu povo será livrado, todo aquele que for achado escrito no livro.'),(270918,9,27,12,2,'E muitos dos que dormem no pó da terra ressuscitarão, uns para a vida eterna, e outros para vergonha e desprezo eterno.'),(270919,9,27,12,3,'E os que forem sábios resplandecerão como o fulgor do firmamento; e os que a muitos converterem para a justiça, como as estrelas, sempre e eternamente.'),(270920,9,27,12,4,'Tu, porém, Daniel, cerra as palavras e sela o livro, até o fim do tempo; muitos correrão de uma parte para outra, e o conhecimento se multiplicará.'),(270921,9,27,12,5,'Então eu, Daniel, olhei, e eis que estavam em pé outros dois: um, desta margem do rio, e o outro, da outra margem do rio.'),(270922,9,27,12,6,'E perguntei ao homem vestido de linho, que estava por cima das águas do rio: Quanto tempo haverá até o fim destas maravilhas?'),(270923,9,27,12,7,'E ouvi o homem vestido de linho, que estava por cima das águas do rio, quando levantou ao céu a mão direita e a mão esquerda, e jurou por aquele que vive eternamente que isso seria depois de um tempo, dois tempos, e metade de um tempo. E quando tiverem acabado de espalhar o poder do povo santo, todas estas coisas se cumprirão.'),(270924,9,27,12,8,'Eu, pois, ouvi, mas não entendi; por isso perguntei: Senhor meu, qual será o fim destas coisas?'),(270925,9,27,12,9,'Ele respondeu: Vai-te, Daniel, porque estas palavras estão cerradas e seladas até ao tempo do fim.'),(270926,9,27,12,10,'Muitos se purificarão, e se embranquecerão, e serão acrisolados; mas os ímpios procederão impiamente; e nenhum deles entenderá; mas os sábios entenderão.'),(270927,9,27,12,11,'E desde o tempo em que o contínuo for tirado, e estabelecida a abominação desoladora, haverá mil duzentos e noventa dias.'),(270928,9,27,12,12,'Bem-aventurado é o que espera e chega aos mil trezentos e trinta e cinco dias.'),(270929,9,27,12,13,'Tu, porém, vai-te até o fim; pois descansarás, e estarás no teu quinhão ao fim dos dias.'),(270930,9,28,1,1,'A palavra do Senhor, que veio a Oséias, filho de Beeri, nos dias de Uzias, Jotão, Acaz e Ezequias, reis de Judá, e nos dias de Jeroboão, filho de Joás, rei de Israel.'),(270931,9,28,1,2,'Quando o Senhor falou no princípio por Oséias, disse o Senhor a Oséias: Vai, toma por esposa uma mulher de prostituições, e filhos de prostituição; porque a terra se prostituiu, apartando-se do Senhor.'),(270932,9,28,1,3,'Ele se foi, pois, e tomou a Gomer, filha de Diblaim; e ela concebeu, e lhe deu um filho.'),(270933,9,28,1,4,'E disse-lhe o Senhor: Põe-lhe o nome de Jezreel; porque daqui a pouco visitarei o sangue de Jezreel sobre a casa de Jeú, e farei cessar o reino da casa de Israel.'),(270934,9,28,1,5,'E naquele dia quebrarei o arco de Israel no vale de Jezreel.'),(270935,9,28,1,6,'E tornou ela a conceber, e deu à luz uma filha. E o Senhor disse a Oséias: Põe-lhe o nome de Lo-Ruama; porque não tornarei mais a compadecer-me da casa de Israel, nem a perdoar-lhe de maneira alguma.'),(270936,9,28,1,7,'Mas da casa se Judá me compadecerei, e os salvarei pelo Senhor seu Deus, pois não os salvarei pelo arco, nem pela espada, nem pela guerra, nem pelos cavalos, nem pelos cavaleiros.'),(270937,9,28,1,8,'Ora depois de haver desmamado a Lo-Ruama, concebeu e deu à luz um filho.'),(270938,9,28,1,9,'E o Senhor disse: Põe-lhe o nome de Lo-Ami; porque vós não sois meu povo, nem sou eu vosso Deus.'),(270939,9,28,1,10,'Todavia o número dos filhos de Israel será como a areia do mar, que não pode ser medida nem contada; e no lugar onde se lhes dizia: Vós não sois meu povo, se lhes dirá: Vós sois os filhos do Deus vivo.'),(270940,9,28,1,11,'E os filhos de Judá e os filhos de Israel juntos se congregarão, e constituirão sobre si uma só cabeça, e subirão da terra; pois grande será o dia de Jezreel.'),(270941,9,28,2,1,'Dizei a vossos irmãos: Ami; e a vossas irmãs: Ruama.'),(270942,9,28,2,2,'Contendei com vossa mãe, contendei; porque ela não é minha mulher, e eu não sou seu marido; para que ela afaste as suas prostituições da sua face e os seus adultérios de entre os seus seios;'),(270943,9,28,2,3,'para que eu não a deixe despida, e a ponha como no dia em que nasceu, e a faça como um deserto, e a torne como uma terra seca, e a mate à sede.'),(270944,9,28,2,4,'Até de seus filhos não me compadecerei; porquanto são filhos de prostituições,'),(270945,9,28,2,5,'porque sua mãe se prostituiu; aquela que os concebeu houve-se torpemente; porque diz: Irei após os meus amantes, que me dão o meu pão e a minha água, a minha lã e o meu linho, o meu óleo e as minhas bebidas.'),(270946,9,28,2,6,'Portanto, eis que lhe cercarei o caminho com espinhos, e contra ela levantarei uma sebe, para que ela não ache as suas veredas.'),(270947,9,28,2,7,'Ela irá em seguimento de seus amantes, mas não os alcançará; buscá-los-á, mas não os achará; então dirá: Irei, e voltarei a meu primeiro marido, porque melhor me ia então do que agora.'),(270948,9,28,2,8,'Ora, ela não reconhece que fui eu o que lhe dei o grão, e o vinho, e o azeite, e que lhe multipliquei a prata e o ouro, que eles usaram para Baal.'),(270949,9,28,2,9,'Portanto, tornarei a tirar o meu grão a seu tempo e o meu vinho no seu tempo determinado; e arrebatarei a minha lã e o meu linho, com que cobriam a sua nudez.'),(270950,9,28,2,10,'E agora descobrirei a sua vileza diante dos olhos dos seus amantes, e ninguém a livrará da minha mão.'),(270951,9,28,2,11,'Também farei cessar todo o seu gozo, as suas festas, as suas luas novas, e os seus sábados, e todas as suas assembleias solenes.'),(270952,9,28,2,12,'E devastarei a sua vide e a sua figueira, de que ela diz: É esta a paga que me deram os meus amantes; eu, pois, farei delas um bosque, e as feras do campo as devorarão.'),(270953,9,28,2,13,'Castigá-la-ei pelos dias dos baalins, nos quais ela lhes queimava incenso, e se enfeitava com seus brincos e suas jóias, e, indo atrás dos seus amantes, se esquecia de mim, diz o Senhor.'),(270954,9,28,2,14,'Portanto, eis que eu a atrairei, e a levarei para o deserto, e lhe falarei ao coração.'),(270955,9,28,2,15,'E lhe darei as suas vinhas dali, e o vale de Acor por porta de esperança; e ali responderá, como nos dias da sua mocidade, e como no dia em que subiu da terra do Egito.'),(270956,9,28,2,16,'E naquele dia, diz o Senhor, ela me chamará meu marido; e não me chamará mais meu Baal.'),(270957,9,28,2,17,'Pois da sua boca tirarei os nomes dos baalins, e não mais se fará menção desses nomes.'),(270958,9,28,2,18,'Naquele dia farei por eles aliança com as feras do campo, e com as aves do céu, e com os répteis da terra; e da terra tirarei o arco, e a espada, e a guerra, e os farei deitar em segurança.'),(270959,9,28,2,19,'E desposar-te-ei comigo para sempre; sim, desposar-te-ei comigo em justiça, e em juízo, e em amorável benignidade, e em misericórdias;'),(270960,9,28,2,20,'e desposar-te-ei comigo em fidelidade, e conhecerás ao Senhor.'),(270961,9,28,2,21,'Naquele dia responderei, diz o Senhor; responderei aos céus, e estes responderão a terra;');
INSERT INTO `versiculos` VALUES (270962,9,28,2,22,'a terra responderá ao trigo, e ao vinho, e ao azeite, e estes responderão a Jezreel.'),(270963,9,28,2,23,'E semeá-lo-ei para mim na terra, e compadecer-me-ei de Lo-Ruama; e a e Lo-Ami direi: Tu és meu povo; e ele dirá: Tu és o meu Deus.'),(270964,9,28,3,1,'Disse-me o Senhor: Vai outra vez, ama uma mulher, amada de seu amigo, e adúltera, como o Senhor ama os filhos de Israel, embora eles se desviem para outros deuses, e amem passas de uvas.'),(270965,9,28,3,2,'Assim eu comprei para mim tal mulher por quinze peças de prata, e um hômer e meio de cevada;'),(270966,9,28,3,3,'e lhe disse: Por muitos dias tu ficarás esperando por mim; não te prostituirás, nem serás mulher de outro homem; assim também eu esperarei por ti.'),(270967,9,28,3,4,'Pois os filhos de Israel ficarão por muitos dias sem rei, sem príncipe, sem sacrifício, sem coluna, e sem éfode ou terafins.'),(270968,9,28,3,5,'Depois tornarão os filhos de Israel, e buscarão ao Senhor, seu Deus, e a Davi, seu rei; e com temor chegarão nos últimos dias ao Senhor, e à sua bondade.'),(270969,9,28,4,1,'Ouvi a palavra do Senhor, vós, filhos de Israel; pois o Senhor tem uma contenda com os habitantes da terra; porque na terra não há verdade, nem benignidade, nem conhecimento de Deus.'),(270970,9,28,4,2,'Só prevalecem o perjurar, o mentir, o matar, o furtar, e o adulterar; há violências e homicídios sobre homicídios.'),(270971,9,28,4,3,'Por isso a terra se lamenta, e todo o que nela mora desfalece, juntamente com os animais do campo e com as aves do céu; e até os peixes do mar perecem.'),(270972,9,28,4,4,'Todavia ninguém contenda, ninguém repreenda; pois é contigo a minha contenda, ó sacerdote.'),(270973,9,28,4,5,'Por isso tu tropeçarás de dia, e o profeta contigo tropeçará de noite; e destruirei a tua mãe.'),(270974,9,28,4,6,'O meu povo está sendo destruído, porque lhe falta o conhecimento. Porquanto rejeitaste o conhecimento, também eu te rejeitarei, para que não sejas sacerdote diante de mim; visto que te esqueceste da lei do teu Deus, também eu me esquecerei de teus filhos.'),(270975,9,28,4,7,'Quanto mais eles se multiplicaram tanto mais contra mim pecaram: eu mudarei a sua honra em vergonha.'),(270976,9,28,4,8,'Alimentavam-se do pecado do meu povo, e de coração desejam a iniquidade dele.'),(270977,9,28,4,9,'Por isso, como é o povo, assim será o sacerdote; e castigá-lo-ei conforme os seus caminhos, e lhe darei a recompensa das suas obras.'),(270978,9,28,4,10,'Comerão, mas não se fartarão; entregar-se-ão à luxúria, mas não se multiplicarão; porque deixaram de atentar para o Senhor.'),(270979,9,28,4,11,'A incontinência, e o vinho, e o mosto tiram o entendimento.'),(270980,9,28,4,12,'O meu povo consulta ao seu pau, e a sua vara lhe dá respostas, porque o espírito de luxúria os enganou, e eles, prostituindo-se, abandonam o seu Deus.'),(270981,9,28,4,13,'Sacrificam sobre os cumes dos montes; e queimam incenso sobre os outeiros, debaixo do carvalho, do álamo, e do terebinto, porque é boa a sua sombra; por isso vossas filhas se prostituem, e as vossas noras adulteram.'),(270982,9,28,4,14,'Eu não castigarei vossas filhas, quando se prostituem, nem vossas noras, quando adulteram; porque os homens mesmos com as prostitutas se desviam, e com as meretrizes sacrificam; pois o povo que não tem entendimento será transtornado.'),(270983,9,28,4,15,'Ainda que tu, ó Israel, te queiras prostituir contudo não se faça culpado Judá; não venhais a Gilgal, e não subais a Bete-Ávem nem jureis, dizendo: Vive o Senhor.'),(270984,9,28,4,16,'Porque como novilha obstinada se rebelou Israel; agora o Senhor os apascentará como a um cordeiro num lugar espaçoso.'),(270985,9,28,4,17,'Efraim está entregue aos ídolos; deixa-o.'),(270986,9,28,4,18,'Acabando eles de beber, lançam-se à luxúria; certamente os seus príncipes amam a vergonha.'),(270987,9,28,4,19,'Um vento os envolveu nas suas asas; e eles se envergonharão por causa dos seus sacrifícios.'),(270988,9,28,5,1,'Ouvi isto, ó sacerdotes, e escutai, ó casa de Israel, e dai ouvidos, ó casa do rei; porque contra vós se dirige este juízo; pois que vos tornastes um laço para Mizpá, e uma rede estendida sobre o Tabor.'),(270989,9,28,5,2,'Os revoltosos se aprofundaram na corrupção; mas eu os castigarei a todos eles.'),(270990,9,28,5,3,'Eu conheço a Efraim, e Israel não se me esconde; porque agora te tens prostituído, ó Efraim, e Israel se contaminou.'),(270991,9,28,5,4,'As suas ações não lhes permitem voltar para o seu Deus; porque o espírito da prostituição está no meio deles, e não conhecem ao Senhor.'),(270992,9,28,5,5,'A soberba de Israel testifica contra eles; e Israel e Efraim cairão pela sua iniquidade, e Judá cairá juntamente com eles.'),(270993,9,28,5,6,'Eles irão com os seus rebanhos e com as suas manadas, para buscarem ao Senhor, mas não o acharão; ele se retirou deles.'),(270994,9,28,5,7,'Aleivosamente se houveram contra o Senhor, porque geraram filhos estranhos; agora a festa da lua nova os consumirá, juntamente com as suas porções.'),(270995,9,28,5,8,'Tocai a corneta em Gibeá, a trombeta em Ramá; soltai o alarma em Bete-Áven; após ti, ó Benjamim.'),(270996,9,28,5,9,'Efraim será para assolação no dia do castigo: entre as tribos de Israel declaro o que é certo.'),(270997,9,28,5,10,'Os príncipes de Judá são como os que removem os marcos; derramarei, pois, o meu furor sobre eles como água.'),(270998,9,28,5,11,'Efraim está oprimido e quebrantado no juízo, porque foi do seu agrado andar após a vaidade.'),(270999,9,28,5,12,'Portanto para Efraim serei como a traça e para a casa de Judá como a podridão.'),(271000,9,28,5,13,'Quando Efraim viu a sua enfermidade, e Judá a sua chaga, recorreu Efraim à Assíria e enviou ao rei Jarebe; mas ele não pode curar-vos, nem sarar a vossa chaga.'),(271001,9,28,5,14,'Pois para Efraim serei como um leão, e como um leão novo para a casa de Judá; eu, sim eu despedaçarei, e ir-me-ei embora; arrebatarei, e não haverá quem livre.'),(271002,9,28,5,15,'Irei, e voltarei para o meu lugar, até que se reconheçam culpados e busquem a minha face; estando eles aflitos, ansiosamente me buscarão.'),(271003,9,28,6,1,'Vinde, e retornemos para o Senhor, porque ele despedaçou e nos curará; fez a ferida, e no-la atará.'),(271004,9,28,6,2,'Depois de dois dias nos revigorará; ao terceiro dia nos levantará, e viveremos diante dele.'),(271005,9,28,6,3,'Então saberemos se estamos prosseguindo em conhecer ao Senhor; como a alva, a sua vinda é certa; e ele descerá a nós como a chuva, como a chuva serôdia e a temporã, sobre a terra.'),(271006,9,28,6,4,'Que te farei, ó Efraim? Que te farei, ó Judá? Porque o vossa bondade é como a nuvem da manhã, e como o orvalho matutino ela passa.'),(271007,9,28,6,5,'Por isso os talhei pelos profetas; pela palavra da minha boca os matei; os teus juízos são como a luz que sai.'),(271008,9,28,6,6,'Pois eu desejava a misericórdia, e não sacrifícios; e o conhecimento de Deus, mais do que os holocaustos.'),(271009,9,28,6,7,'Eles, porém, como Adão, transgrediram a aliança; ali eles se portaram traiçoeiramente contra mim.'),(271010,9,28,6,8,'Gileade é cidade de malfeitores, está manchada de sangue.'),(271011,9,28,6,9,'Como hordas de salteadores que espreitam alguém, assim a companhia dos sacerdotes mata no caminho em acordo; sim, cometem abominações.'),(271012,9,28,6,10,'Vejo uma coisa horrenda na casa de Israel; ali está a prostituição de Efraim; Israel está contaminado.'),(271013,9,28,6,11,'Também para ti, ó Judá, ele determinou uma colheita, quando eu retornei o cativeiro do meu povo.'),(271014,9,28,7,1,'Ao querer eu sarar a Israel, descobrem-se a corrupção de Efraim e as maldades de Samaria; porque praticam a falsidade; o ladrão entra, e a horda dos salteadores despoja por fora.'),(271015,9,28,7,2,'Não consideram no seu coração que eu me lembro de toda a sua maldade; agora, pois, os cercam as suas obras; diante da minha face estão.'),(271016,9,28,7,3,'Com a sua malícia alegram ao rei, e com as suas mentiras aos príncipes.'),(271017,9,28,7,4,'Todos eles são adúlteros; são semelhantes ao forno aceso, cujo padeiro cessa de atear o fogo desde o amassar a massa até que seja levedada.'),(271018,9,28,7,5,'E no dia do nosso rei os príncipes se tornaram doentes com a excitação do vinho; o rei estendeu a sua mão com escarnecedores.'),(271019,9,28,7,6,'Pois têm preparado o coração como um forno, enquanto estão de espreita; toda a noite dorme a sua ira; pela manhã arde como fogo de chama.'),(271020,9,28,7,7,'Eles estão todos quentes como um forno, e devoram os seus juízes; todos os seus reis caem; ninguém entre eles há que me invoque.'),(271021,9,28,7,8,'Quanto a Efraim, ele se mistura com os povos; Efraim é um bolo que não foi virado.'),(271022,9,28,7,9,'Estrangeiros lhe devoram a força, e ele não o sabe; também as cãs se espalham sobre ele, e não o sabe.'),(271023,9,28,7,10,'E a soberba de Israel testifica contra ele; todavia, não voltam para o Senhor seu Deus, nem o buscam em tudo isso.'),(271024,9,28,7,11,'Pois Efraim é como uma pomba, insensata, sem entendimento; invocam o Egito, vão para a Assíria.'),(271025,9,28,7,12,'Quando forem, sobre eles estenderei a minha rede, e como aves do céu os farei descer; castigá-los-ei, conforme o que eles têm ouvido na sua congregação.'),(271026,9,28,7,13,'Ai deles! Porque se erraram de mim; destruição sobre eles! Porque se rebelaram contra mim. Quisera eu remi-los, mas falam mentiras contra mim.'),(271027,9,28,7,14,'Não clamam a mim de coração, mas uivam nas suas camas; para o trigo e para o mosto se ajuntam, mas contra mim se rebelam.'),(271028,9,28,7,15,'Contudo fui eu que os ensinei, e lhes fortaleci os braços; entretanto maquinam o mal contra mim.'),(271029,9,28,7,16,'Eles voltam, mas não para o Altíssimo. Fizeram-se como um arco enganador; caem à espada os seus príncipes, por causa da insolência da sua língua; este será o seu escárnio na terra do Egito.'),(271030,9,28,8,1,'Põe a trombeta à tua boca. Ele vem como águia contra a casa do Senhor; porque eles transgrediram o meu pacto, e se rebelaram contra a minha lei.'),(271031,9,28,8,2,'E a mim clamam: Deus meu, nós, Israel, te conhecemos.'),(271032,9,28,8,3,'Israel desprezou o bem; o inimigo persegui-lo-á.'),(271033,9,28,8,4,'Eles fizeram reis, mas não por mim; constituíram príncipes, mas sem a minha aprovação; da sua prata e do seu ouro fizeram ídolos para si, para serem destruídos.'),(271034,9,28,8,5,'O teu bezerro, ó Samaria, é rejeitado; a minha ira se acendeu contra eles; até quando serão eles incapazes da inocência?'),(271035,9,28,8,6,'Pois isso procede de Israel; um artífice o fez, e não é Deus. Será desfeito em pedaços o bezerro de Samaria'),(271036,9,28,8,7,'Porquanto semeiam o vento, hão de ceifar o turbilhão; não haverá seara, a erva não dará farinha; se a der, tragá-la-ão os estrangeiros.'),(271037,9,28,8,8,'Israel foi devorado; agora está entre as nações como um vaso em que ninguém tem prazer.'),(271038,9,28,8,9,'Porque subiram à Assíria, qual asno selvagem andando sozinho; mercou Efraim amores.'),(271039,9,28,8,10,'Todavia, ainda que eles merquem entre as nações, eu as congregarei; já começaram a ser diminuídos por causa da carga do rei dos príncipes.'),(271040,9,28,8,11,'Ainda que Efraim tem multiplicado altares, estes se lhe tornaram altares para pecar.'),(271041,9,28,8,12,'Escrevi para ele miríades de coisas da minha lei; mas isso é para ele como coisa estranha.'),(271042,9,28,8,13,'Quanto aos sacrifícios das minhas ofertas, eles sacrificam carne, e a comem; mas o Senhor não os aceita; agora se lembrará da iniquidade deles, e punirá os seus pecados; eles voltarão para o Egito.'),(271043,9,28,8,14,'Pois Israel se esqueceu do seu Criador, e edificou palácios, e Judá multiplicou cidades fortificadas. Mas eu enviarei sobre as suas cidades um fogo que consumirá os seus castelos.'),(271044,9,28,9,1,'Não te alegres, ó Israel, não exultes como os povos; pois te prostituíste, apartando-te do teu Deus; amaste a paga de meretriz sobre todas as eiras de trigo.'),(271045,9,28,9,2,'A eira e o lagar não os manterão, e o vinho novo lhes faltará.'),(271046,9,28,9,3,'Na terra do Senhor não permanecerão; mas Efraim tornará ao Egito, e na Assíria comerão comida imunda.'),(271047,9,28,9,4,'Não derramarão libações de vinho ao Senhor, nem lhe agradarão com as suas ofertas. O pão deles será como pão de pranteadores; todos os que dele comerem serão imundos; pois o seu pão será somente para o seu apetite; não entrará na casa do Senhor.'),(271048,9,28,9,5,'Que fareis vós no dia da solenidade, e no dia da festa do Senhor?'),(271049,9,28,9,6,'Porque, eis que eles se foram por causa da destruição, mas o Egito os recolherá, Mênfis os sepultará; as suas coisas preciosas de prata as urtigas as possuirão; espinhos crescerão nas suas tendas.'),(271050,9,28,9,7,'Chegaram os dias da punição, chegaram os dias da retribuição; Israel o saberá; o profeta é um insensato, o homem possesso de espírito é um louco; por causa da abundância da tua iniquidade e do teu grande ódio.'),(271051,9,28,9,8,'O profeta é a sentinela de Efraim, o povo do meu Deus; contudo um laço de caçador de aves se acha em todos os seus caminhos, e inimizade na casa do seu Deus.'),(271052,9,28,9,9,'Muito profundamente se corromperam, como nos dias de Gibeá; ele se lembrará das iniquidades deles, e punirá os seus pecados.'),(271053,9,28,9,10,'Achei a Israel como uvas no deserto, vi a vossos pais como a fruta temporã da figueira no seu princípio; mas eles foram para Baal-Peor, e se consagraram a essa coisa vergonhosa, e se tornaram abomináveis como aquilo que amaram.'),(271054,9,28,9,11,'Quanto a Efraim, a sua glória como ave voará; não haverá nascimento, nem gravidez, nem concepção.'),(271055,9,28,9,12,'Ainda que venham criar seus filhos, eu os privarei deles, para que não fique nenhum homem. Ai deles, quando deles eu me apartar!'),(271056,9,28,9,13,'Efraim, assim como vi a Tiro, está plantado num lugar aprazível; mas Efraim levará seus filhos ao matador.'),(271057,9,28,9,14,'Dá-lhes, ó Senhor; mas que lhes darás? Dá-lhes uma madre que aborte e seios ressecados.'),(271058,9,28,9,15,'Toda a sua malícia se acha em Gilgal; pois ali é que lhes concebi ódio; por causa da maldade das suas obras lançá-los-ei fora de minha casa. Não os amarei mais; todos os seus príncipes são rebeldes.'),(271059,9,28,9,16,'Efraim foi ferido, secou-se a sua raiz; eles não darão fruto; sim, ainda que gerem, eu matarei os frutos desejáveis do seu ventre.'),(271060,9,28,9,17,'O meu Deus os rejeitará, porque não o ouviram; e errantes andarão entre as nações.'),(271061,9,28,10,1,'Israel é vide frondosa que dá o seu fruto; conforme a abundância do seu fruto, assim multiplicou os altares; conforme a prosperidade da terra, assim fizeram belas colunas.'),(271062,9,28,10,2,'O seu coração está dividido, por isso serão culpados; ele derribará os altares deles, e lhes destruirá as colunas.'),(271063,9,28,10,3,'Certamente agora dirão: Não temos rei, porque não tememos ao Senhor; e o rei, que pode ele fazer por nós?'),(271064,9,28,10,4,'Falam palavras vãs; juram falsamente, fazendo pactos; por isso brota o juízo como erva peçonhenta nos sulcos dos campos.'),(271065,9,28,10,5,'Os moradores de Samaria serão atemorizados por causa do bezerro de Bete-Áven. O seu povo se lamentará por causa dele, como também prantearão os seus sacerdotes idólatras por causa da sua glória, que se apartou dela.'),(271066,9,28,10,6,'Também será ele levado para Assíria como um presente ao rei Jarebe; Efraim ficará confuso, e Israel se envergonhará por causa do seu próprio conselho.'),(271067,9,28,10,7,'O rei de Samaria será desfeito como a espuma sobre a face da água.'),(271068,9,28,10,8,'E os altos de Áven, pecado de Israel, serão destruídos; espinhos e cardos crescerão sobre os seus altares; e dirão aos montes: Cobri-nos! E aos outeiros: Caí sobre nós!'),(271069,9,28,10,9,'Desde os dias de Gibeá tens pecado, ó Israel; ali permaneceram; a peleja contra os filhos da iniquidade não os alcançará em Gibeá.'),(271070,9,28,10,10,'Quando eu quiser, castigá-los-ei; e os povos se congregarão contra eles, quando forem castigados pela sua dupla transgressao.'),(271071,9,28,10,11,'Porque Efraim era uma novilha domada, que gostava de trilhar; e eu poupava a formosura do seu pescoço; mas porei arreios sobre Efraim; Judá lavrará; Jacó desfará os torrões.'),(271072,9,28,10,12,'Semeai para vós em justiça, colhei segundo a misericórdia; lavrai o campo alqueivado; porque é tempo de buscar ao Senhor, até que venha e chova a justiça sobre vós.'),(271073,9,28,10,13,'Lavrastes a impiedade, segastes a iniquidade, e comestes o fruto da mentira; porque confiaste no teu caminho, na multidão dos teus valentes.'),(271074,9,28,10,14,'Portanto, entre o teu povo se levantará tumulto de guerra, e todas as tuas fortalezas serão destruídas, como Salmã destruiu a Bete-Arbel no dia da batalha; a mãe ali foi despedaçada juntamente com os filhos.'),(271075,9,28,10,15,'Assim vos fará Betel, por causa da vossa grande malícia; de madrugada será o rei de Israel totalmente destruído.'),(271076,9,28,11,1,'Quando Israel era menino, eu o amei, e do Egito chamei a meu filho.'),(271077,9,28,11,2,'Quanto mais eu os chamava, tanto mais se afastavam de mim; sacrificavam aos baalins, e queimavam incenso às imagens esculpidas.'),(271078,9,28,11,3,'Todavia, eu ensinei aos de Efraim a andar; tomei-os nos meus braços; mas não entendiam que eu os curava.'),(271079,9,28,11,4,'Atraí-os com cordas humanas, com laços de amor; e fui para eles como os que tiram o jugo de sobre as suas queixadas, e me inclinei para lhes dar de comer.'),(271080,9,28,11,5,'Não voltarão para a terra do Egito; mas a Assíria será seu rei; porque recusam converter-se.'),(271081,9,28,11,6,'Cairá a espada sobre as suas cidades, e consumirá os seus ferrolhos; e os devorará nas suas fortalezas.'),(271082,9,28,11,7,'Porque o meu povo é inclinado a desviar-se de mim; ainda que clamem ao Altíssimo, nenhum deles o exalta.'),(271083,9,28,11,8,'Como te deixaria, ó Efraim? Como te entregaria, ó Israel? Como te faria como Admá? Ou como Zeboim? Está comovido em mim o meu coração, as minhas compaixões à uma se acendem.'),(271084,9,28,11,9,'Não executarei o furor da minha ira; não voltarei para destruir a Efraim, porque eu sou Deus e não homem, o Santo no meio de ti; eu não virei com ira.'),(271085,9,28,11,10,'Andarão após o Senhor; ele bramará como leão; e, bramando ele, os filhos, tremendo, virão do ocidente.'),(271086,9,28,11,11,'Também, tremendo, virão como um passarinho os do Egito, e como uma pomba os da terra da Assíria; e os farei habitar em suas casas, diz o Senhor.'),(271087,9,28,11,12,'Efraim me cercou com mentira, e a casa de Israel com engano; mas Judá ainda domina com Deus, e com o Santo está fiel.'),(271088,9,28,12,1,'Efraim apascenta o vento, segue o vento oriental todo o dia; multiplica a mentira e a destruição; e fazem aliança com a Assíria, e o azeite se leva ao Egito'),(271089,9,28,12,2,'O Senhor também com Judá tem contenda, e castigará a Jacó segundo os seus caminhos; segundo as suas obras o recompensará.'),(271090,9,28,12,3,'No ventre pegou do calcanhar de seu irmão; e na sua idade varonil lutou com Deus.'),(271091,9,28,12,4,'Lutou com o anjo, e prevaleceu; chorou, e lhe fez súplicas. Em Betel o achou, e ali falou Deus com ele;'),(271092,9,28,12,5,'sim, o Senhor, o Deus dos exércitos; o Senhor e o seu nome.'),(271093,9,28,12,6,'Tu, pois, converte-te a teu Deus; guarda a benevolência e a justiça, e em teu Deus espera sempre.'),(271094,9,28,12,7,'Quanto a Canaã, tem nas mãos balança enganadora; ama a opressão.'),(271095,9,28,12,8,'Diz Efraim: Certamente eu me tenho enriquecido, tenho adquirido para mim grandes bens; em todo o meu trabalho não acharão em mim iniquidade alguma que seja pecado.'),(271096,9,28,12,9,'Mas eu sou o Senhor teu Deus, desde a terra do Egito; eu ainda te farei habitar de novo em tendas, como nos dias da festa solene.'),(271097,9,28,12,10,'Também falei aos profetas, e multipliquei as visões; e pelo ministério dos profetas usei de parábolas.'),(271098,9,28,12,11,'Não é Gileade iniquidade? Pura vaidade são eles. Em Gilgal sacrificam bois; os seus altares são como montões de pedras nos sulcos dos campos.'),(271099,9,28,12,12,'Jacó fugiu para o campo de Arã, e Israel serviu por uma mulher, sim, por uma mulher guardou o gado.'),(271100,9,28,12,13,'Mas o Senhor por meio dum profeta fez subir a Israel do Egito, e por um profeta foi ele preservado.'),(271101,9,28,12,14,'Efraim mui amargamente provocou-lhe a ira; portanto sobre ele será deixado o seu sangue, e o seu Senhor fará cair sobre ele o seu opróbrio.'),(271102,9,28,13,1,'Quando Efraim falava, tremia-se; foi exaltado em Israel; mas quando ele se fez culpado no tocante a Baal, morreu.'),(271103,9,28,13,2,'E agora pecam mais e mais, e da sua prata fazem imagens fundidas, ídolos segundo o seu entendimento, todos eles obra de artífices, e dizem: Oferecei sacrifícios a estes. Homens beijam aos bezerros!'),(271104,9,28,13,3,'Por isso serão como a nuvem de manhã, e como o orvalho que cedo passa; como a palha que se lança fora da eira, e como a fumaça que sai pela janela.'),(271105,9,28,13,4,'Todavia, eu sou o Senhor teu Deus desde a terra do Egito; portanto não conhecerás outro deus além de mim, porque não há salvador senão eu.'),(271106,9,28,13,5,'Eu te conheci no deserto, em terra muito seca.'),(271107,9,28,13,6,'Depois eles se fartaram em proporção do seu pasto; e estando fartos, ensoberbeceu-se-lhes o coração, por isso esqueceram de mim.'),(271108,9,28,13,7,'Portanto serei para eles como leão; como leopardo espreitarei junto ao caminho;'),(271109,9,28,13,8,'Como ursa roubada dos seus cachorros lhes sairei ao encontro, e lhes romperei as teias do coração; e ali os devorarei como leoa; as feras do campo os despedaçarão.'),(271110,9,28,13,9,'Destruir-te-ei, ó Israel; quem te pode socorrer?'),(271111,9,28,13,10,'Onde está agora o teu rei, para que te salve em todas as tuas cidades? E os teus juízes, dos quais disseste: Dá-me rei e príncipes?'),(271112,9,28,13,11,'Dei-te um rei na minha ira, e tirei-o no meu furor.'),(271113,9,28,13,12,'A iniquidade de Efraim está atada, o seu pecado está armazenado.'),(271114,9,28,13,13,'Dores de mulher de parto lhe sobrevirão; ele é filho insensato; porque é tempo e não está no lugar em que deve vir à luz.'),(271115,9,28,13,14,'Eu os remirei do poder da sepultura, e os remirei da morte. Ó morte, eu serei as tuas pragas; Ó cova, eu serei a tua destruição. O arrependimento estará escondido de meus olhos.'),(271116,9,28,13,15,'Ainda que ele dê fruto entre os seus irmãos, virá o vento oriental, vento do Senhor, subindo do deserto, e secar-se-á a sua nascente, e se estancará a sua fonte; ele saqueará o tesouro de todos os vasos desejáveis.'),(271117,9,28,13,16,'Samaria levará sobre si a sua culpa, porque se rebelou contra o seu Deus; cairá à espada; seus filhinhos serão despedaçados, e as suas mulheres grávidas serão fendidas.'),(271118,9,28,14,1,'Volta, ó Israel, para o Senhor teu Deus; porque pela tua iniquidade tens caído.'),(271119,9,28,14,2,'Tomai convosco palavras, e voltai para o Senhor; dizei-lhe: Tira toda a iniquidade, e aceita o que é bom; e ofereceremos como novilhos os sacrifícios dos nossos lábios.'),(271120,9,28,14,3,'Não nos salvará a Assíria, não iremos montados em cavalos; e à obra das nossas mãos já não diremos: Tu és o nosso Deus; porque em ti o órfão acha a misericórdia.'),(271121,9,28,14,4,'Eu sararei a sua apostasia, eu voluntariamente os amarei; porque a minha ira se apartou deles.'),(271122,9,28,14,5,'Eu serei para Israel como o orvalho; ele florescerá como o lírio, e lançará as suas raízes como o Líbano.'),(271123,9,28,14,6,'Estender-se-ão as suas vergônteas, e a sua formosura será como a da oliveira, a sua fragrância como a do Líbano.'),(271124,9,28,14,7,'Voltarão os que habitam à sua sombra; reverdecerão como o trigo, e florescerão como a vide; o seu renome será como o do vinho do Líbano.'),(271125,9,28,14,8,'Ó Efraim, que tenho eu com os ídolos? Sou eu que respondo, e cuido de ti. Eu sou como a faia verde; de mim é achado o teu fruto.'),(271126,9,28,14,9,'Quem é sábio, para que entenda estas coisas? Prudente, para que as saiba? Porque os caminhos do Senhor são retos, e os justos andarão neles; mas os transgressores neles cairão.'),(271127,9,29,1,1,'Palavra do Senhor, que foi dirigida a Joel, filho de Petuel.'),(271128,9,29,1,2,'Ouvi isto, vós anciãos, e escutai, todos os moradores da terra: Aconteceu isto em vossos dias, ou nos dias de vossos pais?'),(271129,9,29,1,3,'Fazei sobre isto uma narração a vossos filhos, e vossos filhos a transmitam a seus filhos, e os filhos destes à geração seguinte.'),(271130,9,29,1,4,'O que a locusta cortadora deixou, a voadora o comeu; e o que a voadora deixou, a devoradora o comeu; e o que a devoradora deixou, a destruidora o comeu.'),(271131,9,29,1,5,'Despertai, bêbedos, e chorai; gemei, todos os que bebeis vinho, por causa do mosto; porque tirado é da vossa boca.'),(271132,9,29,1,6,'Porque sobre a minha terra é vinda uma nação poderosa e inumerável. Os seus dentes são dentes de leão, e têm queixadas de uma leoa.'),(271133,9,29,1,7,'Fez da minha vide uma assolação, e tirou a casca à minha figueira; despiu-a toda, e a lançou por terra; os seus sarmentos se embranqueceram.'),(271134,9,29,1,8,'Lamenta como a virgem que está cingida de saco, pelo marido da sua mocidade.'),(271135,9,29,1,9,'Está cortada da casa do Senhor a oferta de cereais e a libação; os sacerdotes, ministros do Senhor, estão entristecidos.'),(271136,9,29,1,10,'O campo está assolado, e a terra chora; porque o trigo está destruído, o mosto se secou, o azeite falta.'),(271137,9,29,1,11,'Envergonhai-vos, lavradores, uivai, vinhateiros, sobre o trigo e a cevada; porque a colheita do campo pereceu.'),(271138,9,29,1,12,'A vide se secou, a figueira se murchou; a romeira também, e a palmeira e a macieira, sim, todas as árvores do campo se secaram; e a alegria esmoreceu entre os filhos dos homens.'),(271139,9,29,1,13,'Cingi-vos de saco e lamentai-vos, sacerdotes; uivai, ministros do altar; entrai e passai a noite vestidos de saco, ministros do meu Deus; porque foi cortada da casa do vosso Deus a oferta de cereais e a libação.'),(271140,9,29,1,14,'Santificai um jejum, convocai uma assembleia solene, congregai os anciãos, e todos os moradores da terra, na casa do Senhor vosso Deus, e clamai ao Senhor.'),(271141,9,29,1,15,'Ai do dia! Pois o dia do senhor está perto, e vem como assolação da parte do Todo-Poderoso.'),(271142,9,29,1,16,'Porventura não está cortado o mantimento de diante de nossos olhos? A alegria e o regozijo da casa do nosso Deus?'),(271143,9,29,1,17,'A semente mirrou debaixo dos seus torrões; os celeiros estão desolados, os armazéns arruinados; porque falharam os cereais.'),(271144,9,29,1,18,'Como geme o gado! As manadas de vacas estão confusas, porque não têm pasto; também os rebanhos de ovelhas estão desolados.'),(271145,9,29,1,19,'A ti clamo, ó Senhor; porque o fogo consumiu os pastos do deserto, e a chama abrasou todas as árvores do campo.'),(271146,9,29,1,20,'Até os animais do campo suspiram por ti; porque as correntes d\'água se secaram, e o fogo consumiu os pastos do deserto.'),(271147,9,29,2,1,'Tocai a trombeta em Sião, e dai o alarma no meu santo monte. Tremam todos os moradores da terra, porque vem vindo o dia do Senhor; já está perto;'),(271148,9,29,2,2,'dia de trevas e de escuridão, dia de nuvens e de negrume! Como a alva, está espalhado sobre os montes um povo grande e poderoso, qual nunca houve, nem depois dele haverá pelos anos adiante, de geração em geração:'),(271149,9,29,2,3,'Diante dele um fogo consome, e atrás dele uma chama abrasa; a terra diante dele é como o jardim do Éden mas atrás dele um desolado deserto; sim, nada lhe escapa.'),(271150,9,29,2,4,'A sua aparência é como a de cavalos; e como cavaleiros, assim correm.'),(271151,9,29,2,5,'Como o estrondo de carros sobre os cumes dos montes vão eles saltando, como o ruído da chama de fogo que consome o restelho, como um povo poderoso, posto em ordem de batalha.'),(271152,9,29,2,6,'Diante dele estão angustiados os povos; todos os semblantes empalidecem.'),(271153,9,29,2,7,'Correm como valentes, como homens de guerra sobem os muros; e marcham cada um nos seus caminhos e não se desviam da sua fileira.'),(271154,9,29,2,8,'Não empurram uns aos outros; marcham cada um pelo seu carreiro; abrem caminho por entre as armas, e não se detêm.'),(271155,9,29,2,9,'Pulam sobre a cidade, correm pelos muros; sobem nas casas; entram pelas janelas como o ladrão.'),(271156,9,29,2,10,'Diante deles a terra se abala; tremem os céus; o sol e a lua escurecem, e as estrelas retiram o seu resplendor.'),(271157,9,29,2,11,'E o Senhor levanta a sua voz diante do seu exército, porque muito grande é o seu arraial; e poderoso é quem executa a sua ordem; pois o dia do Senhor é grande e muito terrível, e quem o poderá suportar?'),(271158,9,29,2,12,'Todavia ainda agora diz o Senhor: Convertei-vos a mim de todo o vosso coração; e isso com jejuns, e com choro, e com pranto.'),(271159,9,29,2,13,'E rasgai o vosso coração, e não as vossas vestes; e convertei-vos ao Senhor vosso Deus; porque ele é misericordioso e compassivo, tardio em irar-se e grande em benignidade, e se arrepende do mal.'),(271160,9,29,2,14,'Quem sabe se não se voltará e se arrependerá, e deixará após si uma bênção, em oferta de cereais e libação para o Senhor vosso Deus?'),(271161,9,29,2,15,'Tocai a trombeta em Sião, santificai um jejum, convocai uma assembleia solene;'),(271162,9,29,2,16,'congregai o povo, santificai a congregação, ajuntai os anciãos, congregai os meninos, e as crianças de peito; saia o noivo da sua recâmara, e a noiva do seu tálamo.'),(271163,9,29,2,17,'Chorem os sacerdotes, ministros do Senhor, entre o alpendre e o altar, e digam: Poupa a teu povo, ó Senhor, e não entregues a tua herança ao opróbrio, para que as nações façam escárnio dele. Por que diriam entre os povos: Onde está o seu Deus?'),(271164,9,29,2,18,'Então o Senhor teve zelo da sua terra, e se compadeceu do seu povo.'),(271165,9,29,2,19,'E o Senhor, respondende, disse ao seu povo: Eis que vos envio o trigo, o vinho e o azeite, e deles sereis fartos; e vos não entregarei mais ao opróbrio entre as nações;'),(271166,9,29,2,20,'e removerei para longe de vós o exército do Norte, e o lançarei para uma terra seca e deserta, a sua frente para o mar oriental, e a sua retaguarda para o mar ocidental; subirá o seu mau cheiro, e subirá o seu fedor, porque ele se magnificou para fazer grandes coisas.'),(271167,9,29,2,21,'Não temas, ó terra; regozija-te e alegra-te, porque o Senhor fará grandes coisas.'),(271168,9,29,2,22,'Não temais, animais do campo; porque os pastos do deserto já reverdecem, porque a árvore dá o seu fruto, e a vide e a figueira dão a sua força.'),(271169,9,29,2,23,'Então alegrai-vos, filhos de Sião, e regozijai-vos no Senhor vosso Deus, porque ele vos dará o Ensinador de justiça; e vos fará descer a chuva, a temporã e a serôdia, como dantes.'),(271170,9,29,2,24,'E as eiras se encherão de trigo, e os lagares trasbordarão de mosto e de azeite.'),(271171,9,29,2,25,'Assim vos restituirei os anos que foram consumidos pela locusta voadora, a devoradora, a destruidora e a cortadora, o meu grande exército que enviei contra vós.'),(271172,9,29,2,26,'Comereis abundantemente e vos fartareis, e louvareis o nome do Senhor vosso Deus, que procedeu para convosco maravilhosamente; e o meu povo nunca será envergonhado.'),(271173,9,29,2,27,'Vós, pois, sabereis que eu estou no meio de Israel, e que eu sou o Senhor vosso Deus, e que não há outro; e o meu povo nunca mais será envergonhado.'),(271174,9,29,2,28,'Acontecerá depois que derramarei o meu Espírito sobre toda a carne; vossos filhos e vossas filhas profetizarão, vossos velhos terão sonhos, vossos jovens terão visões;'),(271175,9,29,2,29,'e também sobre os servos e sobre as servas naqueles dias derramarei o meu Espírito.'),(271176,9,29,2,30,'E mostrarei prodígios no céu e na terra, sangue e fogo, e colunas de fumaça.'),(271177,9,29,2,31,'O sol se converterá em trevas, e a lua em sangue, antes que venha o grande e terrível dia do Senhor.'),(271178,9,29,2,32,'E acontecerá que todo aquele que invocar o nome do Senhor será salvo; pois no monte Sião e em Jerusalém haverá livramento, como declarou o Senhor, e nos remidos a quem o Senhor chamar.'),(271179,9,29,3,1,'Pois eis que naqueles dias, e naquele tempo, em que eu restaurar os exilados de Judá e de Jerusalém,'),(271180,9,29,3,2,'congregarei todas as nações, e as farei descer ao vale de Josafá; e ali com elas entrarei em juízo, por causa do meu povo, e da minha herança, Israel, a quem elas espalharam por entre as nações; repartiram a minha terra,'),(271181,9,29,3,3,'e lançaram sortes sobre o meu povo; deram um menino por uma meretriz, e venderam uma menina por vinho, para beberem.'),(271182,9,29,3,4,'E também que tendes vós comigo, Tiro e Sidom, e todas as regiões da Filístia? Acaso quereis vingar-vos de mim? Se assim vos quereis vingar, bem depressa retribuirei o vosso feito sobre a vossa cabeça.'),(271183,9,29,3,5,'Visto como levastes a minha prata e o meu ouro, e os meus ricos tesouros metestes nos vossos templos;'),(271184,9,29,3,6,'também vendestes os filhos de Judá e os filhos de Jerusalém aos filhos dos gregos, para os apartar para longe dos seus termos;'),(271185,9,29,3,7,'eis que eu os suscitarei do lugar para onde os vendestes, e retribuirei o vosso feito sobre a vossa cabeça;'),(271186,9,29,3,8,'pois venderei vossos filhos e vossas filhas na mão dos filhos de Judá, e estes os venderão aos sabeus, a uma nação remota, porque o Senhor o disse.'),(271187,9,29,3,9,'Proclamai isto entre as nações: Preparai a guerra, suscitai os valentes. Cheguem-se todos os homens de guerra, subam eles todos.'),(271188,9,29,3,10,'Forjai espadas das relhas dos vossos arados, e lanças das vossas podadeiras; diga o fraco: Eu sou forte.'),(271189,9,29,3,11,'Apressai-vos, e vinde, todos os povos em redor, e ajuntai-vos; para ali, ó Senhor, faze descer os teus valentes.'),(271190,9,29,3,12,'Suscitem-se as nações, e subam ao vale de Jeosafá; pois ali me assentarei, para julgar todas as nações em redor.'),(271191,9,29,3,13,'Lançai a foice, porque já está madura a seara; vinde, descei, porque o lagar está cheio, os vasos dos lagares trasbordam, porquanto a sua malícia é grande.'),(271192,9,29,3,14,'Multidões, multidões no vale da decisão! Porque o dia do Senhor está perto, no vale da decisão.'),(271193,9,29,3,15,'O sol e a lua escurecem, e as estrelas retiram o seu resplendor.'),(271194,9,29,3,16,'E o Senhor brama de Sião, e de Jerusalém faz ouvir a sua voz; os céus e a terra tremem, mas o Senhor é o refúgio do seu povo, e a fortaleza dos filhos de Israel.'),(271195,9,29,3,17,'Assim vós sabereis que eu sou o Senhor vosso Deus, que habito em Sião, o meu santo monte; Jerusalém será santa, e estranhos não mais passarão por ela.'),(271196,9,29,3,18,'E naquele dia os montes destilarão mosto, e os outeiros manarão leite, e todos os ribeiros de Judá estarão cheios de águas; e sairá uma fonte da casa do Senhor, e regará o vale de Sitim.'),(271197,9,29,3,19,'O Egito se tornará uma desolação, e Edom se fará um deserto assolado, por causa da violência que fizeram aos filhos de Judá, em cuja terra derramaram sangue inocente.'),(271198,9,29,3,20,'Mas Judá será habitada para sempre, e Jerusalém de geração em geração.'),(271199,9,29,3,21,'E purificarei o sangue que eu não tinha purificado; porque o Senhor habita em Sião.'),(271200,9,30,1,1,'As palavras de Amós, que estava entre os pastores de Tecoa, o que ele viu a respeito de Israel, nos dias de Uzias, rei de Judá, e nos dias de Jeroboão, filho de Joás, rei de Israel, dois anos antes do terremoto.'),(271201,9,30,1,2,'Disse ele: O Senhor brama de Sião, e de Jerusalém faz ouvir a sua voz; os prados dos pastores lamentam, seca-se o cume do Carmelo.'),(271202,9,30,1,3,'Assim diz o senhor: Por três transgressões de Damasco, sim, por quatro, não retirarei o castigo; porque trilharam a Gileade com trilhos de ferro.'),(271203,9,30,1,4,'Por isso porei fogo à casa de Hazael, e ele consumirá os palácios de Bene-Hadade.'),(271204,9,30,1,5,'Quebrarei o ferrolho de Damasco, e exterminarei o morador do vale de Ávem e de Bete-Éden aquele que tem o cetro; e o povo da Síria será levado em cativeiro a Quir, diz o Senhor.'),(271205,9,30,1,6,'Assim diz o Senhor: Por três transgressões de Gaza, sim, por quatro, não retirarei o castigo; porque levaram cativo todo o povo para o entregarem a Edom.'),(271206,9,30,1,7,'Por isso porei fogo ao muro de Gaza, e ele consumirá os seus palácios.'),(271207,9,30,1,8,'De Asdode exterminarei o morador, e de Asquelom aquele que tem o cetro; tornarei a minha mão contra Ecrom; e o resto dos filisteus perecerá, diz o Senhor Deus.'),(271208,9,30,1,9,'Assim diz o Senhor: Por três transgressões de Tiro, sim, por quatro, não retirarei o castigo; porque entregaram todos os cativos a Edom, e não se lembraram da aliança dos irmãos.'),(271209,9,30,1,10,'Por isso porei fogo ao muro de Tiro, e ele consumirá os seus palácios.'),(271210,9,30,1,11,'Assim diz o Senhor: Por três transgressões de Edom, sim, por quatro, não retirarei o castigo; porque perseguiu a seu irmão à espada, e baniu toda a compaixão; e a sua ira despedaçou eternamente, e conservou a sua indignação para sempre.'),(271211,9,30,1,12,'Por isso porei fogo a Temã, o qual consumirá os palácios de Bozra.'),(271212,9,30,1,13,'Assim diz o Senhor: Por três transgressões dos filhos de Amom, sim por quatro, não retirarei o castigo; porque fenderam o ventre às grávidas de Gileade, para dilatarem os seus termos.'),(271213,9,30,1,14,'Por isso porei fogo ao muro de Rabá, fogo que lhe consumirá os palácios, com alarido no dia da batalha, com tempestade no dia do turbilhão.'),(271214,9,30,1,15,'E o seu rei irá para o cativeiro, ele e os seus príncipes juntamente, diz o Senhor.'),(271215,9,30,2,1,'Assim diz o Senhor: Por três transgressões de Moabe, sim, por quatro, não retirarei o castigo; porque queimou os ossos do rei de Edom, até os reduzir a cal.'),(271216,9,30,2,2,'Por isso porei fogo a Moabe, e ele consumirá os palácios de Queriote; e Moabe morrerá com grande estrondo, com alarido, e som de trombeta.'),(271217,9,30,2,3,'E exterminarei o juiz do meio dele, e matarei com ele todos os seus príncipes, diz o Senhor.'),(271218,9,30,2,4,'Assim diz o Senhor: Por três transgressoes de Judá, sim, por quatro, não retirarei o castigo; porque rejeitaram a lei do Senhor, e não guardaram os seus estatutos, antes se deixaram enganar por suas próprias mentiras, após as quais andaram seus pais.'),(271219,9,30,2,5,'Por isso porei fogo a Judá, e ele consumirá os palácios de Jerusalém.'),(271220,9,30,2,6,'Assim diz o Senhor: Por três transgressões de Israel, sim, por quatro, não retirarei o castigo; porque vendem o justo por dinheiro, e o necessitado por um par de sapatos.'),(271221,9,30,2,7,'Pisam a cabeça dos pobres no pó da terra, pervertem o caminho dos mansos; um homem e seu pai entram à mesma moça, assim profanando o meu santo nome.'),(271222,9,30,2,8,'Também se deitam junto a qualquer altar sobre roupas empenhadas, e na casa de seu Deus bebem o vinho dos que têm sido multados.'),(271223,9,30,2,9,'Contudo eu destruí o amorreu diante deles, a altura do qual era como a dos cedros, e cuja força era como a dos carvalhos; mas destruí o seu fruto por cima, e as suas raízes por baixo.'),(271224,9,30,2,10,'Outrossim vos fiz subir da terra do Egito, e quarenta anos vos guiei no deserto, para que possuísseis a terra do amorreu.'),(271225,9,30,2,11,'E dentre vossos filhos suscitei profetas, e dentre os vossos mancebos, nazireus. Acaso não é isso assim, filhos de Israel? Diz o Senhor.'),(271226,9,30,2,12,'Mas vós aos nazireus destes vinho a beber, e aos profetas ordenastes, dizendo: Não profetizeis.'),(271227,9,30,2,13,'Eis que eu vos apertarei no vosso lugar como se aperta um carro cheio de feixes.'),(271228,9,30,2,14,'Assim de nada valerá a fuga ao ágil, nem o forte corroborará a sua força, nem o valente salvará a sua vida.'),(271229,9,30,2,15,'E não ficará em pé o que maneja o arco, nem o ligeiro de pés se livrará, nem tampouco se livrara o que vai montado a cavalo;'),(271230,9,30,2,16,'e aquele que é corajoso entre os valentes fugirá nu naquele dia, diz o Senhor.'),(271231,9,30,3,1,'Ouvi esta palavra que o Senhor fala contra vós, filhos de Israel, contra toda a família que fiz subir da terra do Egito, dizendo:'),(271232,9,30,3,2,'De todas as famílias da terra só a vós vos tenho conhecido; portanto eu vos punirei por todas as vossas iniquidades.'),(271233,9,30,3,3,'Acaso andarão dois juntos, se não estiverem de acordo?'),(271234,9,30,3,4,'Bramirá o leão no bosque, sem que tenha presa? Fará ouvir a sua voz o leão novo no seu covil, se nada tiver apanhado?'),(271235,9,30,3,5,'Cairá a ave no laço em terra, se não houver armadilha para ela? Levantar-se-á da terra o laço, sem que tenha apanhado alguma coisa?'),(271236,9,30,3,6,'Tocar-se-á a trombeta na cidade, e o povo não estremecerá? Sucederá qualquer mal à cidade, sem que o Senhor o tenha feito?'),(271237,9,30,3,7,'Certamente o Senhor Deus não fará coisa alguma, sem ter revelado o seu segredo aos seus servos, os profetas.'),(271238,9,30,3,8,'Bramiu o leão, quem não temerá? Falou o Senhor Deus, quem não profetizará?'),(271239,9,30,3,9,'Proclamai nos palácios de Asdode, e nos palácios da terra do Egito, e dizei: Ajuntai-vos sobre os montes de Samaria, e vede que grandes alvoroços nela há, e que opressões no meio dela.'),(271240,9,30,3,10,'Pois não sabem fazer o que é reto, diz o Senhor, aqueles que entesouram nos seus palácios a violência e a destruição.'),(271241,9,30,3,11,'Portanto, o Senhor Deus diz assim: um inimigo cercará a tua terra; derrubará a tua fortaleza, e os teus palácios serão saqueados.'),(271242,9,30,3,12,'Assim diz o Senhor: Como o pastor livra da boca do leão as duas pernas, ou um pedacinho da orelha, assim serão livrados os filhos de Israel que habitam em Samaria, junto com um canto do leito e um pedaço da cama.'),(271243,9,30,3,13,'Ouvi, e protestai contra a casa de Jacó, diz o Senhor Deus, o Deus dos exércitos:'),(271244,9,30,3,14,'Pois no dia em que eu punir as transgressões de Israel, também castigarei os altares de Betel; e as pontas do altar serão cortadas, e cairão por terra.'),(271245,9,30,3,15,'Derribarei a casa de inverno juntamente com a casa de verão; as casas de marfim perecerão, e as grandes casas terão fim, diz o Senhor.'),(271246,9,30,4,1,'Ouvi esta palavra, vós, vacas de Basã, que estais no monte de Samaria, que oprimis os pobres, que esmagais os necessitados, que dizeis a vossos maridos: Dai cá, e bebamos.'),(271247,9,30,4,2,'Jurou o Senhor Deus, pela sua santidade, que dias estão para vir sobre vós, em que vos levarão com anzóis, e aos que sairdes por último com anzóis de pesca.'),(271248,9,30,4,3,'E saireis pelas brechas, cada qual em frente de si, e sereis lançadas para Harmom, diz o senhor.'),(271249,9,30,4,4,'Vinde a Betel, e transgredi; a Gilgal, e multiplicai as transgressões; e cada manhã trazei os vossos sacrifícios, e de três em três dias os vossos dízimos.'),(271250,9,30,4,5,'E oferecei sacrifício de louvores do que é levedado, e apregoai ofertas voluntárias, publicai-as; pois disso gostais, ó filhos de Israel, diz o Senhor Deus.'),(271251,9,30,4,6,'Por isso também vos dei limpeza de dentes em todas as vossas cidades, e falta de pão em todos os vossos lugares; contudo não vos convertestes a mim, diz o Senhor.'),(271252,9,30,4,7,'Além disso, retive de vós a chuva, quando ainda faltavam três meses para a ceifa; e fiz que chovesse sobre uma cidade, e que não chovesse sobre outra cidade; sobre um campo choveu, mas o outro, sobre o qual não choveu, secou-se.'),(271253,9,30,4,8,'Andaram errantes duas ou três cidades, indo a outra cidade para beberem água, mas não se saciaram; contudo não vos convertestes a mim, diz o Senhor.'),(271254,9,30,4,9,'Feri-vos com crestamento e ferrugem; a multidão das vossas hortas, e das vossas vinhas, e das vossas figueiras, e das vossas oliveiras, foi devorada pela locusta; contudo não vos convertestes a mim, diz o Senhor.'),(271255,9,30,4,10,'Enviei a peste contra vós, à maneira de Egito; os vossos mancebos matei à espada, e os vossos cavalos deixei levar presos, e o fedor do vosso arraial fiz subir aos vossos narizes; contudo não vos convertestes a mim, diz o Senhor.'),(271256,9,30,4,11,'Subverti alguns dentre vós, como Deus subverteu a Sodoma e Gomorra, e ficastes sendo como um tição arrebatado do incêndio; contudo não vos convertestes a mim, diz o Senhor.'),(271257,9,30,4,12,'Portanto assim te farei, ó Israel, e porque isso te farei, prepara-te, ó Israel, para te encontrares com o teu Deus.'),(271258,9,30,4,13,'Porque é ele o que forma os montes, e cria o vento, e declara ao homem qual seja o seu pensamento, o que faz da manhã trevas, e anda sobre os lugares altos da terra; o Senhor, o Deus dos exércitos é o seu nome.'),(271259,9,30,5,1,'Ouvi esta palavra que levanto como lamentação sobre vós, ó casa de Israel.'),(271260,9,30,5,2,'A virgem de Israel caiu; nunca mais tornará a levantar-se; desamparada jaz na sua terra; não há quem a levante.'),(271261,9,30,5,3,'Porque assim diz o Senhor Deus: A cidade da qual saem mil terá de resto cem, e aquela da qual saem cem terá dez para a casa de Israel.'),(271262,9,30,5,4,'Pois assim diz o Senhor à casa de Israel: Buscai-me, e vivei.'),(271263,9,30,5,5,'Mas não busqueis a Betel, nem entreis em Gilgal, nem passeis a Berseba; porque Gilgal certamente irá ao cativeiro, e Betel será desfeita em nada.'),(271264,9,30,5,6,'Buscai ao Senhor, e vivei; para que ele não irrompa na casa de José como fogo e a consuma, e não haja em Betel quem o apague.'),(271265,9,30,5,7,'Vós que converteis o juízo em alosna, e deitais por terra a justiça,'),(271266,9,30,5,8,'procurai aquele que fez as Plêiades e o Oriom, e torna a sombra da noite em manhã, e transforma o dia em noite; o que chama as águas do mar, e as derrama sobre a terra; o Senhor é o seu nome.'),(271267,9,30,5,9,'O que faz vir súbita destruição sobre o forte, de sorte que vem a ruína sobre a fortaleza.'),(271268,9,30,5,10,'Eles odeiam ao que na porta os repreende, e abominam ao que fala a verdade.'),(271269,9,30,5,11,'Portanto, visto que pisais o pobre, e dele exigis tributo de trigo, embora tenhais edificado casas de pedras lavradas, não habitareis nelas; e embora tenhais plantado vinhas desejáveis, não bebereis do seu vinho.'),(271270,9,30,5,12,'Pois sei que são muitas as vossas transgressões, e graves os vossos pecados; afligis o justo, aceitais peitas, e na porta negais o direito aos necessitados.'),(271271,9,30,5,13,'Portanto, o que for prudente guardará silêncio naquele tempo, porque o tempo será mau.'),(271272,9,30,5,14,'Buscai o bem, e não o mal, para que vivais; e assim o Senhor, o Deus dos exércitos, estará convosco, como dizeis.'),(271273,9,30,5,15,'Aborrecei o mal, e amai o bem, e estabelecei o juízo na porta. Talvez o Senhor, o Deus dos exércitos, tenha piedade do resto de José.'),(271274,9,30,5,16,'Portanto, assim diz o Senhor Deus dos exércitos, o Senhor: Em todas as praças haverá pranto, e em todas as ruas dirão: Ai! Ai! E ao lavrador chamarão para choro, e para pranto os que souberem prantear.'),(271275,9,30,5,17,'E em todas as vinhas haverá pranto; porque passarei pelo meio de ti, diz o Senhor.'),(271276,9,30,5,18,'Ai de vós que desejais o dia do Senhor! De que vos servirá? O dia do Senhor é trevas e não luz.'),(271277,9,30,5,19,'Como se um homem fugisse de diante do leão, e se encontrasse com ele um urso; ou como se, entrando em casa, encostasse a mão à parede, e o mordesse uma cobra.'),(271278,9,30,5,20,'Não será, pois, o dia do Senhor trevas e não luz? Não será completa escuridão, sem nenhum resplendor?'),(271279,9,30,5,21,'Aborreço, desprezo as vossas festas, e não me deleito nas vossas assembleias solenes.'),(271280,9,30,5,22,'Ainda que me ofereçais holocaustos, juntamente com as vossas ofertas de cereais, não me agradarei deles; nem atentarei para as ofertas pacíficas de vossos animais cevados.'),(271281,9,30,5,23,'Afasta de mim o ruído das tuas canções, porque não ouvirei as melodias das tuas liras.'),(271282,9,30,5,24,'Corra, porém, a justiça como as águas, e a retidão como o ribeiro perene.'),(271283,9,30,5,25,'Oferecestes-me vós sacrifícios e ofertas no deserto por quarenta anos, ó casa de Israel?'),(271284,9,30,5,26,'Sim, levastes Sicute, vosso rei, e Quium, vosso deus-estrela, imagens que fizestes para vos mesmos.'),(271285,9,30,5,27,'Portanto vos levarei cativos para além de Damasco, diz o Senhor, cujo nome é o Deus dos exércitos.'),(271286,9,30,6,1,'Ai dos que vivem sossegados em Sião, e dos que estão seguros no monte de Samaria, dos homens notáveis da principal das nações, e aos quais vem a casa de Israel!'),(271287,9,30,6,2,'Passai a Calné, e vede; e dali ide à grande Hamate; depois descei a Gate dos filisteus; porventura são melhores que estes reinos? Ou são maiores os seus termos do que os vossos termos?'),(271288,9,30,6,3,'Ó vós que afastais o dia mau e fazeis que se aproxime o assento da violência.'),(271289,9,30,6,4,'Ai dos que dormem em camas de marfim, e se estendem sobre os seus leitos, e comem os cordeiros tirados do rebanho, e os bezerros do meio do curral;'),(271290,9,30,6,5,'que cantam ao som da lira, e inventam para si instrumentos musicais, assim como Davi;'),(271291,9,30,6,6,'que bebem vinho em taças, e se ungem com o mais excelente óleo; mas não se afligem por causa da ruína de José!'),(271292,9,30,6,7,'Portanto agora irão em cativeiro entre os primeiros que forem cativos; e cessarão as festas dos banqueteadores.'),(271293,9,30,6,8,'Jurou o Senhor Deus por si mesmo, diz o Senhor, o Deus dos exércitos: Abomino a soberba de Jacó, e odeio os seus palácios; por isso entregarei a cidade e tudo o que nela há.'),(271294,9,30,6,9,'E se ficarem de resto dez homens numa casa, morrerão.'),(271295,9,30,6,10,'Quando o parente de alguém, aquele que o queima, o tomar para levar-lhe os ossos para fora da casa, e disser ao que estiver no mais interior da casa: Está ainda alguém contigo? E este responder: Ninguém; então lhe dirá ele: Cala-te, porque não devemos fazer menção do nome do Senhor.'),(271296,9,30,6,11,'Pois eis que o Senhor ordena, e a casa grande será despedaçada, e a casa pequena reduzida a fragmentos.'),(271297,9,30,6,12,'Acaso correrão cavalos pelos rochedos? Lavrar-se-á ali com bois? Mas vós haveis tornado o juízo em fel, e o fruto da justiça em alosna;'),(271298,9,30,6,13,'vós que vos alegrais de nada, vós que dizeis: Não nos temos nós tornado poderosos por nossa própria força?'),(271299,9,30,6,14,'Pois eis que eu levantarei contra vós, ó casa de Israel, uma nação, diz o Senhor Deus dos exércitos, e ela vos oprimirá, desde a entrada de Hamate até o ribeiro de Arabá.'),(271300,9,30,7,1,'Assim me mostrou o Senhor Deus: e eis que ele formava gafanhotos no princípio do rebentar da erva serôdia, e eis que era a erva serôdia depois da segada do rei.'),(271301,9,30,7,2,'E quando eles tinham comido completamente a erva da terra, eu disse: Senhor Deus, perdoa, peço-te; como subsistirá Jacó? Pois ele é pequeno.'),(271302,9,30,7,3,'Então o Senhor se arrependeu disso. Não acontecerá, disse o Senhor.'),(271303,9,30,7,4,'Assim me mostrou o Senhor Deus: eis que o Senhor Deus ordenava que por meio do fogo se decidisse o pleito; o fogo, pois, consumiu o grande abismo, e também queria consumir a terra.'),(271304,9,30,7,5,'Então eu disse: Senhor Deus, cessa agora; como subsistirá Jacó? Pois ele é pequeno.'),(271305,9,30,7,6,'Também disso se arrependeu o Senhor. Nem isso acontecerá, disse o Senhor Deus.'),(271306,9,30,7,7,'Assim ele me mostrou: eis que o senhor estava junto a um muro levantado a prumo, e tinha um prumo na mão.'),(271307,9,30,7,8,'Perguntou-me o Senhor: Que vês tu, Amós? Respondi: Um prumo. Então disse o Senhor: Eis que eu porei o prumo no meio do meu povo Israel; nunca mais passarei por ele.'),(271308,9,30,7,9,'Mas os altos de Isaque serão assolados, e destruídos os santuários de Israel; e levantar-me-ei com a espada contra a casa de Jeroboão.'),(271309,9,30,7,10,'Então Amazias, o sacerdote de Betel, mandou dizer a Jeroboão, rei de Israel: Amós tem conspirado contra ti no meio da casa de Israel; a terra não poderá suportar tedas as suas palavras.'),(271310,9,30,7,11,'Pois assim diz Amós: Jeroboão morrerá à espada, e Israel certamente será levado cativo para fora da sua terra.'),(271311,9,30,7,12,'Depois Amazias disse a Amós: Vai-te, ó vidente, foge para a terra de Judá, e ali come o pão, e ali profetiza;'),(271312,9,30,7,13,'mas em Betel daqui por diante não profetizarás mais, porque é o santuário do rei, e é templo do reino.'),(271313,9,30,7,14,'E respondeu Amós, e disse a Amazias: Eu não sou profeta, nem filho de profeta, mas boieiro, e cultivador de sicômoros.'),(271314,9,30,7,15,'Mas o Senhor me tirou de após o gado, e o Senhor me disse: Vai, profetiza ao meu povo Israel.'),(271315,9,30,7,16,'Agora, pois, ouve a palavra do Senhor: Tu dizes: Não profetizes contra Israel, nem fales contra a casa de Isaque.'),(271316,9,30,7,17,'Portanto assim diz o Senhor: Tua mulher se prostituirá na cidade, e teus filhos e tuas filhas cairão à espada, e a tua terra será repartida a cordel; e tu morrerás numa terra imunda, e Israel certamente será levado cativo para fora da sua terra.'),(271317,9,30,8,1,'O Senhor Deus assim me fez ver: e eis aqui um cesto de frutos do verão.'),(271318,9,30,8,2,'E disse: Que vês, Amós? Eu respondi: um cesto de frutos do verão. Então o Senhor me disse: Chegou o fim sobre o meu povo Israel; nunca mais passarei por ele.'),(271319,9,30,8,3,'Mas os cânticos do templo serão gritos de dor naquele dia, diz o Senhor Deus; muitos serão os cadáveres; em todos os lugares serão lançados fora em silêncio.'),(271320,9,30,8,4,'Ouvi isto, vós que pisais os necessitados, e destruís os miseráveis da terra,'),(271321,9,30,8,5,'dizendo: Quando passará a lua nova, para vendermos o grão? E o sábado, para expormos o trigo, diminuindo a medida, e aumentando o preço, e procedendo dolosamente com balanças enganadoras,'),(271322,9,30,8,6,'para comprarmos os pobres por dinheiro, e os necessitados por um par de sapatos, e para vendermos o refugo do trigo?'),(271323,9,30,8,7,'Jurou o Senhor pela glória de Jacó: Certamente nunca me esquecerei de nenhuma das suas obras.'),(271324,9,30,8,8,'Por causa disso não estremecerá a terra? E não chorará todo aquele que nela habita? Certamente se levantará ela toda como o Nilo, e será agitada, e diminuirá como o Nilo do Egito.'),(271325,9,30,8,9,'E sucederá, naquele dia, diz o Senhor Deus, que farei que o sol se ponha ao meio dia, e em pleno dia cobrirei a terra de trevas.'),(271326,9,30,8,10,'E tornarei as vossas festas em luto, e todos os vossos cânticos em lamentações; porei saco sobre todos os lombos, e calva sobre toda cabeça; e farei que isso seja como o luto por um filho único, e o seu fim como dia de amarguras.'),(271327,9,30,8,11,'Eis que vêm os dias, diz o Senhor Deus, em que enviarei fome sobre a terra; não fome de pão, nem sede de água, mas de ouvir as palavras do Senhor.'),(271328,9,30,8,12,'Andarão errantes de mar a mar, e do norte até o oriente; correrão por toda parte, buscando a palavra do Senhor, e não a acharão.'),(271329,9,30,8,13,'Naquele dia as virgens formosas e os mancebos desmaiarão de sede.'),(271330,9,30,8,14,'Os que juram pelo pecado de Samaria, dizendo: Pela vida do teu deus, ó Dã; e: Pelo caminho de Berseba; esses mesmos cairão, e não se levantarão mais.'),(271331,9,30,9,1,'Vi o Senhor, que estava junto ao altar; e me disse: Fere os capitéis, para que estremeçam os umbrais; e faze tudo em pedaços sobre a cabeça de todos eles; e eu matarei à espada até o último deles; nenhum deles conseguirá fugir, nenhum deles escapará.'),(271332,9,30,9,2,'Ainda que cavem na sepultura, dali os tirará a minha mão; ainda que subam ao céu, dali os farei descer.'),(271333,9,30,9,3,'Ainda que se escondam no cume do Carmelo, buscá-los-ei, e dali os tirarei; e, ainda que se ocultem aos meus olhos no fundo do mar, ali darei ordem à serpente, e ela os morderá.'),(271334,9,30,9,4,'Também ainda que vão para o cativeiro diante de seus inimigos, ali darei ordem à espada, e ela os matará; enfim eu porei os meus olhos sobre eles para o mal, e não pera o bem.'),(271335,9,30,9,5,'Pois o Senhor, o Deus dos exércitos, é o que toca a terra, e ela se derrete, e pranteiam todos os que nela habitam; e ela toda se levanta como o Nilo, e diminui como o Nilo do Egito.'),(271336,9,30,9,6,'Ele é o que edifica as suas câmaras no céu, e funda sobre a terra a sua abóbada; que chama as águas do mar, e as derrama sobre a terra; o Senhor é o seu nome.'),(271337,9,30,9,7,'Não sois vós para comigo, ó filhos de Israel, como os filhos dos etíopes? Diz o Senhor; não fiz eu subir a Israel da terra do Egito, e aos filisteus de Caftor, e aos sírios de Quir?'),(271338,9,30,9,8,'Eis que os olhos do Senhor Deus estão contra este reino pecador, e eu o destruirei de sobre a face da terra; contudo não destruirei de todo a casa de Jacó, diz o Senhor.'),(271339,9,30,9,9,'Pois eis que darei ordens, e sacudirei a casa de Israel em todas as nações, assim como se sacode grão no crivo; todavia não cairá sobre a terra um só grão.'),(271340,9,30,9,10,'Morrerão à espada todos os pecadores do meu povo, os quais dizem: O mal não nos alcançará, nem nos encontrará.'),(271341,9,30,9,11,'Naquele dia tornarei a levantar o tabernáculo de Davi, que está caído, e repararei as suas brechas, e tornarei a levantar as suas ruínas, e as reedificarei como nos dias antigos;'),(271342,9,30,9,12,'para que eles possuam o resto de Edom, e todas as nações que são chamadas pelo meu nome, diz o Senhor, que faz estas coisas.'),(271343,9,30,9,13,'Eis que vêm os dias, diz o Senhor, em que o que lavra alcançará ao que sega, e o que pisa as uvas ao que lança a semente; e os montes destilarão mosto, e todos os outeiros se derreterão.'),(271344,9,30,9,14,'Também trarei do cativeiro o meu povo Israel; e eles reedificarão as cidades assoladas, e nelas habitarão; plantarão vinhas, e beberão o seu vinho; e farão pomares, e lhes comerão o fruto.'),(271345,9,30,9,15,'Assim os plantarei na sua terra, e não serão mais arrancados da sua terra que lhes dei, diz o senhor teu Deus.'),(271346,9,31,1,1,'Visão de Obadias. Assim diz o Senhor Deus a respeito de Edom: Temos ouvido novas da parte do Senhor, e por entre as nações foi enviado um mensageiro a dizer: Levantai-vos, e levantemo-nos contra ela para a guerra.'),(271347,9,31,1,2,'Eis que te farei pequeno entre as nações; serás muito desprezado.'),(271348,9,31,1,3,'A soberba do teu coração te enganou, ó tu que habitas nas fendas do penhasco, na tua alta morada, que dizes no teu coração: Quem me derrubará em terra?'),(271349,9,31,1,4,'Embora subas ao alto como águia, e embora se ponha o teu ninho entre as estrelas, dali te derrubarei, diz o Senhor.'),(271350,9,31,1,5,'Se a ti viessem ladrões, ou roubadores de noite (como estás destruído!), não furtariam somente o que lhes bastasse? Se a ti viessem os vindimadores, não deixariam umas uvas de rabisco?'),(271351,9,31,1,6,'Como foram rebuscados os bens de Esaú! Como foram esquadrinhados os seus tesouros ocultos!'),(271352,9,31,1,7,'Todos os teus confederados te levaram para fora dos teus limites; os que estavam de paz contigo te enganaram, e prevaleceram contra ti; os que comem o teu pão põem debaixo de ti uma armadilha; não há em Edom entendimento.'),(271353,9,31,1,8,'Acaso não acontecerá naquele dia, diz o Senhor, que farei perecer os sábios de Edom, e o entendimento do monte de Esaú?'),(271354,9,31,1,9,'E os teus valentes, ó Temã, estarão atemorizados, para que do monte de Esaú seja cada um exterminado pela matança.'),(271355,9,31,1,10,'Por causa da violência feita a teu irmão Jacó, cobrir-te-á a confusão, e serás exterminado para sempre.'),(271356,9,31,1,11,'No dia em que estiveste do lado oposto, no dia em que estranhos lhe levaram os bens, e os estrangeiros lhe entraram pelas portas e lançaram sortes sobre Jerusalém, tu mesmo eras como um deles.'),(271357,9,31,1,12,'Mas tu não devias olhar com prazer para o dia de teu irmão no dia do seu desterro, nem alegrar-te sobre os filhos de Judá no dia da sua ruína, nem falar arrogantemente no dia da tribulação;'),(271358,9,31,1,13,'nem entrar pela porta do meu povo no dia da sua calamidade; sim, tu não devias olhar, satisfeito, para o seu mal, no dia da sua calamidade; nem lançar mão dos seus bens no dia da sua calamidade;'),(271359,9,31,1,14,'nem te postar nas encruzilhadas, para exterminares os que escapassem; nem entregar os que lhe restassem, no dia da tribulação.'),(271360,9,31,1,15,'Porquanto o dia do Senhor está perto, sobre todas as nações, como tu fizeste, assim se fará contigo; o teu feito tornará sobre a tua cabeça.'),(271361,9,31,1,16,'Pois como vós bebestes no meu santo monte, assim beberão de contínuo todas as nações; sim, beberão e sorverão, e serão como se nunca tivessem sido.'),(271362,9,31,1,17,'Mas no monte de Sião haverá livramento, e ele será santo; e os da casa de Jacó possuirão as suas herdades.'),(271363,9,31,1,18,'E a casa de Jacó será um fogo, e a casa de José uma chama, e a casa de Esaú restolho; aqueles se acenderão contra estes, e os consumirão; e ninguém mais restará da casa de Esaú; porque o Senhor o disse.'),(271364,9,31,1,19,'Ora, os do Negebe possuirão o monte de Esaú, e os da planície, os filisteus; possuirão também os campos de Efraim, e os campos de Samaria; e Benjamim possuirá a Gileade.'),(271365,9,31,1,20,'Os cativos deste exército dos filhos de Israel possuirão os cananeus até Zarefate; e os cativos de Jerusalém, que estão em Sefarade, possuirão as cidades do Negebe.'),(271366,9,31,1,21,'Subirão salvadores ao monte de Sião para julgarem o monte de Esaú; e o reino será do Senhor.'),(271367,9,32,1,1,'Ora veio a palavra do Senhor a Jonas, filho de Amitai, dizendo:'),(271368,9,32,1,2,'Levanta-te, vai à grande cidade de Nínive, e clama contra ela, porque a sua malícia subiu até mim.'),(271369,9,32,1,3,'Jonas, porém, levantou-se para fugir da presença do Senhor para Társis. E, descendo a Jope, achou um navio que ia para Társis; pagou, pois, a sua passagem, e desceu para dentro dele, para ir com eles para Társis, da presença do Senhor.'),(271370,9,32,1,4,'Mas o Senhor lançou sobre o mar um grande vento, e fez-se no mar uma grande tempestade, de modo que o navio estava a ponto de se despedaçar.'),(271371,9,32,1,5,'Então os marinheiros tiveram medo, e clamavam cada um ao seu deus, e alijaram ao mar a carga que estava no navio, para o aliviarem; Jonas, porém, descera ao porão do navio; e, tendo-se deitado, dormia um profundo sono.'),(271372,9,32,1,6,'O mestre do navio, pois, chegou-se a ele, e disse-lhe: Que estás fazendo, ó tu que dormes? Levanta-te, clama ao teu deus; talvez assim ele se lembre de nós, para que não pereçamos.'),(271373,9,32,1,7,'E dizia cada um ao seu companheiro: Vinde, e lancemos sortes, para sabermos por causa de quem nos sobreveio este mal. E lançaram sortes, e a sorte caiu sobre Jonas.'),(271374,9,32,1,8,'Então lhe disseram: Declara-nos tu agora, por causa de quem nos sobreveio este mal. Que ocupação é a tua? Donde vens? Qual é a tua terra? E de que povo és tu?'),(271375,9,32,1,9,'Respondeu-lhes ele: Eu sou hebreu, e temo ao Senhor, o Deus do céu, que fez o mar e a terra seca.'),(271376,9,32,1,10,'Então estes homens se encheram de grande temor, e lhe disseram: Que é isso que fizeste? Pois sabiam os homens que fugia da presença do Senhor, porque ele lho tinha declarado.'),(271377,9,32,1,11,'Ainda lhe perguntaram: Que te faremos nós, para que o mar se nos acalme? Pois o mar se ia tornando cada vez mais tempestuoso.'),(271378,9,32,1,12,'Respondeu-lhes ele: Levantai-me, e lançai-me ao mar, e o mar se vos aquietará; porque eu sei que por minha causa vos sobreveio esta grande tempestade.'),(271379,9,32,1,13,'Entretanto os homens se esforçavam com os remos para tornar a alcançar a terra; mas não podiam, porquanto o mar se ia embravecendo cada vez mais contra eles.'),(271380,9,32,1,14,'Por isso clamaram ao Senhor, e disseram: Nós te rogamos, ó Senhor, que não pereçamos por causa da vida deste homem, e que não ponhas sobre nós o sangue inocente; porque tu, Senhor, fizeste como te aprouve.'),(271381,9,32,1,15,'Então levantaram a Jonas, e o lançaram ao mar; e cessou o mar da sua fúria.'),(271382,9,32,1,16,'Temeram, pois, os homens ao Senhor com grande temor; e ofereceram sacrifícios ao Senhor, e fizeram votos.'),(271383,9,32,1,17,'Então o Senhor deparou um grande peixe, para que tragasse a Jonas; e esteve Jonas três dias e três noites nas entranhas do peixe.'),(271384,9,32,2,1,'E orou Jonas ao Senhor, seu Deus, lá das entranhas do peixe;'),(271385,9,32,2,2,'e disse: Na minha angústia clamei ao senhor, e ele me respondeu; do ventre do sepulcro gritei, e tu ouviste a minha voz.'),(271386,9,32,2,3,'Pois me lançaste no profundo, no coração dos mares, e a corrente das águas me cercou; todas as tuas ondas e as tuas vagas passaram por cima de mim.'),(271387,9,32,2,4,'E eu disse: Lançado estou de diante dos teus olhos; como tornarei a olhar para o teu santo templo?'),(271388,9,32,2,5,'As águas me cercaram até a alma, o abismo me rodeou, e as algas se enrolaram na minha cabeça.'),(271389,9,32,2,6,'Eu desci até os fundamentos dos montes; a terra encerrou-me para sempre com os seus ferrolhos; mas tu, Senhor meu Deus, fizeste subir da cova a minha vida.'),(271390,9,32,2,7,'Quando dentro de mim desfalecia a minha alma, eu me lembrei do Senhor; e entrou a ti a minha oração, no teu santo templo.'),(271391,9,32,2,8,'Os que se apegam aos vãos ídolos afastam de si a misericórdia.'),(271392,9,32,2,9,'Mas eu te oferecerei sacrifício com a voz de ação de graças; o que votei pagarei. Ao Senhor pertence a salvação.'),(271393,9,32,2,10,'Falou, pois, o Senhor ao peixe, e o peixe vomitou a Jonas na terra.'),(271394,9,32,3,1,'Pela segunda vez veio a palavra do Senhor a Jonas, dizendo:'),(271395,9,32,3,2,'Levanta-te, e vai à grande cidade de Nínive, e lhe proclama a mensagem que eu te ordeno.'),(271396,9,32,3,3,'Levantou-se, pois, Jonas, e foi a Nínive, segundo a palavra do Senhor. Ora, Nínive era uma grande cidade, de três dias de jornada.'),(271397,9,32,3,4,'E começou Jonas a entrar pela cidade, fazendo a jornada dum dia, e clamava, dizendo: Ainda quarenta dias, e Nínive será subvertida.'),(271398,9,32,3,5,'E os homens de Nínive creram em Deus; e proclamaram um jejum, e vestiram-se de saco, desde o maior deles até o menor.'),(271399,9,32,3,6,'A notícia chegou também ao rei de Nínive; e ele se levantou do seu trono e, despindo-se do seu manto e cobrindo-se de saco, sentou-se sobre cinzas.'),(271400,9,32,3,7,'E fez uma proclamação, e a publicou em Nínive, por decreto do rei e dos seus nobres, dizendo: Não provem coisa alguma nem homens, nem animais, nem bois, nem ovelhas; não comam, nem bebam água;'),(271401,9,32,3,8,'mas sejam cobertos de saco, tanto os homens como os animais, e clamem fortemente a Deus; e convertam-se, cada um do seu mau caminho, e da violência que há nas suas mãos.'),(271402,9,32,3,9,'Quem sabe se se voltará Deus, e se arrependerá, e se apartará do furor da sua ira, de sorte que não pereçamos?'),(271403,9,32,3,10,'Viu Deus o que fizeram, como se converteram do seu mau caminho, e Deus se arrependeu do mal que tinha dito lhes faria, e não o fez.'),(271404,9,32,4,1,'Mas isso desagradou extremamente a Jonas, e ele ficou irado.'),(271405,9,32,4,2,'E orou ao Senhor, e disse: Ah! Senhor! Não foi isso o que eu disse, estando ainda na minha terra? Por isso é que me apressei a fugir para Társis, pois eu sabia que és Deus compassivo e misericordioso, longânimo e grande em benignidade, e que te arrependes do mal.'),(271406,9,32,4,3,'Agora, ó Senhor, tira-me a vida, pois melhor me é morrer do que viver.'),(271407,9,32,4,4,'Respondeu o senhor: É razoável essa tua ira?'),(271408,9,32,4,5,'Então Jonas saiu da cidade, e sentou-se ao oriente dela; e ali fez para si uma barraca, e se sentou debaixo dela, à sombra, até ver o que aconteceria à cidade.'),(271409,9,32,4,6,'E fez o Senhor Deus nascer uma aboboreira, e fê-la crescer por cima de Jonas, para que lhe fizesse sombra sobre a cabeça, a fim de o livrar do seu enfado; de modo que Jonas se alegrou em extremo por causa da aboboreira.'),(271410,9,32,4,7,'Mas Deus enviou um bicho, no dia seguinte ao subir da alva, o qual feriu a aboboreira, de sorte que esta se secou.'),(271411,9,32,4,8,'E aconteceu que, aparecendo o sol, Deus mandou um vento calmoso oriental; e o sol bateu na cabeça de Jonas, de maneira que ele desmaiou, e desejou com toda a sua alma morrer, dizendo: Melhor me é morrer do que viver.'),(271412,9,32,4,9,'Então perguntou Deus a Jonas: É razoável essa tua ira por causa da aboboreira? Respondeu ele: É justo que eu me enfade a ponto de desejar a morte.'),(271413,9,32,4,10,'Disse, pois, o Senhor: Tens compaixão da aboboreira, na qual não trabalhaste, nem a fizeste crescer; que numa noite nasceu, e numa noite pereceu.'),(271414,9,32,4,11,'E não hei de eu ter compaixão da grande cidade de Nínive em que há mais de cento e vinte mil pessoas que não sabem discernir entre a sua mão direita e a esquerda, e também muito gado?'),(271415,9,33,1,1,'A palavra do Senhor que veio a Miquéias, morastita, nos dias de Jotão Acaz e Ezequias reis de Judá a qual ele viu sobre Samaria e Jerusalém.'),(271416,9,33,1,2,'Ouvi, todos os povos; presta atenção, ó terra, e tudo o que nela há; e seja testemunha contra vós o Senhor Deus, o Senhor desde o seu santo templo.'),(271417,9,33,1,3,'Porque eis que o Senhor está a sair do seu lugar, e descerá, e andará sobre as alturas da terra.'),(271418,9,33,1,4,'Os montes debaixo dele se derreterão, e os vales se fenderão, como a cera diante do fogo, como as águas que se precipitam por um declive.'),(271419,9,33,1,5,'Sucede tudo isso por causa da transgressão de Jacó, e por causa dos pecados da casa de Israel. Qual é a transgressão de Jacó? Não é Samaria? E quais os altos de Judá? Não é Jerusalém?'),(271420,9,33,1,6,'Por isso farei de Samaria um montão de pedras do campo, uma terra de plantar vinhas; e farei rebolar as suas pedras para o vale, e descobrirei os seus fundamentos.'),(271421,9,33,1,7,'Todas as suas imagens esculpidas serão despedaçadas, todos os seus salários serão queimados pelo fogo, e de todos os seus ídolos farei uma assolação; porque pelo salário de prostituta os ajuntou, e em salário de prostituta se tornarão.'),(271422,9,33,1,8,'Por isso lamentarei e uivarei, andarei despojado e nu farei lamentação como de chacais, e pranto como de avestruzes.'),(271423,9,33,1,9,'Pois as suas feridas são incuráveis, e o mal chegou até Judá; estendeu-se até a porta do meu povo, até Jerusalém.'),(271424,9,33,1,10,'Não o anuncieis em Gate, em Aco não choreis; em Bete-Le-Afra revolvei-vos no pó.'),(271425,9,33,1,11,'Passa, ó moradora de Safir, em vergonhosa nudez; a moradora de Zaanã não saiu; o pranto de Bete-Ezel tomará de vós a sua morada.'),(271426,9,33,1,12,'Pois a moradora de Marote espera ansiosamente pelo bem; porque desceu do Senhor o mal até a porta de Jerusalém.'),(271427,9,33,1,13,'Ata ao carro o cavalo ligeiro, ó moradora de Laquis; esta foi o princípio do pecado para a filha de Sião; pois em ti se acharam as transgressões de Israel.'),(271428,9,33,1,14,'Por isso darás a Moresete-Gate presentes de despedida; as casas de Aczibe se tornarão em engano para os reis de Israel.'),(271429,9,33,1,15,'Ainda trarei a ti, o moradora de Maressa, aquele que te possuirá; chegará até Adulão a glória de Israel.'),(271430,9,33,1,16,'Faze-te calva e tosquia-te por causa dos filhos das tuas delícias; alarga a tua calva como a águia, porque de ti serão levados para o cativeiro.'),(271431,9,33,2,1,'Ai daqueles que nas suas camas maquinam a iniquidade e planejam o mal! Quando raia o dia, põem-no por obra, pois está no poder da sua mão.'),(271432,9,33,2,2,'E cobiçam campos, e os arrebatam, e casas, e as tomam; assim fazem violência a um homem e à sua casa, a uma pessoa e à sua herança.'),(271433,9,33,2,3,'Portanto, assim diz o Senhor: Eis que contra esta família maquino um mal, de que não retirareis os vossos pescoços; nem andareis arrogantemente; porque este tempo é mau.'),(271434,9,33,2,4,'Naquele dia surgirá contra vós um motejo, e se levantará pranto lastimoso, dizendo: Nós estamos inteiramente despojados; a porção do meu povo ele a troca; como ele a remove de mim! Aos rebeldes reparte os nossos campos.'),(271435,9,33,2,5,'Portanto, não terás tu, na congregação do Senhor, quem lance o cordel pela sorte.'),(271436,9,33,2,6,'Não profetizeis; assim profetizam eles: Não se deve profetizar tais coisas; não nos alcançará o opróbrio.'),(271437,9,33,2,7,'Acaso dir-se-á isso, ó casa de Jacó: tem-se restringido o Espírito do Senhor? São estas as suas obras? E não é assim que fazem bem as minhas palavras ao que anda retamente?'),(271438,9,33,2,8,'Mas há pouco se levantou o meu povo como um inimigo; de sobre a vestidura arrancais o manto aos que passam seguros, como homens contrários à guerra.'),(271439,9,33,2,9,'As mulheres do meu povo, vós as lançais das suas casas agradáveis; dos seus filhinhos tirais para sempre a minha glória.'),(271440,9,33,2,10,'Levantai-vos, e ide-vos, pois este não é lugar de descanso; por causa da imundícia que traz destruição, sim, destruição enorme.'),(271441,9,33,2,11,'Se algum homem, andando em espírito de falsidade, mentir, dizendo: Eu te profetizarei acerca do vinho e da bebida forte; será esse tal o profeta deste povo.'),(271442,9,33,2,12,'Certamente te ajuntarei todo, ó Jacó; certamente congregarei o restante de Israel; pô-los-ei todos juntos, como ovelhas no curral, como rebanho no meio do seu pasto; farão estrondo por causa da multidão dos homens.'),(271443,9,33,2,13,'Subirá diante deles aquele que abre o caminho; eles romperão, e entrarão pela porta, e sairão por ela; e o rei irá adiante deles, e o Senhor à testa deles.'),(271444,9,33,3,1,'E disse eu: Ouvi, peço-vos, ó chefes de Jacó, e vós, ó príncipes da casa de Israel: não é a vós que pertence saber a justiça?'),(271445,9,33,3,2,'A vós que aborreceis o bem, e amais o mal, que arrancais a pele de cima deles, e a carne de cima dos seus ossos,'),(271446,9,33,3,3,'os que também comeis a carne do meu povo e lhes arrancais a pele, e lhes esmiuçais os ossos, e os repartis em pedaços como para a panela e como carne dentro do caldeirão.'),(271447,9,33,3,4,'Então clamarão ao Senhor; ele, porém, não lhes responderá, antes esconderá deles a sua face naquele tempo, conforme eles fizeram mal nas suas obras.'),(271448,9,33,3,5,'Assim diz o Senhor a respeito dos profetas que fazem errar o meu povo, que clamam: Paz! Enquanto têm o que comer, mas preparam a guerra contra aquele que nada lhes mete na boca.'),(271449,9,33,3,6,'Portanto se vos fará noite sem visão; e trevas sem adivinhação haverá para vós. Assim se porá o sol sobre os profetas, e sobre eles, obscurecerá o dia.'),(271450,9,33,3,7,'E os videntes se envergonharão, e os adivinhadores se confundirão; sim, todos eles cobrirão os seus lábios, porque não haverá resposta de Deus.'),(271451,9,33,3,8,'Quanto a mim, estou cheio do poder do Espírito do Senhor, assim como de justiça e de coragem, para declarar a Jacó a sua transgressão e a Israel o seu pecado.'),(271452,9,33,3,9,'Ouvi agora isto, vós chefes da casa de Jacó, e vós governantes da casa de Israel, que abominais a justiça e perverteis tudo o que é direito,'),(271453,9,33,3,10,'edificando a Sião com sangue, e a Jerusalém com iniquidade.'),(271454,9,33,3,11,'Os seus chefes dão as sentenças por peitas, e os seus sacerdotes ensinam por interesse, e os seus profetas adivinham por dinheiro; e ainda se encostam ao Senhor, dizendo: Não está o Senhor no meio de nós? Nenhum mal nos sobrevirá.'),(271455,9,33,3,12,'Portanto, por causa de vós, Sião será lavrada como um campo, e Jerusalém se tornará em montões de pedras, e o monte desta casa em lugares altos dum bosque.'),(271456,9,33,4,1,'Mas nos últimos dias acontecerá que o monte da casa do Senhor será estabelecido como o mais alto dos montes, e se exalçará sobre os outeiros, e a ele concorrão os povos.'),(271457,9,33,4,2,'E irão muitas nações, e dirão: Vinde, e subamos ao monte do Senhor, e à casa do Deus de Jacó, para que nos ensine os seus caminhos, de sorte que andemos nas suas veredas; porque de Sião sairá a lei, e de Jerusalém a palavra do Senhor.'),(271458,9,33,4,3,'E julgará entre muitos povos, e arbitrará entre nações poderosas e longínquas; e converterão as suas espadas em relhas de arado, e as suas lanças em podadeiras; uma nação não levantará a espada contra outra nação, nem aprenderão mais a guerra.'),(271459,9,33,4,4,'Mas assentar-se-á cada um debaixo da sua videira, e debaixo da sua figueira, e não haverá quem os espante, porque a boca do Senhor dos exércitos o disse.'),(271460,9,33,4,5,'Pois todos os povos andam, cada um em nome do seu deus; mas nós andaremos para todo o sempre em o nome do Senhor nosso Deus.'),(271461,9,33,4,6,'Naquele dia, diz o Senhor, congregarei a que coxeava, e recolherei a que tinha sido expulsa, e a que eu afligi.'),(271462,9,33,4,7,'E da que coxeava farei um resto, e da que tinha sido arrojada para longe, uma nação poderosa; e o Senhor reinará sobre eles no monte Sião, desde agora e para sempre.'),(271463,9,33,4,8,'E a ti, ó torre do rebanho, outeiro da filha de Sião, a ti virá, sim, a ti virá o primeiro domínio, o reino da filha de Jerusalém.'),(271464,9,33,4,9,'E agora, por que fazes tão grande pranto? Não há em ti rei? Pereceu o teu conselheiro, de modo que se apoderaram de ti dores, como da que está de parto,'),(271465,9,33,4,10,'Sofre dores e trabalha, ó filha de Sião, como a que está de parto; porque agora sairás da cidade, e morarás no campo, e virás até Babilônia. Ali, porém serás livrada; ali te remirá o Senhor da mão de teus inimigos.'),(271466,9,33,4,11,'Agora se congregaram muitas nações contra ti, que dizem: Seja ela profanada, e vejam o nossos olhos o seu desejo sobre Sião.'),(271467,9,33,4,12,'Mas, não sabem os pensamentos do Senhor, nem entendem o seu conselho; porque as ajuntou como gavelas para dentro da eira.'),(271468,9,33,4,13,'Levanta-te, e debulha, ó filha de Sião, porque eu farei de ferro o teu chifre, e de bronze as tuas unhas; e esmiuçarás a muitos povos; e dedicarás o seu ganho ao Senhor, e os seus bens ao Senhor de toda a terra.'),(271469,9,33,5,1,'Agora, ajunta-te em tropas, ó filha de tropas; pôr-se-á cerco contra nós; ferirão com a vara no queixo ao juiz de Israel.'),(271470,9,33,5,2,'Mas tu, Belém Efrata, posto que pequena para estar entre os milhares de Judá, de ti é que me sairá aquele que há de reinar em Israel, e cujas saídas são desde os tempos antigos, desde os dias da eternidade.'),(271471,9,33,5,3,'Portanto os entregará até o tempo em que a que está de parto tiver dado à luz; então o resto de seus irmãos voltará aos filhos de Israel.'),(271472,9,33,5,4,'E ele permanecerá, e apascentará o povo na força do Senhor, na excelência do nome do Senhor seu Deus; e eles permanecerão, porque agora ele será grande até os fins da terra.'),(271473,9,33,5,5,'E este será a nossa paz. Quando a Assíria entrar em nossa terra, e quando pisar em nossos palácios, então suscitaremos contra ela sete pastores e oito príncipes dentre os homens.'),(271474,9,33,5,6,'Esses consumirão a terra da Assíria à espada, e a terra de Ninrode nas suas entradas. Assim ele nos livrará da Assíria, quando entrar em nossa terra, e quando calcar os nossos termos.'),(271475,9,33,5,7,'E o resto de Jacó estará no meio de muitos povos, como orvalho da parte do Senhor, como chuvisco sobre a erva, que não espera pelo homem, nem aguarda pelos filhos dos homens.'),(271476,9,33,5,8,'Também o resto de Jacó estará entre as nações, no meio de muitos povos, como um leão entre os animais do bosque, como um leão novo entre os rebanhos de ovelhas, o qual, quando passar, as pisará e despedaçará, sem que haja quem as livre.'),(271477,9,33,5,9,'A tua mão será exaltada sobre os teus adversários e serão exterminados todos os seus inimigos.'),(271478,9,33,5,10,'Naquele dia, diz o Senhor, exterminarei do meio de ti os teus cavalos, e destruirei os teus carros;'),(271479,9,33,5,11,'destruirei as cidade da tua terra, e derribarei todas as tuas fortalezas.'),(271480,9,33,5,12,'Tirarei as feitiçarias da tua mão, e não terás adivinhadores;'),(271481,9,33,5,13,'arrancarei do meio de ti as tuas imagens esculpidas e as tuas colunas; e não adorarás mais a obra das tuas mãos.'),(271482,9,33,5,14,'Do meio de ti arrancarei os teus aserins, e destruirei as tuas cidades.'),(271483,9,33,5,15,'E com ira e com furor exercerei vingança sobre as nações que não obedeceram.'),(271484,9,33,6,1,'Ouvi agora o que diz o Senhor: Levanta-te, contende perante os montes, e ouçam os outeiros a tua voz.'),(271485,9,33,6,2,'Ouvi, montes, a demanda do Senhor, e vós, fundamentos duradouros da terra; porque o Senhor tem uma demanda com o seu povo e com Israel entrará em juízo.'),(271486,9,33,6,3,'Ó povo meu, que é que te tenho feito? E em que te enfadei? Testifica contra mim.'),(271487,9,33,6,4,'Pois te fiz subir da terra do Egito, e da casa da servidão te remi; e enviei adiante de ti a Moisés, Arão e Miriã.'),(271488,9,33,6,5,'Povo meu, lembra-te agora da consulta de Balaque, rei de Moabe, e do que lhe respondeu Balaão, filho de Beor, e do que sucedeu desde Sitim até Gilgal, para que conheças as justiças do Senhor.'),(271489,9,33,6,6,'Com que me apresentarei diante do Senhor, e me prostrarei perante o Deus excelso? Apresentar-me-ei diante dele com holocausto, com bezerros de um ano?'),(271490,9,33,6,7,'Agradar-se-á o Senhor de milhares de carneiros, ou de miríades de ribeiros de azeite? Darei o meu primogênito pela minha transgressão, o fruto das minhas entranhas pelo pecado da minha alma?'),(271491,9,33,6,8,'Ele te declarou, ó homem, o que é bom; e que é o que o Senhor requer de ti, senão que pratiques a justiça, e ames a benevolência, e andes humildemente com o teu Deus?'),(271492,9,33,6,9,'A voz do Senhor clama à cidade, e o que é sábio temerá o teu nome. Escutai a vara, e quem a ordenou.'),(271493,9,33,6,10,'Porventura ainda há na casa do ímpio tesouros de impiedade? E a efa desfalcada, que é detestável?'),(271494,9,33,6,11,'Justificarei ao que tem balanças falsas, e uma bolsa de pesos enganosos?'),(271495,9,33,6,12,'Pois os ricos da cidade estão cheios de violência, e os seus habitantes falam mentiras, e a lingua deles é enganosa na sua boca.'),(271496,9,33,6,13,'Assim eu também te enfraquecerei, ferindo-te e assolando-te, por causa dos teus pecados.'),(271497,9,33,6,14,'Tu comerás, mas não te fartarás; e a tua fome estará sempre contigo; removerás os teus bens, mas nada livrarás; e aquilo que livrares, eu o entregarei à espada.'),(271498,9,33,6,15,'Tu semearás, mas não segarás; pisarás a azeitona, mas não te ungirás de azeite; e pisarás a vindima, mas não beberás o vinho.'),(271499,9,33,6,16,'Porque se observam os estatutos de Onri, e todas as obras da casa de Acabe, e vós andais nos conselhos deles; para que eu faça de ti uma desolação, e dos seus habitantes um assobio. Assim trareis sobre vós o opróbrio do meu povo.'),(271500,9,33,7,1,'Ai de mim! Porque estou feito como quando são colhidas as frutas do verão, como os rabiscos da vindima; não há cacho de uvas para comer, nem figo temporão que a minha alma deseja.'),(271501,9,33,7,2,'Pereceu da terra o homem piedoso; e entre os homens não há um que seja reto; todos armam ciladas para sangue; caça cada um a seu irmão com uma rede.'),(271502,9,33,7,3,'As suas mãos estão sobre o mal para o fazerem diligentemente; o príncipe e o juiz exigem a peita, e o grande manifesta o desejo mau da sua alma; e assim todos eles tecem o mal.'),(271503,9,33,7,4,'O melhor deles é como um espinho; o mais reto é pior do que uma sebe de espinhos. Veio o dia dos seus vigias, a saber, a sua punição; agora começará a sua confusao.'),(271504,9,33,7,5,'Não creiais no amigo, nem confieis no companheiro; guarda as portas da tua boca daquela que repousa no teu seio.'),(271505,9,33,7,6,'Pois o filho despreza o pai, a filha se levanta contra a mãe, a nora contra a sogra; os inimigos do homem são os da própria casa.'),(271506,9,33,7,7,'Eu, porém, confiarei no Senhor; esperarei no Deus da minha salvação. O meu Deus me ouvirá.'),(271507,9,33,7,8,'Não te alegres, inimiga minha, a meu respeito; quando eu cair, levantar-me-ei; quando me sentar nas trevas, o Senhor será a minha luz.'),(271508,9,33,7,9,'Sofrerei a indignação do Senhor, porque tenho pecado contra ele; até que ele julgue a minha causa, e execute o meu direito. Ele me tirará para a luz, e eu verei a sua justiça.'),(271509,9,33,7,10,'E a minha inimiga verá isso, e cobrila-á a confusão, a ela que me disse: Onde está o Senhor teu Deus? Os meus olhos a contemplarão; agora ela será pisada como a lama das ruas.'),(271510,9,33,7,11,'É dia de reedificar os teus muros! Naquele dia será dilatado grandemente o teu termo.'),(271511,9,33,7,12,'Naquele dia virão a ti da Assíria e das cidades do Egito, e do Egito até o Rio, e de mar a mar, e de montanha a montanha.'),(271512,9,33,7,13,'Mas a terra será entregue à desolação por causa dos seus moradores, por causa do fruto das suas obras.'),(271513,9,33,7,14,'Apascenta com a tua vara o teu povo, o rebanho da tua herança, que habita a sós no bosque, no meio do Carmelo; apascentem-se em Basã e Gileade, como nos dias antigos.'),(271514,9,33,7,15,'Eu lhes mostrarei maravilhas, como nos dias da tua saída da terra do Egito.'),(271515,9,33,7,16,'As nações o verão, e envergonhar-se-ão, por causa de todo o seu poder; porão a mão sobre a boca, e os seus ouvidos ficarão surdos.'),(271516,9,33,7,17,'Lamberão o pó como serpentes; como répteis da terra, tremendo, sairão dos seus esconderijos; com pavor virão ao Senhor nosso Deus, e terão medo de ti.'),(271517,9,33,7,18,'Quem é Deus semelhante a ti, que perdoas a iniquidade, e que te esqueces da transgressão do resto da tua herança? O Senhor não retém a sua ira para sempre, porque ele se deleita na benignidade.'),(271518,9,33,7,19,'Tornará a apiedar-se de nós; pisará aos pés as nossas iniquidades. Tu lançarás todos os nossos pecados nas profundezas do mar.'),(271519,9,33,7,20,'Mostrarás a Jacó a fidelidade, e a Abraão a benignidade, conforme juraste a nossos pais desde os dias antigos.'),(271520,9,34,1,1,'Oráculo acerca de Nínive. Livro da visão de Naum, o elcosita.'),(271521,9,34,1,2,'O Senhor é um Deus zeloso e vingador; o Senhor é vingador e cheio de indignação; o Senhor toma vingança contra os seus adversários, e guarda a ira contra os seus inimigos.'),(271522,9,34,1,3,'O Senhor é tardio em irar-se, e de grande poder, e ao culpado de maneira alguma terá por inocente; o Senhor tem o seu caminho no turbilhão e na tempestade, e as nuvens sao o po dos seus pes.'),(271523,9,34,1,4,'Ele repreende o mar, e o faz secar, e esgota todos os rios; desfalecem Basã e Carmelo, e a flor do Líbano murcha.'),(271524,9,34,1,5,'Os montes tremem perante ele, e os outeiros se derretem; e a terra fica devastada diante dele, sim, o mundo, e todos os que nele habitam.'),(271525,9,34,1,6,'Quem pode manter-se diante do seu furor? E quem pode subsistir diante do ardor da sua ira? A sua cólera se derramou como um fogo, e por ele as rochas sao fendidas.'),(271526,9,34,1,7,'O Senhor é bom, uma fortaleza no dia da angústia; e conhece os que nele confiam.'),(271527,9,34,1,8,'E com uma inundação transbordante acabará duma vez com o lugar dela; e até para dentro das trevas perseguirá os seus inimigos.'),(271528,9,34,1,9,'Que é o que projetais vós contra o Senhor? Ele destruirá de vez; não se levantará por duas vezes a angústia.'),(271529,9,34,1,10,'Pois ainda que eles se entrelacem como os espinhos, e se saturem de vinho como bêbados, serão inteiramente consumidos como restolho seco.'),(271530,9,34,1,11,'Não saiu de ti um que maquinava o mal contra o Senhor, aconselhando maldade?'),(271531,9,34,1,12,'Assim diz o Senhor: Por mais intatos que sejam, e por mais numerosos, assim mesmo serão exterminados e passarão. Ainda que te afligi, não te afligirei mais.'),(271532,9,34,1,13,'Mas agora quebrarei o seu jugo de sobre ti, e romperei as tuas cadeias.'),(271533,9,34,1,14,'Contra ti, porém, o Senhor deu ordem que não haja mais linhagem do teu nome; da casa dos teus deuses exterminarei as imagens de escultura e as de fundição; farei o teu sepulcro, porque és vil.'),(271534,9,34,1,15,'Eis sobre os montes os pés do que traz boas novas, do que anuncia a paz! Celebra as tuas festas, ó Judá, cumpre os teus votos, porque o ímpio não tornará mais a passar por ti; ele é inteiramente exterminado.'),(271535,9,34,2,1,'O destruidor sobe contra ti. Guarda tu a fortaleza, vigia o caminho, robustece os lombos, arregimenta bem as tuas forças.'),(271536,9,34,2,2,'Pois o Senhor restaura a excelência de Jacó, qual a excelência de Israel; porque os saqueadores os despojaram e destruíram os seus sarmentos.'),(271537,9,34,2,3,'Os escudos dos seus valentes estão vermelhos, os homens valorosos estão vestidos de escarlate; os carros resplandecem como o aço no dia da sua preparação, e as lanças são brandidas.'),(271538,9,34,2,4,'Os carros andam furiosamente nas ruas; cruzam as praças em todas as direções; parecem como tochas, e correm como os relâmpagos.'),(271539,9,34,2,5,'Ele se lembra dos seus nobres; eles tropeçam na sua marcha; apressam-se para chegar ao muro de cidade, arma-se a manta.'),(271540,9,34,2,6,'As portas dos rios abrem-se, e o palácio está em confusão.'),(271541,9,34,2,7,'E está decretado: ela é despida e levada cativa; e as suas servas gemem como pombas, batendo em seus peitos.'),(271542,9,34,2,8,'Nínive desde que existe tem sido como um tanque de águas; elas, porém, fogem agora: parai, parai, clama-se; mas ninguém olhara para trás.'),(271543,9,34,2,9,'Saqueai a prata, saqueai o ouro; pois não ha fim dos tesouros; abastança há de todas as coisas preciosas.'),(271544,9,34,2,10,'Ela está vazia, esgotada e devastada; derrete-se o coração, tremem os joelhos, e em todos os lombos há dor; o rosto de todos eles empalidece.'),(271545,9,34,2,11,'Onde está agora o covil dos leões, e a habitação dos leões novos, onde andavam o leão, e a leoa, e o cachorro do leão, sem haver ninguém que os espantasse?'),(271546,9,34,2,12,'O leão arrebatava o que bastava para os seus cachorros, e estrangulava a presa para as suas leoas, e enchia de presas as suas cavernas, e de rapina os seus covis.'),(271547,9,34,2,13,'Eis que eu estou contra ti, diz o Senhor dos exércitos, e queimarei na fumaça os teus carros, e a espada devorará os teus leões novos; e exterminarei da terra a tua presa; e não se ouvira mais a voz dos teus embaixadores.'),(271548,9,34,3,1,'Ai da cidade ensanguentada! Ela está toda cheia de mentiras e de rapina! Da presa não há fim!'),(271549,9,34,3,2,'Eis o estrépito do açoite, e o estrondo das rodas, os cavalos que curveteiam e os carros que saltam;'),(271550,9,34,3,3,'o cavaleiro que monta, a espada rutilante, a lança reluzente, a, multidão de mortos, o montão de cadáveres, e defuntos inumeráveis; tropeçam nos cadáveres;'),(271551,9,34,3,4,'tudo isso por causa da multidão dos adultérios, da meretriz formosa, da mestra das feitiçarias, que vende nações por seus deleites, e famílias pelas suas feitiçarias.'),(271552,9,34,3,5,'Eis que eu estou contra ti, diz o Senhor dos exercitos; e levantarei as tuas fraldas sobre a tua face; e às nações mostrarei a tua nudez, e seus reinos a tua vergonha.'),(271553,9,34,3,6,'Lançarei sobre ti imundícias e te tratarei com desprezo, e te porei como espetáculo.'),(271554,9,34,3,7,'E há de ser todos os que te virem fugirão de ti, e dirão: Nínive esta destruída; quem tera compaixão dela? Donde te buscarei consoladores?'),(271555,9,34,3,8,'És tu melhor do que Tebas, que se sentava à beira do Nilo, cercada de águas, tendo por baluarte o mar, e as aguas por muralha,'),(271556,9,34,3,9,'Etiópia e Egito eram a sua força, que era inesgotável; Pute e Líbia eram teus aliados.'),(271557,9,34,3,10,'Todavia ela foi levada, foi para o cativeiro; também os seus pequeninos foram despedaçados nas entradas de todas as ruas, e sobre os seus nobres lançaram sortes, e todos os seus grandes foram presos em grilhões.'),(271558,9,34,3,11,'Tu também serás embriagada, e ficarás escondida; e buscarás um refúgio do inimigo.'),(271559,9,34,3,12,'Todas as tuas fortalezas serão como figueiras com figos temporãos; sendo eles sacudidos, caem na boca do que os há de comer.'),(271560,9,34,3,13,'Eis que as tuas tropas no meio de ti são como mulheres; as portas da tua terra estão de todo abertas aos teus inimigos; o fogo consome os teus ferrolhos.'),(271561,9,34,3,14,'Tira água para o tempo do cerco; reforça as tuas fortalezas; entra no lodo, pisa o barro, pega na forma para os tijolos.'),(271562,9,34,3,15,'O fogo ali te consumirá; a espada te exterminará; ela te devorará como a locusta. Multiplica-te como a locusta, multiplica-te como o gafanhoto.'),(271563,9,34,3,16,'Multiplicaste os teus negociantes mais do que as estrelas do céu; a locusta estende as asas e sai voando.'),(271564,9,34,3,17,'Os teus príncipes são como os gafanhotos, e os teus chefes como enxames de gafanhotos, que se acampam nas sebes nos dias de frio; em subindo o sol voam, e não se sabe o lugar em que estão.'),(271565,9,34,3,18,'Os teus pastores dormitam, ó rei da Assíria; os teus nobres dormem, o teu povo está espalhado pelos montes, sem que haja quem o ajunte.'),(271566,9,34,3,19,'Não há cura para a tua ferida; a tua chaga é grave. Todos os que ouvirem a tua fama baterão as palmas sobre ti; porque, sobre quem não tem passado continuamente a tua malícia?'),(271567,9,35,1,1,'O oráculo que o profeta Habacuque viu.'),(271568,9,35,1,2,'Até quando Senhor, clamarei eu, e tu não escutarás? Ou gritarei a ti: Violência! E não salvarás?'),(271569,9,35,1,3,'Por que razão me fazes ver a iniquidade, e a opressão? Pois a destruição e a violência estão diante de mim; há também contendas, e o litígio é suscitado.'),(271570,9,35,1,4,'Por esta causa a lei se afrouxa, e a justiça nunca se manifesta; porque o ímpio cerca o justo, de sorte que a justiça é pervertida.'),(271571,9,35,1,5,'Vede entre as nações, e olhai; maravilhai-vos e admirai-vos; porque realizo em vossos dias uma obra, que vós não acreditareis, quando vos for contada.'),(271572,9,35,1,6,'Pois eis que suscito os caldeus, essa nação feroz e impetuosa, que marcha sobre a largura da terra para se apoderar de moradas que não sao suas.'),(271573,9,35,1,7,'Ela é terrível e espantosa; dela mesma sai o seu juízo e a sua dignidade.'),(271574,9,35,1,8,'Os seis cavalos são mais ligeiros do que os leopardos, se mais ferozes do que os lobos a tarde; os seus cavaleiros espalham-se por toda a parte; sim, os seus cavaleiros vêm de longe; voam como a águia que se apressa a devorar.'),(271575,9,35,1,9,'Eles todos vêm com violência; a sua vanguarda irrompe como o vento oriental; eles ajuntam cativos como areia.'),(271576,9,35,1,10,'Escarnecem dos reis, e dos príncipes fazem zombaria; eles se riem de todas as fortalezas; porque, amontoando terra, as tomam.'),(271577,9,35,1,11,'Então passam impetuosamente, como um vento, e seguem, mas eles são culpados, esses cujo proprio poder e o seu deus.'),(271578,9,35,1,12,'Não és tu desde a eternidade, ó Senhor meu Deus, meu santo? Nós não morreremos. Ó Senhor, para juízo puseste este povo; e tu, ó Rocha, o estabeleceste para correção.'),(271579,9,35,1,13,'Tu que és tão puro de olhos que não podes ver o mal, e que não podes contemplar a perversidade, por que olhas pára os que procedem aleivosamente, e te calas enquanto o ímpio devora aquele que e mais justo do que ele.'),(271580,9,35,1,14,'E farias os homens como os peixes do mar, como os répteis, que não têm quem os governe,'),(271581,9,35,1,15,'Ele a todos levanta com o anzol, apanha-os com a sua rede; e os ajunta na sua rede varredoura; por isso ele se alegra e se regozija.'),(271582,9,35,1,16,'Por isso sacrifica à sua rede, e queima incenso à sua varredoura; porque por elas enriquece a sua porção, e e abundante a sua comida.'),(271583,9,35,1,17,'Porventura por isso continuara esvaziando a sua rede e matando sem piedade os povos?'),(271584,9,35,2,1,'Sobre a minha torre de vigia me colocarei e sobre a fortaleza me apresentarei, e vigiarei para ver o que ele me dirá, e o que eu responderei quando for questionado.'),(271585,9,35,2,2,'Então o Senhor me respondeu, e disse: Escreve a visão e torna-a bem legível sobre tábuas, para que a possa ler quem passa correndo.'),(271586,9,35,2,3,'Pois a visão é ainda para um tempo determinado, mas ao fim falará, e não mentirá. Se tardar, espera-a; porque certamente virá, não tardará.'),(271587,9,35,2,4,'Eis o soberbo! A sua alma não é reta nele; mas o justo viverá por sua fé.'),(271588,9,35,2,5,'Além disso, ele transgride pelo vinho; o homem soberbo não permanece. Como a cova, ele alarga o seu desejo; como a morte, nunca se pode fartar, mas ajunta a si todas as nações, e congrega a si todos os povos.'),(271589,9,35,2,6,'Não levantarão, pois, todos estes contra ele um provérbio e um dito zombador? E dirão: Ai daquele que acumula o que não é seu! (até quando?) e daquele que se carrega a si mesmo de penhores!'),(271590,9,35,2,7,'Não se levantarão de repente os teus credores? E não despertarão os que te farão tremer? Então lhes servirás tu de despojo.'),(271591,9,35,2,8,'Visto como despojaste muitas nações, os demais povos te despojarão a ti, por causa do sangue dos homens, e da violência para com a terra, a cidade, e todos os que nela habitam.'),(271592,9,35,2,9,'Ai daquele que adquire para a sua casa lucros criminosos, para pôr o seu ninho no alto, a fim de se livrar das garras da calamidade!'),(271593,9,35,2,10,'Vergonha maquinaste para a tua casa; destruindo tu a muitos povos, pecaste contra a tua alma.'),(271594,9,35,2,11,'Pois a pedra clamará da parede, e a trave lhe responderá do madeiramento.'),(271595,9,35,2,12,'Ai daquele que edifica a cidade com sangue, e que funda a cidade com iniquidade!'),(271596,9,35,2,13,'Acaso não procede do Senhor dos exércitos que os povos trabalhem para o fogo e as nações se cansem em vão?'),(271597,9,35,2,14,'Pois a terra se encherá do conhecimento da glória do Senhor, como as águas cobrem o mar.'),(271598,9,35,2,15,'Ai daquele que da de beber ao seu próximo, adicionando à bebida o seu furor, e que o embebeda para ver a sua nudez!'),(271599,9,35,2,16,'Serás farto de ignomínia em lugar de honra; bebe tu também, e sê como um incircunciso; o cálice da mão direita do Senhor se chegará a ti, e ignomínia cairá sobre a tua glória.'),(271600,9,35,2,17,'Pois a violência cometida contra o Líbano te cobrirá, e bem assim a destruição das feras te amedrontará por causa do sangue dos homens, e da violência para com a terra, a cidade e todos os que nele habitam.'),(271601,9,35,2,18,'Que aproveita a imagem esculpida, tendo-a esculpido o seu artífice? A imagem de fundição, que ensina a mentira? Pois o artífice confia na sua própria obra, quando forma ídolos mudos.'),(271602,9,35,2,19,'Ai daquele que diz ao pau: Acorda; e à pedra muda: Desperta! Pode isso ensinar? Eis que está coberto de ouro e de prata, e dentro dele não há espírito algum.'),(271603,9,35,2,20,'Mas o Senhor está no seu santo templo; cale-se diante dele toda a terra; cale-se diante dele toda a terra.'),(271604,9,35,3,1,'Oração do profeta Habacuque, à moda de sigionote.'),(271605,9,35,3,2,'Eu ouvi, Senhor, a tua fama, e temi; aviva, ó Senhor, a tua obra no meio dos anos; faze que ela seja conhecida no meio dos anos; na ira lembra-te da misericórdia.'),(271606,9,35,3,3,'Deus veio de Temã, e do monte Parã o Santo. A sua glória cobriu os céus, e a terra encheu-se do seu louvor.'),(271607,9,35,3,4,'E o seu resplendor é como a luz, da sua mão saem raios brilhantes, e ali está o esconderijo da sua força.'),(271608,9,35,3,5,'Adiante dele vai a peste, e por detrás a praga ardente.'),(271609,9,35,3,6,'Pára, e mede a terra; olha, e sacode as nações; e os montes perpétuos se espalham, os outeiros eternos se abatem; assim é o seu andar desde a eternidade.'),(271610,9,35,3,7,'Vejo as tendas de Cusã em aflição; tremem as cortinas da terra de Midiã.'),(271611,9,35,3,8,'Acaso é contra os rios que o Senhor está irado? E contra os ribeiros a tua ira, ou contra o mar o teu furor, visto que andas montado nos teus cavalos, nos teus carros de vitória?'),(271612,9,35,3,9,'Descoberto de todo está o teu arco; a tua aljava está cheia de flechas. (Selá) Tu fendes a terra com rios.'),(271613,9,35,3,10,'Os montes te veem, e se contorcem; inundação das águas passa; o abismo faz ouvir a sua voz, e levanta bem alto as suas mãos.'),(271614,9,35,3,11,'O sol e a lua param nas suas moradas, ante o lampejo das tuas flechas volantes, e ao brilho intenso da tua lança fulgurante.'),(271615,9,35,3,12,'Com indignação marchas pela terra, com ira trilhas as nações.'),(271616,9,35,3,13,'Tu sais para o socorro do teu povo, para salvamento dos teus ungidos. Tu despedaças a cabeça da casa do ímpio, descobrindo-lhe de todo os fundamentos. (selá)'),(271617,9,35,3,14,'Traspassas a cabeça dos seus guerreiros com as suas próprias lanças; eles me acometem como turbilhão para me espalharem; alegram-se, como se estivessem para devorar o pobre em segredo.'),(271618,9,35,3,15,'Tu com os teus cavalos marchas pelo mar, pelo montão de grandes águas.'),(271619,9,35,3,16,'Ouvindo-o eu, o meu ventre se comove, ao seu ruído tremem os meus lábios; entra a podridão nos meus ossos, vacilam os meus passos; em silêncio, pois, aguardarei o dia da angústia que há de vir sobre o povo'),(271620,9,35,3,17,'Ainda que a figueira não floresça, nem haja fruto nas vides; ainda que falhe o produto da oliveira, e os campos não produzam mantimento; ainda que o rebanho seja exterminado da malhada e nos currais não haja gado,'),(271621,9,35,3,18,'todavia eu me alegrarei no Senhor, exultarei no Deus da minha salvação.'),(271622,9,35,3,19,'O Senhor Deus é minha força, ele fará os meus pés como os da corça, e me fará andar sobre os meus lugares altos. (Ao regente de música. Para instrumentos de cordas.)'),(271623,9,36,1,1,'A palavra do Senhor que veio a Sofonias, filho de Cuxe, filho de Gedalias, filho de Amarias, filho de Ezequias, nos dias de Josias, filho de Amom, rei de Judá.'),(271624,9,36,1,2,'Hei de consumir por completo tudo sobre a face da terra, diz o Senhor.'),(271625,9,36,1,3,'Consumirei os homens e os animais; consumirei as aves do céu, e os peixes do mar, e os tropeços juntamente com os ímpios; e exterminarei os homens de sobre a face da terra, diz o Senhor.'),(271626,9,36,1,4,'E estenderei a minha mão contra Judá, e contra todos os habitantes de Jerusalém; e exterminarei deste lugar o resto de Baal, e os nomes dos sacerdotes de ídolos, juntamente com os sacerdotes;'),(271627,9,36,1,5,'e os que sobre os telhados adoram o exército do céu, e aqueles adoradores que juram ao Senhor, e juram por Milcom;'),(271628,9,36,1,6,'e os que deixam de seguir ao Senhor, e os que não buscam ao Senhor, nem perguntam por ele.'),(271629,9,36,1,7,'Cala-te diante do Senhor Deus, porque o dia do Senhor está perto; pois o Senhor tem preparado um sacrifício, e tem santificado os seus convidados.'),(271630,9,36,1,8,'E no dia do sacrifício do Senhor castigarei os oficiais, e os filhos do rei, e todos os que se vestem de trajes estrangeiros.'),(271631,9,36,1,9,'Castigarei também naquele dia todos aqueles que saltam sobre o umbral, que enchem de violência e de dolo a casa do seu senhor.'),(271632,9,36,1,10,'E naquele dia, diz o Senhor, far-se-á ouvir uma voz de clamor desde a porta dos peixes, e um uivo desde a segunda parte, e grande estrépito desde os outeiros.'),(271633,9,36,1,11,'Uivai vós, moradores de Mactes, porque todo o povo de Canaã está arruinado; todos os que pesam a prata são destruídos.'),(271634,9,36,1,12,'E há de ser que, naquele tempo, esquadrinharei a Jerusalém com lanternas, e castigarei os homens que se embrutecem com as fezes do vinho, que dizem no seu coração: O Senhor não faz o bem nem faz o mal.'),(271635,9,36,1,13,'Por isso as riquezas deles se tornarão em despojo e as suas casas em desolação; e edificarão casas, mas não habitarão nelas; e plantarão vinhas, mas não lhes beberão o vinho.'),(271636,9,36,1,14,'O grande dia do Senhor está perto, está perto, e se apressa muito a voz do dia do Senhor; amargamente clamará ali o homem poderoso.'),(271637,9,36,1,15,'Aquele dia é dia de indignação, dia de tribulação e de angústia, dia de alvoroço e de assolação, dia de trevas e de escuridão, dia de nuvens e de densas trevas,'),(271638,9,36,1,16,'dia de trombeta e de alarido contra as cidades fortificadas e contra as torres altas.'),(271639,9,36,1,17,'E angustiarei os homens, e eles andarão como cegos, porque pecaram contra o Senhor; e o seu sangue se derramará como pó, e a sua carne como esterco.'),(271640,9,36,1,18,'Nem a sua prata nem o seu ouro os poderá livrar no dia da indignação do Senhor; mas pelo fogo do seu zelo será devorada toda a terra; porque certamente fará de todos os moradores da terra uma destruição total e apressada.'),(271641,9,36,2,1,'Congregai-vos, sim, congregai-vos, ó nação sem pudor;'),(271642,9,36,2,2,'antes que o decreto produza efeito, e o dia passe como a pragana; antes que venha sobre vós o furor da ira do Senhor, sim, antes que venha sobre vós o dia da ira do Senhor.'),(271643,9,36,2,3,'Buscai ao Senhor, vós todos os mansos da terra, que tendes posto por obra o seu juízo; buscai a justiça, buscai a mansidão; porventura sereis escondidos no dia da ira do Senhor.'),(271644,9,36,2,4,'Pois Gaza será desamparada, e Asquelom assolada; Asdode ao meio-dia será expelida, e Ecrom desarraigada.'),(271645,9,36,2,5,'Ai dos habitantes da borda do mar, da nação dos quereteus! A palavra do Senhor é contra vós, ó Canaã, terra dos filisteus; e eu vos destruirei, sem que fique sequer um habitante.'),(271646,9,36,2,6,'E a borda do mar será de pastagens, com cabanas para os pastores, e currais para os rebanhos.'),(271647,9,36,2,7,'E será a costa para o restante da casa de Judá, para que eles se apascentem ali; de tarde se deitarão nas casas de Asquelom; pois o Senhor seu Deus os visitará, e os fará tornar do seu cativeiro.'),(271648,9,36,2,8,'Eu ouvi o escárnio de Moabe, e os ultrajes dos filhos de Amom, com que escarneceram do meu povo, e se engrandeceram contra o seu termo.'),(271649,9,36,2,9,'Portanto diz o Senhor dos exércitos, o Deus de Israel: Tão certo como eu vivo, Moabe será como Sodoma, e os filhos de Amom como Gomorra, campo de urtigas e poços de sal, e desolação perpétua; o restante do meu povo os saqueará, e o restante da minha nação os possuirá.'),(271650,9,36,2,10,'Isso terão em recompensa da sua soberba, porque usaram de escárnios, e se engrandeceram contra o povo do Senhor dos exércitos.'),(271651,9,36,2,11,'O Senhor se mostrará terrível contra eles; pois aniquilará todos os deuses da terra, e adorá-lo-ão, cada uma desde o seu lugar, todas as ilhas das nações.'),(271652,9,36,2,12,'Também vós, ó etíopes, sereis mortos pela minha espada.'),(271653,9,36,2,13,'Ainda ele estenderá a mão contra o Norte, e destruirá a Assíria; e fará de Nínive uma desolação, terra árida como o deserto.'),(271654,9,36,2,14,'E no meio dela se deitarão manadas, todas as feras do campo; e alojar-se-ão nos capitéis dela tanto o pelicano como o ouriço; a voz das aves se ouvirá nas janelas; e haverá desolação nos limiares; pois ele tem posto a descoberto a obra de cedro.'),(271655,9,36,2,15,'Esta é a cidade alegre, que vivia em segurança, que dizia no seu coração: Eu sou, e fora de mim não há outra. Como se tem ela tornado em desolação, em covil de feras! Todo o que passar por ela assobiará, e meneará a mão.'),(271656,9,36,3,1,'Ai da rebelde e contaminada, da cidade opressora!'),(271657,9,36,3,2,'Não escuta a voz, não aceita a correção, não confia no Senhor, nem se aproxima do seu Deus.'),(271658,9,36,3,3,'Os seus oficiais são leões rugidores no meio dela; os seus juízes são lobos da tarde, que nada deixam para o dia seguinte.'),(271659,9,36,3,4,'Os seus profetas são levianos, homens aleivosos; os seus sacerdotes profanam o santuário, e fazem violência à lei.'),(271660,9,36,3,5,'O Senhor é justo no meio dela; ele não comete iniquidade; cada manhã traz o seu juízo à luz; nunca falta; o injusto, porém, não conhece a vergonha.'),(271661,9,36,3,6,'Exterminei as nações, as suas torres estão assoladas; fiz desertas as suas praças a ponto de não ficar quem passe por elas; as suas cidades foram destruídas, até não ficar ninguém, até não haver quem as habite.'),(271662,9,36,3,7,'Eu dizia: Certamente me temerás e aceitarás a correção; e assim a sua morada não seria destruída, conforme tudo o que eu havia determinado a respeito dela. Mas eles se levantaram de madrugada, e corromperam todas as suas obras.'),(271663,9,36,3,8,'Portanto esperai-me a mim, diz o Senhor, no dia em que eu me levantar para o despojo; porque o meu intento é ajuntar nações e congregar reinos, para sobre eles derramar a minha indignação, e todo o ardor da minha ira; pois esta terra toda será consumida pelo fogo do meu zelo.'),(271664,9,36,3,9,'Pois então darei lábios puros aos povos, para que todos invoquem o nome do Senhor, e o sirvam com o mesmo espírito.'),(271665,9,36,3,10,'Dalém dos rios da Etiópia os meus adoradores, a saber, a filha dos meus dispersos, trarão a minha oferta.'),(271666,9,36,3,11,'Naquele dia não te envergonharás de nenhuma das tuas obras, com que te rebelaste contra mim; porque então tirarei do meio de ti, os que exultam arrogantemente, e tu nunca mais te ensoberbeceras no meu santo monte.'),(271667,9,36,3,12,'Mas deixarei no meio de ti um povo humilde e pobre; e eles confiarão no nome do Senhor.'),(271668,9,36,3,13,'O remanescente de Israel não cometerá iniquidade, nem proferirá mentira, e na sua boca não se achará língua enganosa; pois serão apascentados, e se deitarão, e não haverá quem os espante.'),(271669,9,36,3,14,'Canta alegremente, ó filha de Sião; rejubila, ó Israel; regozija-te, e exulta de todo o coração, ó filha de Jerusalém.'),(271670,9,36,3,15,'O Senhor afastou os juízos que havia contra ti, lançou fora o teu inimigo; o Rei de Israel, o Senhor, está no meio de ti; não temerás daqui em diante mal algum.'),(271671,9,36,3,16,'Naquele dia se dirá a Jerusalém: Não temas, ó Sião; não se enfraqueçam as tuas mãos.'),(271672,9,36,3,17,'O Senhor teu Deus está no meio de ti, poderoso para te salvar; ele se deleitará em ti com alegria; renovar-te-á no seu amor, regozijar-se-á em ti com júbilo.'),(271673,9,36,3,18,'Os que em tristeza suspiram pela assembleia solene, os quais te pertenciam, eu os congregarei; esses para os quais era um opróbrio o peso que estava sobre ela.'),(271674,9,36,3,19,'Eis que naquele tempo procederei contra todos os que te afligem; e salvarei a que coxeia, e recolherei a que foi expulsa; e deles farei um louvor e um nome em toda a terra em que têm sido envergonhados.'),(271675,9,36,3,20,'Naquele tempo vos trarei, naquele tempo vos recolherei; porque farei de vós um nome e um louvor entre todos os povos da terra, quando eu tornar o vosso cativeiro diante dos vossos olhos, diz o Senhor.'),(271676,9,37,1,1,'No segundo ano do rei Dario, no sexto mês, no primeiro dia do mês, veio a palavra do Senhor, por intermédio do profeta Ageu, a Zorobabel, governador de Judá, filho de Sealtiel, e a Josué, o sumo sacerdote, filho de Jeozadaque, dizendo:'),(271677,9,37,1,2,'Assim fala o Senhor dos exércitos, dizendo: Este povo diz: Não veio ainda o tempo, o tempo de se edificar a casa do Senhor.'),(271678,9,37,1,3,'Veio, pois, a palavra do Senhor, por intermédio do profeta Ageu, dizendo:'),(271679,9,37,1,4,'Acaso é tempo de habitardes nas vossas casas forradas, enquanto esta casa fica desolada?'),(271680,9,37,1,5,'Ora pois, assim diz o Senhor dos exércitos: Considerai os vossos caminhos.'),(271681,9,37,1,6,'Tendes semeado muito, e recolhido pouco; comeis, mas não vos fartais; bebeis, mas não vos saciais; vestis-vos, mas ninguém se aquece; e o que recebe salário, recebe-o para o meter num saco furado.'),(271682,9,37,1,7,'Assim diz o Senhor dos exércitos: Considerai os vossos caminhos.'),(271683,9,37,1,8,'Subi ao monte, e trazei madeira, e edificai a casa; e dela me deleitarei, e serei glorificado, diz o Senhor.'),(271684,9,37,1,9,'Esperastes o muito, mas eis que veio a ser pouco; e esse pouco, quando o trouxestes para casa, eu o dissipei com um assopro. Por que causa? Diz o Senhor dos exércitos. Por causa da minha casa, que está em ruínas, enquanto correis, cada um de vós, à sua própria casa.'),(271685,9,37,1,10,'Por isso os ceus por cima de vós retêm o orvalho, e a terra retém os seus frutos.'),(271686,9,37,1,11,'E mandei vir a seca sobre a terra, e sobre as colinas, sobre o trigo e o mosto e o azeite, e sobre tudo o que a terra produz; como também sobre os homens e os animais, e sobre todo o seu trabalho.'),(271687,9,37,1,12,'Então Zorobabel, filho de Sealtiel, e o sumo sacerdote Josué, filho de Jeozadaque, juntamente com todo o resto do povo, obedeceram a voz do Senhor seu Deus, e as palavras do profeta Ageu, como o Senhor seu Deus o tinha enviado; e temeu o povo diante do Senhor.'),(271688,9,37,1,13,'Então Ageu, o mensageiro do Senhor, falou ao povo, conforme a mensagem do Senhor, dizendo: Eu sou convosco, e diz o Senhor.'),(271689,9,37,1,14,'E o Senhor suscitou o espírito do governador de Judá Zorobabel, filho de Sealtiel, e o espírito do sumo sacerdote Josué, filho de Jeozadaque, e o espírito de todo o resto do povo; e eles vieram, e começaram a trabalhar na casa do Senhor dos exércitos, seu Deus,'),(271690,9,37,1,15,'ao vigésimo quarto dia do sexto mês.'),(271691,9,37,2,1,'No segundo ano do rei Dario, no sétimo mês, ao vigésimo primeiro do mês, veio a palavra do Senhor por intermédio do profeta Ageu, dizendo:'),(271692,9,37,2,2,'Fala agora ao governador de Judá, Zorobabel, filho de Sealtiel, e ao sumo sacerdote Josué, filho de Jeozadaque, e ao resto do povo, dizendo:'),(271693,9,37,2,3,'Quem há entre vós, dos sobreviventes, que viu esta casa na sua primeira glória? Em que estado a vedes agora? Não é como nada em vossos olhos?'),(271694,9,37,2,4,'Ora, pois, esforça-te, Zorobabel, diz o Senhor, e esforça-te, sumo sacerdote Josué, filho de Jeozadaque, e esforçai-vos, todo o povo da terra, diz o Senhor, e trabalhai; porque eu sou convosco, diz o Senhor dos exércitos,'),(271695,9,37,2,5,'segundo o pacto que fiz convosco, quando saístes do Egito, e o meu Espírito habita no meio de vós; não temais.'),(271696,9,37,2,6,'Pois assim diz o Senhor dos exércitos; Ainda uma vez, daqui a pouco, e abalarei os céus e a terra, o mar e a terra seca.'),(271697,9,37,2,7,'Farei tremer a todas as nações; e o Desejado de todas as nações virá, e encherei de glória esta casa, diz o Senhor dos exércitos.'),(271698,9,37,2,8,'Minha é a prata, e meu é o ouro, diz o Senhor dos exércitos.'),(271699,9,37,2,9,'A glória desta última casa será maior do que a da primeira, diz o Senhor dos exércitos; e neste lugar darei a paz, diz o Senhor dos exércitos.'),(271700,9,37,2,10,'Ao vigésimo quarto dia do mês nono, no segundo ano de Dario, veio a palavra do Senhor ao profeta Ageu, dizendo:'),(271701,9,37,2,11,'Assim diz o Senhor dos exércitos: Pergunta agora aos sacerdotes, acerca da lei, dizendo:'),(271702,9,37,2,12,'Se alguém levar na aba de suas vestes carne santa, e com a sua aba tocar no pão, ou no guisado, ou no vinho, ou no azeite, ou em qualquer outro mantimento, ficará este santificado? E os sacerdotes responderam: Não.'),(271703,9,37,2,13,'Então perguntou Ageu: Se alguém, que for contaminado pelo contato com o corpo morto, tocar nalguma destas coisas, ficará ela imunda? E os sacerdotes responderam: Ficará imunda.'),(271704,9,37,2,14,'Ao que respondeu Ageu, dizendo: Assim é este povo, e assim é esta nação diante de mim, diz o Senhor; assim é toda a obra das suas mãos; e tudo o que ali oferecem imundo é.'),(271705,9,37,2,15,'Agora considerai o que acontece desde aquele dia. Antes que se lançasse pedra sobre pedra no templo do Senhor,'),(271706,9,37,2,16,'quando alguém vinha a um montão de trigo de vinte medidas, havia somente dez; quando vinha ao lagar para tirar cinquenta, havia somente vinte.'),(271707,9,37,2,17,'Feri-vos com mangra, e com ferrugem, e com saraiva, em todas as obras das vossas mãos; e não houve entre vós quem voltasse para mim, diz o Senhor.'),(271708,9,37,2,18,'Considerai, pois, eu vos rogo, desde este dia em diante, desde o vigésimo quarto dia do mês nono, desde o dia em que se lançaram os alicerces do templo do Senhor, sim, considerai essas coisas.'),(271709,9,37,2,19,'Está ainda semente no celeiro? A videira, a figueira, a romeira, e a oliveira ainda não dão os seus frutos? Desde este dia hei de vos abençoar.'),(271710,9,37,2,20,'Veio pela segunda vez a palavra do Senhor a Ageu, aos vinte e quatro do mês, dizendo:'),(271711,9,37,2,21,'Fala a Zorobabel, governador de Judá, dizendo: Abalarei os céus e a terra;'),(271712,9,37,2,22,'e derrubarei o trono dos reinos, e destruirei a força dos reinos das nações; destruirei o carro e os que nele andam; os cavalos e os seus cavaleiros cairão, cada um pela espada do seu irmão.'),(271713,9,37,2,23,'Naquele dia, diz o Senhor dos exércitos, tomar-te-ei, ó Zorobabel, servo meu, filho de Sealtiel, diz o Senhor, e te farei como um anel de selar; porque te escolhi, diz o Senhor dos exércitos.'),(271714,9,38,1,1,'No oitavo mês do segundo ano de Dario veio a palavra do Senhor ao profeta Zacarias, filho de Berequias, filho de Ido, dizendo:'),(271715,9,38,1,2,'O Senhor se irou fortemente contra vossos pais.'),(271716,9,38,1,3,'Portanto dize-lhes: Assim diz o Senhor dos exércitos: Tornai-vos para mim, diz o Senhor dos exércitos, e eu me tornarei para vós, diz o Senhor dos exércitos.'),(271717,9,38,1,4,'Não sejais como vossos pais, aos quais clamavam os profetas antigos, dizendo: Assim diz o Senhor dos exércitos: Convertei-vos agora dos vossos maus caminhos e das vossas más obras; mas não ouviram, nem me atenderam, diz o Senhor.'),(271718,9,38,1,5,'Vossos pais, onde estão eles? E os profetas, viverão eles para sempre?'),(271719,9,38,1,6,'Contudo as minhas palavras e os meus estatutos, que eu ordenei pelos profetas, meus servos, acaso não alcançaram a vossos pais? E eles se arrependeram, e disseram: Assim como o Senhor dos exércitos fez tenção de nos tratar, segundo os nossos caminhos, e segundo as nossas obras, assim ele nos tratou.'),(271720,9,38,1,7,'Aos vinte e quatro dias do mês undécimo, que é o mês de sebate, no segundo ano de Dario, veio a palavra do Senhor ao profeta Zacarias, filho de Berequias, filho de Ido, dizendo:'),(271721,9,38,1,8,'Olhei de noite, e vi um homem montado num cavalo vermelho, e ele estava parado entre as murtas que se achavam no vale; e atrás dele estavam cavalos vermelhos, baios e brancos.'),(271722,9,38,1,9,'Então perguntei: Meu Senhor, quem são estes? Respondeu-me o anjo que falava comigo: Eu te mostrarei o que estes são.'),(271723,9,38,1,10,'Respondeu, pois, o homem que estava parado entre as murtas, e disse: Estes são os que o Senhor tem enviado para percorrerem a terra.'),(271724,9,38,1,11,'E eles responderam ao anjo do Senhor, que estava parado entre as murtas, e disseram: Nós temos percorrido a terra, e eis que a terra toda está tranquila e em descanso.'),(271725,9,38,1,12,'Então o anjo do Senhor respondeu, e disse: O Senhor dos exércitos, até quando não terás compaixão de Jerusalém, e das cidades de Judá, contra as quais estiveste indignado estes setenta anos?'),(271726,9,38,1,13,'Respondeu o Senhor ao anjo que falava comigo, com palavras boas, palavras consoladoras.'),(271727,9,38,1,14,'O anjo, pois, que falava comigo, disse-me: Clama, dizendo: Assim diz o Senhor dos exércitos: Com grande zelo estou zelando por Jerusalém e por Sião.'),(271728,9,38,1,15,'E estou grandemente indignado contra as nações em descanso; porque eu estava um pouco indignado, mas eles agravaram o mal.'),(271729,9,38,1,16,'Portanto, o Senhor diz assim: Voltei-me, agora, para Jerusalém com misericórdia; nela será edificada a minha casa, diz o Senhor dos exércitos, e o cordel será estendido sobre Jerusalém.'),(271730,9,38,1,17,'Clama outra vez, dizendo: Assim diz o Senhor dos exércitos: As minhas cidades ainda se transbordarão de bens; e o Senhor ainda consolará a Sião, e ainda escolherá a Jerusalém.'),(271731,9,38,1,18,'Levantei os meus olhos, e olhei, e eis quatro chifres.'),(271732,9,38,1,19,'Eu perguntei ao anjo que falava comigo: Que é isto? Ele me respondeu: Estes são os chifres que dispersaram a Judá, a Israel e a Jerusalém.'),(271733,9,38,1,20,'O Senhor mostrou-me também quatro ferreiros.'),(271734,9,38,1,21,'Então perguntei: Que vêm estes a fazer? Ele respondeu, dizendo: Estes são os chifres que dispersaram Judá, de maneira que ninguém levantou a cabeça; mas estes vieram para os amedrontarem, para derruburem os chifres das nações que levantaram os seus chifres contra a terra de Judá, a fim de a espalharem.'),(271735,9,38,2,1,'Tornei a levantar os meus olhos, e olhei, e eis um homem que tinha na mão um cordel de medir.'),(271736,9,38,2,2,'Então perguntei: Para onde vais tu? Respondeu-me ele: Para medir Jerusalém, a fim de ver qual é a sua largura e qual o seu comprimento.'),(271737,9,38,2,3,'E eis que saiu o anjo que falava comigo, e outro anjo lhe saiu ao encontro,'),(271738,9,38,2,4,'e lhe disse: Corre, fala a este mancebo, dizendo: Jerusalém será habitada como as aldeias sem muros, por causa da multidão, nela, dos homens e dos animais.'),(271739,9,38,2,5,'Pois eu, diz o Senhor, lhe serei um muro de fogo em redor, e eu, no meio dela, lhe serei a glória.'),(271740,9,38,2,6,'Ah, ah! Fugi agora da terra do norte, diz o Senhor, porque vos espalhei como os quatro ventos do céu, diz o Senhor.'),(271741,9,38,2,7,'Ah! Escapai para Sião, vós que habitais com a filha de Babilônia.'),(271742,9,38,2,8,'Pois assim diz o Senhor dos exércitos: Para obter a glória ele me enviou às nações que vos despojaram; porque aquele que tocar em vós toca na menina do seu olho.'),(271743,9,38,2,9,'Porque eis aí levantarei a minha mão contra eles, e eles virão a ser a presa daqueles que os serviram; assim sabereis vós que o Senhor dos exércitos me enviou.'),(271744,9,38,2,10,'Exulta, e alegra-te, ó filha de Sião; pois eis que venho, e habitarei no meio de ti, diz o Senhor.'),(271745,9,38,2,11,'E naquele dia muitas nações se ajuntarão ao Senhor, e serão o meu povo; e habitarei no meio de ti, e saberás que o Senhor dos exércitos me enviou a ti.'),(271746,9,38,2,12,'Então o Senhor possuirá a Judá como sua porção na terra santa, e ainda escolherá a Jerusalém.'),(271747,9,38,2,13,'Cale-se, toda a carne, diante do Senhor; porque ele se levantou da sua santa morada.'),(271748,9,38,3,1,'Ele me mostrou o sumo sacerdote Josué, o qual estava diante do anjo do Senhor, e Satanás estava à sua mão direita, para se lhe opor.'),(271749,9,38,3,2,'Mas o anjo do Senhor disse a Satanás: Que o Senhor te repreenda, ó Satanás; sim, o Senhor, que escolheu Jerusalém, te repreenda! Não é este um tição tirado do fogo?'),(271750,9,38,3,3,'Ora Josué, vestido de trajes sujos, estava em pé diante do anjo.'),(271751,9,38,3,4,'Então falando este, ordenou aos que estavam diante dele, dizendo: Tirai-lhe estes trajes sujos. E a Josué disse: Eis que tenho feito com que passe de ti a tua iniquidade, e te vestirei de trajes festivos.'),(271752,9,38,3,5,'Também disse eu: Ponham-lhe sobre a cabeça uma mitra limpa. Puseram-lhe, pois, sobre a cabeça uma mitra limpa, e vestiram-no; e o anjo do Senhor estava ali de pe.'),(271753,9,38,3,6,'E o anjo do Senhor protestou a Josué, dizendo:'),(271754,9,38,3,7,'Assim diz o Senhor dos exércitos: Se andares nos meus caminhos, e se observares as minhas ordenanças, também tu julgarás a minha casa, e também guardarás os meus átrios, e te darei lugar entre os que estão aqui.'),(271755,9,38,3,8,'Ouve, pois, Josué, sumo sacerdote, tu e os teus companheiros que se assentam diante de ti, porque são homens portentosos; eis que eu farei vir o meu servo, o Ramo.'),(271756,9,38,3,9,'Pois eis aqui a pedra que pus diante de Josué; sobre esta pedra única estão sete olhos. Eis que eu esculpirei a sua escultura, diz o Senhor dos exércitos, e tirarei a iniquidade desta terra num só dia.'),(271757,9,38,3,10,'Naquele dia, diz o Senhor dos exércitos, cada um de vós convidará o seu vizinho para debaixo da videira e para debaixo da figueira.'),(271758,9,38,4,1,'Ora o anjo que falava comigo voltou, e me despertou, como a um homem que é despertado do seu sono;'),(271759,9,38,4,2,'e me perguntou: Que vês? Respondi: Olho, e eis um castiçal todo de ouro, e um vaso de azeite em cima, com sete lâmpadas, e há sete canudos que se unem às lâmpadas que estão em cima dele;'),(271760,9,38,4,3,'e junto a ele há duas oliveiras, uma à direita do vaso de azeite, e outra à sua esquerda.'),(271761,9,38,4,4,'Então perguntei ao anjo que falava comigo: Meu senhor, que é isso?'),(271762,9,38,4,5,'Respondeu-me o anjo que falava comigo, e me disse: Não sabes tu o que isso é? E eu disse: Não, meu senhor.'),(271763,9,38,4,6,'Ele me respondeu, dizendo: Esta é a palavra do Senhor a Zorobabel, dizendo: Não por força nem por poder, mas pelo meu Espírito, diz o Senhor dos exércitos.'),(271764,9,38,4,7,'Quem és tu, ó monte grande? Diante de Zorobabel tornar-te-ás uma campina; e ele trará a pedra angular com aclamações: Graça, graça a ela.'),(271765,9,38,4,8,'Ainda me veio a palavra do Senhor, dizendo:'),(271766,9,38,4,9,'As mãos de Zorobabel têm lançado os alicerces desta casa; também as suas mãos a acabarão; e saberás que o Senhor dos exercitos me enviou a vos.'),(271767,9,38,4,10,'Ora, quem despreza o dia das coisas pequenas? Pois estes sete se alegrarão, vendo o prumo na mão de Zorobabel. São estes os sete olhos do Senhor, que discorrem por toda a terra.'),(271768,9,38,4,11,'Falei mais, e lhe perguntei: Que são estas duas oliveiras à direita e à esquerda do castiçal?'),(271769,9,38,4,12,'Segunda vez falei-lhe, perguntando: Que são aqueles dois ramos de oliveira, que estão junto aos dois tubos de ouro, e que vertem de si azeite dourado?'),(271770,9,38,4,13,'Ele me respondeu, dizendo: Não sabes o que é isso? E eu disse: Não, meu senhor.'),(271771,9,38,4,14,'Então ele disse: Estes são os dois ungidos, que assistem junto ao Senhor de toda a terra.'),(271772,9,38,5,1,'Tornei a levantar os meus olhos, e olhei, e eis um rolo voante.'),(271773,9,38,5,2,'Perguntou-me o anjo: Que vês? Eu respondi: Vejo um rolo voante, que tem vinte côvados de comprido e dez côvados de largo.'),(271774,9,38,5,3,'Então disse-me ele: Esta é a maldição que sairá pela face de toda a terra: porque daqui, conforme a maldição, será desarraigado todo o que furtar; assim como daqui será desarraigado conforme a maldição todo o que jurar falsamente.'),(271775,9,38,5,4,'Mandá-la-ei, diz o Senhor dos exércitos, e a farei entrar na casa do ladrão, e na casa do que jurar falsamente pelo meu nome; e permanecerá no meio da sua casa, e a consumirá juntamente com a sua madeira e com as suas pedras.'),(271776,9,38,5,5,'Então saiu o anjo, que falava comigo, e me disse: levanta agora os teus olhos, e vê que é isto que sai.'),(271777,9,38,5,6,'Eu perguntei: Que é isto? Respondeu ele: Isto é uma efa que sai. E disse mais: Esta é a iniquidade em toda a terra.'),(271778,9,38,5,7,'E eis que foi levantada a tampa de chumbo, e uma mulher estava sentada no meio da efa.'),(271779,9,38,5,8,'Prosseguiu o anjo: Esta é a impiedade. E ele a lançou dentro da efa, e pôs sobre a boca desta o peso de chumbo.'),(271780,9,38,5,9,'Então levantei os meus olhos e olhei, e eis que vinham avançando duas mulheres com o vento nas suas asas, pois tinham asas como as da cegonha; e levantaram a efa entre a terra e o céu.'),(271781,9,38,5,10,'Perguntei ao anjo que falava comigo: Para onde levam elas a efa?'),(271782,9,38,5,11,'Respondeu-me ele: Para lhe edificarem uma casa na terra de Sinar; e, quando a casa for preparada, a efa será colocada ali no seu lugar.'),(271783,9,38,6,1,'De novo levantei os meus olhos, e olhei, e eis quatro carros que saíam dentre dois montes, e estes montes eram montes de bronze.'),(271784,9,38,6,2,'No primeiro carro eram cavalos vermelhos, no segundo carro cavalos pretos,'),(271785,9,38,6,3,'no terceiro carro cavalos brancos, e no quarto carro cavalos baios com malhas.'),(271786,9,38,6,4,'Então, dirigindo-me ao anjo que falava comigo, perguntei: Que são estes, meu senhor?'),(271787,9,38,6,5,'Respondeu-me o anjo: Estes estão saindo aos quatro ventos do céu, depois de se apresentarem perante o Senhor de toda a terra.'),(271788,9,38,6,6,'O carro em que estão os cavalos pretos sai para a terra do norte, os brancos são para o oeste, e os malhados para a terra do sul;'),(271789,9,38,6,7,'e os cavalos baios saíam, e procuravam ir por diante, para percorrerem a terra. E ele disse: Ide, percorrei a terra. E eles a percorriam.'),(271790,9,38,6,8,'Então clamou para mim, dizendo: Eis que aqueles que saíram para a terra do norte fazem repousar na terra do norte o meu Espírito.'),(271791,9,38,6,9,'Ainda me veio a palavra do Senhor, dizendo:'),(271792,9,38,6,10,'Recebe dos que foram levados cativos, a saber, de Heldai, de Tobias, e de Jedaías, e vem tu no mesmo dia, e entra na casa de Josias, filho de Sofonias, para a qual vieram de Babilônia;'),(271793,9,38,6,11,'recebe, digo, prata e ouro, e faze coroas, e põe-nas na cabeça do sumo sacerdote Josué, filho de Jeozadaque;'),(271794,9,38,6,12,'e fala-lhe, dizendo: Assim diz o Senhor dos exércitos: Eis aqui o homem cujo nome é o Ramo; ele brotará do seu lugar, e edificará o templo do Senhor.'),(271795,9,38,6,13,'Ele mesmo edificará o templo do Senhor; receberá a honra real, assentar-se-á no seu trono, e dominará. E Josué, o sacerdote, ficará à sua direita; e haverá entre os dois o conselho de paz.'),(271796,9,38,6,14,'Essas coroas servirão a Helem, e a Tobias, e a Jedaías, e a Hem, filho de Sofonias, de memorial no templo do Senhor.'),(271797,9,38,6,15,'E aqueles que estão longe virão, e ajudarão a edificar o templo do Senhor; e vós sabereis que o Senhor dos exercitos me tem enviado a vós; e isso sucederá, se diligentemente obedecerdes a voz do Senhor vosso Deus.'),(271798,9,38,7,1,'Aconteceu no ano quarto do rei Dario, que a palavra do Senhor veio a Zacarias, no dia quarto do nono mês, que é quisleu:'),(271799,9,38,7,2,'Ora, o povo de Betel tinha enviado Sarezer, e Regem-Meleque, e os seus homens, para suplicarem o favor do Senhor,'),(271800,9,38,7,3,'e para dizerem aos sacerdotes, que estavam na casa do Senhor dos exércitos, e aos profetas: Chorarei eu no quinto mês, com jejum, como o tenho feito por tantos anos?'),(271801,9,38,7,4,'Então a palavra do Senhor dos exércitos veio a mim, dizendo:'),(271802,9,38,7,5,'Fala a todo o povo desta terra, e aos sacerdotes, dizendo: Quando jejuastes, e pranteastes, no quinto e no sétimo mês, durante estes setenta anos, acaso foi mesmo para mim que jejuastes?'),(271803,9,38,7,6,'Ou quando comeis e quando bebeis, não é para vós mesmos que comeis e bebeis?'),(271804,9,38,7,7,'Não eram estas as palavras que o Senhor proferiu por intermédio dos profetas antigos, quando Jerusalém estava habitada e próspera, juntamente com as suas cidades ao redor dela, e quando o Sul e a campina eram habitados?'),(271805,9,38,7,8,'E a palavra do Senhor veio a Zacarias, dizendo:'),(271806,9,38,7,9,'Assim diz o Senhor dos exércitos: Executai juízo verdadeiro, mostrai bondade e compaixão cada um para com o seu irmão;'),(271807,9,38,7,10,'e não oprimais a viúva, nem o órfão, nem o estrangeiro, nem o pobre; e nenhum de vós intente no seu coração o mal contra o seu irmão.'),(271808,9,38,7,11,'Eles, porém, não quiseram escutar, e me deram o ombro rebelde, e taparam os ouvidos, para que não ouvissem.'),(271809,9,38,7,12,'Sim, fizeram duro como diamante o seu coração, para não ouvirem a lei, nem as palavras que o Senhor dos exércitos enviara pelo seu Espírito mediante os profetas antigos; por isso veio a grande ira do Senhor dos exércitos.'),(271810,9,38,7,13,'Assim como eu clamei, e eles não ouviram, assim também eles clamaram, e eu não ouvi, diz o Senhor dos exércitos;'),(271811,9,38,7,14,'mas os espalhei com um turbilhão por entre todas as nações, que eles não conheceram. Assim, pois, a terra foi assolada atrás deles, de sorte que ninguém passava por ela, nem voltava; porquanto fizeram da terra desejada uma desolação.'),(271812,9,38,8,1,'Depois veio a mim a palavra do Senhor dos exércitos, dizendo:'),(271813,9,38,8,2,'Assim diz o Senhor dos exércitos: Zelo por Sião com grande zelo; e, com grande indignação, por ela estou zelando.'),(271814,9,38,8,3,'Assim diz o Senhor: Voltarei para Sião, e habitarei no meio de Jerusalém; e Jerusalém chamar-se-á a cidade da verdade, e o monte do Senhor dos exércitos o monte santo.'),(271815,9,38,8,4,'Assim diz o Senhor dos exércitos: Ainda nas praças de Jerusalém sentar-se-ão velhos e velhas, levando cada um na mão o seu cajado, por causa da sua muita idade.'),(271816,9,38,8,5,'E as ruas da cidade se encherão de meninos e meninas, que nelas brincarão.'),(271817,9,38,8,6,'Assim diz o Senhor dos exércitos: Se isto for maravilhoso aos olhos do resto deste povo naqueles dias, acaso será também maravilhoso aos meus olhos? Diz o Senhor dos exércitos.'),(271818,9,38,8,7,'Assim diz o Senhor dos exércitos: Eis que salvarei o meu povo, tirando-o da terra do oriente e da terra do ocidente;'),(271819,9,38,8,8,'e os trarei, e eles habitarão no meio de Jerusalém; eles serão o meu povo, e eu serei o seu Deus em verdade e em justiça.'),(271820,9,38,8,9,'Assim diz o Senhor dos exércitos: Sejam fortes as vossas mãos, ó vós, que nestes dias ouvistes estas palavras da boca dos profetas, que estiveram no dia em que foi posto o fundamento da casa do Senhor dos exércitos, a fim de que o templo fosse edificado.'),(271821,9,38,8,10,'Pois antes daqueles dias não havia salário para os homens, nem lhes davam ganho os animais; nem havia paz para o que saia nem para o que entrava, por causa do inimigo; porque eu incitei a todos os homens, cada um contra o seu próximo.'),(271822,9,38,8,11,'Mas agora não me haverei para com o resto deste povo como nos dias passados, diz o Senhor dos exércitos;'),(271823,9,38,8,12,'porquanto haverá a sementeira de paz; a vide dará o seu fruto, e a terra dará a sua novidade, e os céus darão o seu orvalho; e farei que o resto deste povo herde todas essas coisas.'),(271824,9,38,8,13,'E há de suceder, ó casa de Judá, e ó casa de Israel, que, assim como éreis uma maldição entre as nações, assim vos salvarei, e sereis uma bênção; não temais, mas sejam fortes as vossas mãos.'),(271825,9,38,8,14,'Pois assim diz o Senhor dos exércitos: Como intentei fazer-vos o mal, quando vossos pais me provocaram a ira, diz o Senhor dos exércitos, e não me compadeci,'),(271826,9,38,8,15,'assim tornei a intentar nestes dias fazer o bem a Jerusalém e à casa de Judá; não temais.'),(271827,9,38,8,16,'Eis as coisas que deveis fazer: Falai a verdade cada um com o seu próximo; executai juízo de verdade e de paz nas vossas portas;'),(271828,9,38,8,17,'e nenhum de vós intente no seu coração o mal contra o seu próximo; nem ame o juramento falso; porque todas estas são coisas que eu aborreço, diz o senhor.'),(271829,9,38,8,18,'De novo me veio a palavra do Senhor dos exércitos, dizendo:'),(271830,9,38,8,19,'Assim diz o Senhor dos exércitos: O jejum do quarto mês, bem como o do quinto, o do sétimo, e o do décimo mês se tornarão para a casa de Judá em regozijo, alegria, e festas alegres; amai, pois, a verdade e a paz.'),(271831,9,38,8,20,'Assim diz o Senhor dos exércitos: Ainda sucederá que virão povos, e os habitantes de muitas cidades;'),(271832,9,38,8,21,'e os habitantes de uma cidade irão à outra, dizendo: Vamos depressa suplicar o favor do Senhor, e buscar o Senhor dos exércitos; eu também irei.'),(271833,9,38,8,22,'Assim virão muitos povos, e poderosas nações, buscar em Jerusalém o Senhor dos exércitos, e suplicar a bênção do Senhor.'),(271834,9,38,8,23,'Assim diz o Senhor dos exércitos: Naquele dia sucederá que dez homens, de nações de todas as línguas, pegarão na orla das vestes de um judeu, dizendo: Iremos convosco, porque temos ouvido que Deus está convosco.'),(271835,9,38,9,1,'A palavra do Senhor está contra a terra de Hadraque, e repousará sobre Damasco, pois ao Senhor pertencem as cidades de Arã, e todas as tribos de Israel.'),(271836,9,38,9,2,'E também Hamate que confina com ela, e Tiro e Sidom, ainda que sejam mui sábias.'),(271837,9,38,9,3,'Ora Tiro edificou para si fortalezas, e amontoou prata como o pó, e ouro como a lama das ruas.'),(271838,9,38,9,4,'Eis que o Senhor a despojará, e ferirá o seu poder no mar; e ela será consumida pelo fogo.'),(271839,9,38,9,5,'Asquelom o verá, e temerá; também Gaza, e terá grande dor; igualmente Ecrom, porque a sua esperança será iludida; e de Gaza perecerá o rei, e Asquelom não será habitada.'),(271840,9,38,9,6,'Povo mestiço habitará em Asdode; e exterminarei a soberba dos filisteus.'),(271841,9,38,9,7,'E da sua boca tirarei o sangue, e dentre os seus dentes as abominações; e ele também ficará como um resto para o nosso Deus; e será como chefe em Judá, e Ecrom como um jebuseu.'),(271842,9,38,9,8,'Ao redor da minha casa acamparei contra o exército, para que ninguem passe, nem volte; e não passará mais por eles o opressor; pois agora vi com os meus olhos.'),(271843,9,38,9,9,'Alegra-te muito, ó filha de Sião; exulta, ó filha de Jerusalém. Eis que que teu Rei vem a ti; justo e salvador; humilde, e montado sobre um jumento, sobre um jumentinho, filho de jumenta.'),(271844,9,38,9,10,'De Efraim exterminarei os carros, e de Jerusalém os cavalos, e o arco de guerra será destruído, e ele anunciará paz às nações; e o seu domínio se estenderá de mar a mar, e desde o Rio até as extremidades da terra.'),(271845,9,38,9,11,'Ainda quanto a ti, por causa do sangue do teu pacto, libertei os teus presos da cova em que não havia água.'),(271846,9,38,9,12,'Voltai à fortaleza, ó presos de esperança; também hoje anuncio que te recompensarei em dobro.'),(271847,9,38,9,13,'Pois curvei Judá por meu arco, pus-lhe Efraim por seta; suscitarei a teus filhos, ó Sião, contra os teus filhos, ó Grécia; e te farei a ti, ó Sião, como a espada de um valente.'),(271848,9,38,9,14,'Por cima deles será visto o Senhor; e a sua flecha sairá como o relâmpago; e o Senhor Deus fará soar a trombeta, e irá com redemoinhos do sul.'),(271849,9,38,9,15,'O Senhor dos exércitos os protegerá; e eles devorarão, e pisarão os fundibulários; também beberão o sangue deles como ao vinho; e encher-se-ão como bacias de sacrifício, como os cantos do altar.'),(271850,9,38,9,16,'E o Senhor seu Deus naquele dia os salvará, como o rebanho do seu povo; porque eles serão como as pedras de uma coroa, elevadas sobre a terra dele.'),(271851,9,38,9,17,'Pois quão grande é a sua bondade, e quão grande é a sua formosura! O trigo fará florescer os mancebos e o mosto as donzelas.'),(271852,9,38,10,1,'Pedi ao Senhor chuva no tempo da chuva serôdia; o Senhor fará nuvens de chuva, e lhes dará torrentes de chuva, e a cada um erva no campo.'),(271853,9,38,10,2,'Pois os ídolos falam vaidade, e os adivinhos veem mentira e contam sonhos falsos; em vão procuram consolar; por isso seguem o seu caminho como ovelhas; estão aflitos, porque não há pastor.'),(271854,9,38,10,3,'Contra os pastores se acendeu a minha ira, e castigarei os bodes; mas o Senhor dos exércitos visitará o seu rebanho, a casa de Judá, e o fará como o seu majestoso cavalo na peleja.'),(271855,9,38,10,4,'De Judá sairá a pedra angular, dele a estaca da tenda, dele o arco de guerra, dele sairão todos os chefes.'),(271856,9,38,10,5,'Eles serão como valentes que na batalha pisam aos pés os seus inimigos na lama das ruas; pelejarão, porque o Senhor esta com eles; e confundirão os que andam montados em cavalos.'),(271857,9,38,10,6,'Fortalecerei a casa de Judá, e salvarei a casa de José; fá-los-ei voltar, porque me compadeço deles; e serão como se eu não os tivera rejeitado; porque eu sou o Senhor seu Deus, e os ouvirei.'),(271858,9,38,10,7,'Então os de Efraim serão como um valente, e o seu coração se alegrará como pelo vinho; seus filhos o verão, e se alegrarão; o seu coração se regozijará no Senhor.'),(271859,9,38,10,8,'Eu lhes assobiarei, e os ajuntarei, porque os tenho remido; e multiplicar-se-ão como dantes se multiplicavam.'),(271860,9,38,10,9,'Ainda que os espalhei entre os povos, eles se lembrarão de mim em terras remotas; e, com seus filhos, viverão e voltarão.'),(271861,9,38,10,10,'Pois eu os farei voltar da terra do Egito, e os congregarei da Assíria; e trálos-ei à terra de Gileade e do Líbano; e não se achará lugar bastante para eles.'),(271862,9,38,10,11,'Passarão pelo mar de aflição, e serão feridas as ondas do mar, e todas as profundezas do Nilo se secarão; então será abatida a soberba da Assíria, e o cetro do Eeito se retirará.'),(271863,9,38,10,12,'Eu os fortalecerei no Senhor, e andarão no seu nome, diz o Senhor.'),(271864,9,38,11,1,'Abre, ó Líbano, as tuas portas para que o fogo devore os teus cedros.'),(271865,9,38,11,2,'Geme, ó cipreste, porque caiu o cedro, porque os mais excelentes são destruídos; gemei, ó carvalhos de Basã, porque o bosque forte é derrubado.'),(271866,9,38,11,3,'Voz de uivo dos pastores! Porque a sua glória é destruída; voz de bramido de leões novos! Porque foi destruída a soberba do Jordão.'),(271867,9,38,11,4,'Assim diz o Senhor meu Deus: Apascenta as ovelhas destinadas para a matança,'),(271868,9,38,11,5,'cujos compradores as matam, e não se têm por culpados; e cujos vendedores dizem: Louvado seja o Senhor, porque hei enriquecido; e os seus pastores não têm piedade delas.'),(271869,9,38,11,6,'Certamente não terei mais piedade dos moradores desta terra, diz o Senhor; mas, eis que entregarei os homens cada um na mão do seu próximo e na mão do seu rei; eles ferirão a terra, e eu não os livrarei da mão deles.'),(271870,9,38,11,7,'Eu pois apascentei as ovelhas destinadas para a matança, as pobres ovelhas do rebanho. E tomei para mim duas varas: a uma chamei Graça, e à outra chamei União; e apascentei as ovelhas.'),(271871,9,38,11,8,'E destruí os três pastores num mês; porque me enfadei deles, e também eles se enfastiaram de mim.'),(271872,9,38,11,9,'Então eu disse: Não vos apascentarei mais; o que morrer morra, e o que for destruído seja destruído; e os que restarem, comam cada um a carne do seu próximo.'),(271873,9,38,11,10,'E tomei a minha vara Graça, e a quebrei, para desfazer o meu pacto, que tinha estabelecido com todos os povos.'),(271874,9,38,11,11,'Foi, pois, anulado naquele dia; assim os pobres do rebanho que me respeitavam, reconheceram que isso era palavra do Senhor.'),(271875,9,38,11,12,'E eu lhes disse: Se parece bem aos vossos olhos, dai-me o que me é devido; e, se não, deixai-o. Pesaram, pois, por meu salário, trinta moedas de prata.'),(271876,9,38,11,13,'Ora o Senhor disse-me: Arroja isso ao oleiro, esse belo preço em que fui avaliado por eles. E tomei as trinta moedas de prata, e as arrojei ao oleiro na casa do Senhor.'),(271877,9,38,11,14,'Então quebrei a minha segunda vara União, para romper a irmandade entre Judá e Israel.'),(271878,9,38,11,15,'Então o Senhor me disse: Toma ainda para ti os instrumentos de um pastor insensato.'),(271879,9,38,11,16,'Pois eis que suscitarei um pastor na terra, que não cuidará das que estão perecendo, não procurará as errantes, não curará a ferida, nem apascentará a sã; mas comerá a carne das gordas, e lhes despedaçará as unhas.'),(271880,9,38,11,17,'Ai do pastor inútil, que abandona o rebanho! A espada lhe cairá sobre o braço e sobre o olho direito; o seu braço será de todo mirrado, e o seu olho direito será inteiramente escurecido.'),(271881,9,38,12,1,'A palavra do Senhor acerca de Israel: Fala o Senhor, o que estendeu o céu, e que lançou os alicerces da terra e que formou o espírito do homem dentro dele.'),(271882,9,38,12,2,'Eis que eu farei de Jerusalém um copo de atordoamento para todos os povos em redor, e também para Judá, durante o cerco contra Jerusalém.'),(271883,9,38,12,3,'Naquele dia farei de Jerusalém uma pedra pesada para todos os povos; todos os que a erguerem, serão gravemente feridos. E ajuntar-se-ão contra ela todas as nações da terra.'),(271884,9,38,12,4,'Naquele dia, diz o Senhor, ferirei de espanto a todos os cavalos, e de loucura os que montam neles. Mas sobre a casa de Judá abrirei os meus olhos, e ferirei de cegueira todos os cavalos dos povos.'),(271885,9,38,12,5,'Então os chefes de Judá dirão no seu coração: Os habitantes de Jerusalém são a minha força no Senhor dos exércitos, seu Deus.'),(271886,9,38,12,6,'Naquele dia porei os chefes de Judá como um braseiro ardente no meio de lenha, e como um facho entre gavelas; e eles devorarão à direita e à esquerda a todos os povos em redor; e Jerusalém será habitada outra vez no seu próprio lugar, mesmo em Jerusalém.'),(271887,9,38,12,7,'Também o Senhor salvará primeiro as tendas de Judá, para que a glória da casa de Davi e a glória dos habitantes de Jerusalém não se engrandeçam sobre Judá.'),(271888,9,38,12,8,'Naquele dia o Senhor defenderá os habitantes de Jerusalém, de sorte que o mais fraco dentre eles naquele dia será como Davi, e a casa de Davi será como Deus, como o anjo do Senhor diante deles.'),(271889,9,38,12,9,'E naquele dia, tratarei de destruir todas as nações que vierem contra Jerusalem.'),(271890,9,38,12,10,'Mas sobre a casa de Davi, e sobre os habitantes de Jerusalém, derramarei o espírito de graça e de súplicas; e olharão para aquele a quem traspassaram, e o prantearão como quem pranteia por seu filho único; e chorarão amargamente por ele, como se chora pelo primogênito.'),(271891,9,38,12,11,'Naquele dia haverá um grande o pranto em Jerusalém, como o pranto de Hadade-Rimom no vale de Megidom.'),(271892,9,38,12,12,'E a terra pranteará, cada família à parte: a família da casa de Davi à parte, e suas mulheres à parte; e a família da casa de Natã à parte, e suas mulheres à parte;'),(271893,9,38,12,13,'a família da casa de Levi à parte, e suas mulheres à parte; a família de Simei à parte, e suas mulheres à parte.'),(271894,9,38,12,14,'Todas as famílias que restarem, cada família à parte, e suas mulheres à parte.'),(271895,9,38,13,1,'Naquele dia haverá uma fonte aberta para a casa de Davi e para os habitantes de Jerusalém, para remover o pecado e a impureza.'),(271896,9,38,13,2,'Naquele dia, diz o Senhor dos exércitos, cortarei da terra os nomes dos ídolos, e deles não haverá mais memória; e também farei sair da terra os profetas e o espírito imundo.'),(271897,9,38,13,3,'E se alguém ainda profetizar, seu pai e sua mãe, que o geraram, lhe dirão: Não viverás, porque falas mentiras em o nome do Senhor; e seu pai e sua mãe, que o geraram, o traspassarão quando profetizar.'),(271898,9,38,13,4,'Naquele dia os profetas se sentirão envergonhados, cada um da sua visão, quando profetizarem; nem mais se vestirão de manto de pêlos, para enganarem,'),(271899,9,38,13,5,'mas dirão: Não sou profeta, sou lavrador da terra; porque tenho sido escravo desde a minha mocidade.'),(271900,9,38,13,6,'E alguém lhe dirá: Que feridas são essas nas tuas mãos? Então ele responderá: São as feridas com que fui ferido na casa dos meus amigos.'),(271901,9,38,13,7,'Ó espada, ergue-te contra o meu pastor, e contra o varão que é o meu companheiro, diz o Senhor dos exércitos; fere ao pastor, e espalhar-se-ão as ovelhas; mas volverei a minha mão para os pequenos.'),(271902,9,38,13,8,'Em toda a terra, diz o Senhor, as duas partes dela serão exterminadas, e expirarão; mas a terceira parte restará nela.'),(271903,9,38,13,9,'E farei passar esta terceira parte pelo fogo, e a purificarei, como se purifica a prata, e a provarei, como se prova o ouro. Ela invocará o meu nome, e eu a ouvirei; direi: É meu povo; e ela dirá: O Senhor é meu Deus.'),(271904,9,38,14,1,'Eis que vem um dia do Senhor, em que os teus despojos se repartirão no meio de ti.'),(271905,9,38,14,2,'Pois eu ajuntarei todas as nações para a peleja contra Jerusalém; e a cidade será tomada, e as casas serão saqueadas, e as mulheres forçadas; e metade da cidade sairá para o cativeiro mas o resto do povo não será exterminado da cidade.'),(271906,9,38,14,3,'Então o Senhor sairá, e pelejará contra estas nações, como quando peleja no dia da batalha.'),(271907,9,38,14,4,'Naquele dia estarão os seus pés sobre o monte das Oliveiras, que está defronte de Jerusalém para o oriente; se o monte das Oliveiras será fendido pelo meio, do oriente para o ocidente e haverá um vale muito grande; e metade do monte se removerá para o norte, e a outra metade dele para o sul.'),(271908,9,38,14,5,'E fugireis pelo vale dos meus montes, pois o vale dos montes chegará até Azel; e fugireis assim como fugistes de diante do terremoto nos dias de Uzias, rei de Judá. Então virá o Senhor meu Deus, e todos os santos contigo.'),(271909,9,38,14,6,'E acontecerá, naquele dia, que não haverá luz, nem frio, nem geada;'),(271910,9,38,14,7,'Mas será um dia conhecido do Senhor; nem dia nem noite; mas haverá luz à tarde.'),(271911,9,38,14,8,'Naquele dia também acontecerá que correrão de Jerusalém águas vivas, metade delas para o mar oriental, e metade delas para o mar ocidental; no verão e no inverno sucederá isso.'),(271912,9,38,14,9,'E o Senhor será rei sobre toda a terra; naquele dia haverá um só Senhor, e seu nome, um só.'),(271913,9,38,14,10,'Toda a terra em redor se tornará em planície, desde Geba até Rimom, ao sul de Jerusalém; ela será exaltada, e habitará no seu lugar, desde a porta de Benjamim até o lugar da primeira porta, até a porta da esquina, e desde a torre de Hananel até os lagares do rei'),(271914,9,38,14,11,'E habitarão nela, e não haverá mais maldição; mas Jerusalém habitará em segurança.'),(271915,9,38,14,12,'Esta será a praga com que o Senhor ferirá todos os povos que guerrearam contra Jerusalém: apodrecer-se-á a sua carne, estando eles de pé, e se lhes apodrecerão os olhos nas suas órbitas, e a língua se lhes apodrecerá na boca,'),(271916,9,38,14,13,'Naquele dia também haverá da parte do Senhor um grande tumulto entre eles; e pegará cada um na mão do seu próximo, e cada um levantará a mão contra o seu próximo.'),(271917,9,38,14,14,'Também Judá pelejará contra Jerusalém; e se ajuntarão as riquezas de todas as nações circunvizinhas, ouro e prata, e vestidos em grande abundância.'),(271918,9,38,14,15,'Como esta praga, assim será a praga dos cavalos, dos muares, dos camelos e dos jumentos e de todos os animais que estiverem naqueles arraiais.'),(271919,9,38,14,16,'Então todos os que restarem de todas as nações que vieram contra Jerusalém, subirão de ano em ano para adorarem o Rei, o Senhor dos exércitos, e para celebrarem a festa dos tabernáculos.'),(271920,9,38,14,17,'E se alguma das famílias da terra não subir a Jerusalém, para adorar o Rei, o Senhor dos exércitos, não cairá sobre ela a chuva.'),(271921,9,38,14,18,'E, se a família do Egito não subir, nem vier, não virá sobre ela a chuva; virá a praga com que o Senhor ferirá as nações que não subirem a celebrar a festa dos tabernáculos.'),(271922,9,38,14,19,'Esse será o castigo do Egito, e o castigo de todas as nações que não subirem a celebrar a festa dos tabernáculos.'),(271923,9,38,14,20,'Naquele dia se gravará sobre as campainhas dos cavalos. SANTO AO SENHOR; e as panelas na casa do Senhor serão como as bacias diante do altar.'),(271924,9,38,14,21,'E todas as panelas em Jerusalém e Judá serão consagradas ao Senhor dos exércitos; e todos os que sacrificarem virão, e delas tomarão, e nelas cozerão. Naquele dia não haverá mais cananeu na casa do Senhor dos exércitos.'),(271925,9,39,1,1,'A palavra do Senhor a Israel, por intermédio de Malaquias.'),(271926,9,39,1,2,'Eu vos tenho amado, diz o Senhor. Mas vós dizeis: Em que nos tens amado? Acaso não era Esaú irmão de Jacó? Diz o Senhor; todavia amei a Jacó,'),(271927,9,39,1,3,'e aborreci a Esaú; e fiz dos seus montes uma desolação, e dei a sua herança aos chacais do deserto.'),(271928,9,39,1,4,'Ainda que Edom diga: Arruinados estamos, porém tornaremos e edificaremos as ruínas; assim diz o Senhor dos exércitos: Eles edificarão, eu, porém, demolirei; e lhes chamarão: Termo de impiedade, e povo contra quem o Senhor está irado para sempre.'),(271929,9,39,1,5,'E os vossos olhos o verão, e direis: Engrandecido é o Senhor ainda além dos termos de Israel.'),(271930,9,39,1,6,'O filho honra o pai, e o servo ao seu amo; se eu, pois, sou pai, onde está a minha honra? E se eu sou amo, onde está o temor de mim? Diz o Senhor dos exércitos a vós, ó sacerdotes, que desprezais o meu nome. E vós dizeis: Em que temos nós desprezado o teu nome?'),(271931,9,39,1,7,'Ofereceis sobre o meu altar pão profano, e dizeis: Em que te havemos profanado? Nisto que pensais, que a mesa do Senhor é desprezível.'),(271932,9,39,1,8,'Pois quando ofereceis em sacrifício um animal cego, isso não é mau? E quando ofereceis o coxo ou o doente, isso não é mau? Ora apresenta-o ao teu governador; terá ele agrado em ti? Ou aceitará ele a tua pessoa? Diz o Senhor dos exércitos.'),(271933,9,39,1,9,'Agora, pois, suplicai o favor de Deus, para que se compadeça de nós. Com tal oferta da vossa mão, aceitará ele a vossa pessoa? Diz o Senhor dos exércitos.'),(271934,9,39,1,10,'Oxalá que entre vós houvesse até um que fechasse as portas para que não acendesse debalde o fogo do meu altar. Eu não tenho prazer em vós, diz o Senhor dos exércitos, nem aceitarei oferta da vossa mão.'),(271935,9,39,1,11,'Mas desde o nascente do sol até o poente é grande entre as nações o meu nome; e em todo lugar se oferece ao meu nome incenso, e uma oblação pura; porque o meu nome é grande entre as nações, diz o Senhor dos exércitos.'),(271936,9,39,1,12,'Mas vós o profanais, quando dizeis: A mesa do Senhor é profana, e o seu produto, isto é, a sua comida, é desprezível.'),(271937,9,39,1,13,'Dizeis também: Eis aqui, que canseira! E o lançastes ao desprezo, diz o Senhor dos exércitos; e tendes trazido o que foi roubado, e o coxo e o doente; assim trazeis a oferta. Aceitaria eu isso de vossa mão? Diz o Senhor.'),(271938,9,39,1,14,'Mas seja maldito o enganador que, tendo animal macho no seu rebanho, o vota, e sacrifica ao Senhor o que tem mácula; porque eu sou grande Rei, diz o Senhor dos exércitos, e o meu nome é temível entre as nações.'),(271939,9,39,2,1,'Agora, ó sacerdotes, este mandamento e para vós.'),(271940,9,39,2,2,'Se não ouvirdes, e se não propuserdes no vosso coração dar honra ao meu nome, diz o Senhor dos exércitos, enviarei a maldição contra vós, e amaldiçoarei as vossas bênçãos; e já as tenho amaldiçoado, porque não aplicais a isso o vosso coração.'),(271941,9,39,2,3,'Eis que vos reprovarei a posteridade, e espalharei sobre os vossos rostos o esterco, sim, o esterco dos vossos sacrifícios; e juntamente com este sereis levados para fora.'),(271942,9,39,2,4,'Então sabereis que eu vos enviei este mandamento, para que o meu pacto fosse com Levi, diz o Senhor dos exércitos.'),(271943,9,39,2,5,'Meu pacto com ele foi de vida e de paz; e eu lhas dei para que me temesse; e ele me temeu, e assombrou-se por causa do meu nome.'),(271944,9,39,2,6,'A lei da verdade esteve na sua boca, e a impiedade não se achou nos seus lábios; ele andou comigo em paz e em retidão, e da iniquidade apartou a muitos.'),(271945,9,39,2,7,'Pois os lábios do sacerdote devem guardar o conhecimento, e da sua boca devem os homens procurar a instrução, porque ele é o mensageiro do Senhor dos exércitos.'),(271946,9,39,2,8,'Mas vós vos desviastes do caminho; a muitos fizestes tropeçar na lei; corrompestes o pacto de Levi, diz o Senhor dos exércitos.'),(271947,9,39,2,9,'Por isso também eu vos fiz desprezíveis, e indignos diante de todo o povo, visto que não guardastes os meus caminhos, mas fizestes acepção de pessoas na lei.'),(271948,9,39,2,10,'Não temos nós todos um mesmo Pai? Não nos criou um mesmo Deus? Por que nos havemos aleivosamente uns para com outros, profanando o pacto de nossos pais?'),(271949,9,39,2,11,'Judá se tem havido aleivosamente, e abominação se cometeu em Israel e em Jerusalém; porque Judá profanou o santuario do Senhor, o qual ele ama, e se casou com a filha de deus estranho.'),(271950,9,39,2,12,'O Senhor extirpará das tendas de Jacó o homem que fizer isto, o que vela, e o que responde, e o que oferece dons ao Senhor dos exércitos.'),(271951,9,39,2,13,'Ainda fazeis isto: cobris o altar do Senhor de lágrimas, de choros e de gemidos, porque ele não olha mais para a oferta, nem a aceitará com prazer da vossa mão.'),(271952,9,39,2,14,'Todavia perguntais: Por que? Porque o Senhor tem sido testemunha entre ti e a mulher da tua mocidade, para com a qual procedeste deslealmente sendo ela a tua companheira e a mulher da tua aliança.'),(271953,9,39,2,15,'E não fez ele somente um, ainda que lhe sobejava espírito? E por que somente um? Não é que buscava descendência piedosa? Portanto guardai-vos em vosso espírito, e que ninguém seja infiel para com a mulher da sua mocidade.'),(271954,9,39,2,16,'Pois eu detesto o divórcio, diz o Senhor Deus de Israel, e aquele que cobre de violência o seu vestido; portanto cuidai de vós mesmos, diz o Senhor dos exércitos; e não sejais infiéis.'),(271955,9,39,2,17,'Tendes enfadado ao Senhor com vossas palavras; e ainda dizeis: Em que o havemos enfadado? Nisto que dizeis: Qualquer que faz o mal passa por bom aos olhos do Senhor, e desses é que ele se agrada; ou: Onde está o Deus do juízo?'),(271956,9,39,3,1,'Eis que eu envio o meu mensageiro, e ele há de preparar o caminho diante de mim; e de repente virá ao seu templo o Senhor, a quem vós buscais, e o anjo do pacto, a quem vós desejais; eis que ele vem, diz o Senhor dos exércitos.'),(271957,9,39,3,2,'Mas quem suportará o dia da sua vinda? E quem subsistirá, quando ele aparecer? Pois ele será como o fogo de fundidor e como o sabão de lavandeiros;'),(271958,9,39,3,3,'assentar-se-á como fundidor e purificador de prata; e purificará os filhos de Levi, e os refinará como ouro e como prata, até que tragam ao Senhor ofertas em justiça.'),(271959,9,39,3,4,'Então a oferta de Judá e de Jerusalém será agradável ao Senhor, como nos dias antigos, e como nos primeiros anos.'),(271960,9,39,3,5,'E chegar-me-ei a vós para juízo; e serei uma testemunha veloz contra os feiticeiros, contra os adúlteros, contra os que juram falsamente, contra os que defraudam o trabalhador em seu salário, a viúva, e o órfão, e que pervertem o direito do estrangeiro, e não me temem, diz o Senhor dos exércitos.'),(271961,9,39,3,6,'Pois eu, o Senhor, não mudo; por isso vós, ó filhos de Jacó, não sois consumidos.'),(271962,9,39,3,7,'Desde os dias de vossos pais vos desviastes dos meus estatutos, e não os guardastes. Tornai vós para mim, e eu tornarei para vós diz o Senhor dos exércitos. Mas vós dizeis: Em que havemos de tornar?'),(271963,9,39,3,8,'Roubará o homem a Deus? Todavia vós me roubais, e dizeis: Em que te roubamos? Nos dízimos e nas ofertas.'),(271964,9,39,3,9,'Vós sois amaldiçoados com a maldição; porque a mim me roubais, sim, vós, esta nação toda.'),(271965,9,39,3,10,'Trazei todos os dízimos à casa do tesouro, para que haja mantimento na minha casa, e depois fazei prova de mim, diz o Senhor dos exércitos, se eu não vos abrir as janelas do céu e não derramar sobre vós bênção sem medida.'),(271966,9,39,3,11,'Também por amor de vós reprovarei o devorador, e ele não destruirá os frutos da vossa terra; nem a vossa vide no campo lançará o seu fruto antes do tempo, diz o Senhor dos exércitos.'),(271967,9,39,3,12,'E todas as nações vos chamarão bem-aventurados; porque vós sereis uma terra deleitosa, diz o Senhor dos exércitos.'),(271968,9,39,3,13,'As vossas palavras foram agressivas para mim, diz o Senhor. Mas vós dizeis: Que temos falado contra ti?'),(271969,9,39,3,14,'Vós tendes dito: Inútil é servir a Deus. Que nos aproveita termos cuidado em guardar os seus preceitos, e em andar de luto diante do Senhor dos exércitos?'),(271970,9,39,3,15,'Ora pois, nós reputamos por bem-aventurados os soberbos; também os que cometem impiedade prosperam; sim, eles tentam a Deus, e escapam.'),(271971,9,39,3,16,'Então aqueles que temiam ao Senhor falavam uns aos outros; e o Senhor atentou e ouviu, e um memorial foi escrito diante dele, para os que temiam ao Senhor, e para os que se lembravam do seu nome.'),(271972,9,39,3,17,'E eles serão meus, diz o Senhor dos exércitos, minha possessão particular naquele dia que prepararei; poupá-los-ei, como um homem poupa a seu filho, que o serve.'),(271973,9,39,3,18,'Então vereis outra vez a diferença entre o justo e o ímpio; entre o que serve a Deus, e o que o não serve.'),(271974,9,39,4,1,'Pois eis que aquele dia vem ardendo como fornalha; todos os soberbos, e todos os que cometem impiedade, serão como restolho; e o dia que está para vir os abrasará, diz o Senhor dos exércitos, de sorte que não lhes deixará nem raiz nem ramo.'),(271975,9,39,4,2,'Mas para vós, os que temeis o meu nome, nascerá o sol da justiça, trazendo cura nas suas asas; e vós saireis e saltareis como bezerros da estrebaria.'),(271976,9,39,4,3,'E pisareis os ímpios, porque se farão cinza debaixo das plantas de vossos pés naquele dia que prepararei, diz o Senhor dos exércitos.'),(271977,9,39,4,4,'Lembrai-vos da lei de Moisés, meu servo, a qual lhe mandei em Horebe para todo o Israel, a saber, estatutos e ordenanças.'),(271978,9,39,4,5,'Eis que eu vos enviarei o profeta Elias, antes que venha o grande e terrível dia do Senhor;'),(271979,9,39,4,6,'e ele converterá o coração dos pais aos filhos, e o coração dos filhos a seus pais; para que eu não venha, e fira a terra com maldição.'),(271980,9,40,1,1,'Livro da genealogia de Jesus Cristo, filho de Davi, filho de Abraão.'),(271981,9,40,1,2,'Abraão gerou a Isaque; Isaque gerou a Jacó; Jacó gerou a Judá e a seus irmãos;'),(271982,9,40,1,3,'Judá gerou de Tamar a Perez e a Zera; Perez gerou a Esrom; Esrom gerou a Arão;'),(271983,9,40,1,4,'Arão gerou a Aminadabe; Aminadabe gerou a Naassom; Naassom gerou a Salmom;'),(271984,9,40,1,5,'Salmom gerou de Raabe a Boaz; este, de Rute, gerou a Obede; e Obede gerou a Jessé;'),(271985,9,40,1,6,'Jessé gerou ao rei Davi; e o rei Davi gerou a Salomão, da que fora mulher de Urias;'),(271986,9,40,1,7,'Salomão gerou a Roboão; Roboão gerou a Abias; Abias gerou a Asa;'),(271987,9,40,1,8,'Asa gerou a Josafá; Josafá gerou a Jorão; Jorão gerou a Uzias;'),(271988,9,40,1,9,'Uzias gerou a Jotão; Jotão gerou a Acaz; Acaz gerou a Ezequias;'),(271989,9,40,1,10,'Ezequias gerou a Manassés; Manassés gerou a Amom; Amom gerou a Josias;'),(271990,9,40,1,11,'Josias gerou a Jeconias e a seus irmãos, no tempo em que eles foram levados à Babilônia.'),(271991,9,40,1,12,'Depois de serem levados à Babilônia, Jeconias gerou a Salatiel; e Salatiel gerou a Zorobabel;'),(271992,9,40,1,13,'Zorobabel gerou a Abiúde; Abiúde gerou a Eliaquim; Eliaquim gerou a Azor;'),(271993,9,40,1,14,'Azor gerou a Sadoque; Sadoque gerou a Aquim; Aquim gerou a Eliúde;'),(271994,9,40,1,15,'Eliúde gerou a Eleazar; Eleazar gerou a Matã; Matã gerou a Jacó.'),(271995,9,40,1,16,'E Jacó gerou a José, marido de Maria, da qual nasceu Jesus, que se chama o Cristo.'),(271996,9,40,1,17,'Assim, todas as gerações, desde Abraão até Davi, são catorze gerações; desde Davi até ao exílio na Babilônia, são catorze gerações; e desde o exílio na Babilônia até Cristo, são catorze gerações.'),(271997,9,40,1,18,'Ora, o nascimento de Jesus Cristo foi assim: Estando Maria, sua mãe, desposada com José, antes que tivessem coabitado, achou-se grávida pelo Espírito Santo.'),(271998,9,40,1,19,'E José, seu marido, sendo justo e não a querendo infamar, quis deixá-la secretamente.'),(271999,9,40,1,20,'E, enquanto considerava estas coisas, eis que um anjo do Senhor lhe apareceu num sonho, dizendo: José, filho de Davi, não temas receber Maria, tua mulher, pois o que nela foi gerado é do Espírito Santo;'),(272000,9,40,1,21,'ela dará à luz um filho, e tu lhe porás o nome de JESUS; porque ele salvará o seu povo dos pecados deles.'),(272001,9,40,1,22,'Ora, tudo isso aconteceu para que se cumprisse o que fora falado pelo Senhor, por meio do profeta, dizendo:'),(272002,9,40,1,23,'Eis que a virgem conceberá e dará à luz um filho, e chamarão seu nome EMANUEL, que quer dizer: Deus conosco.'),(272003,9,40,1,24,'Tendo José despertado do sono, fez como o anjo do Senhor lhe ordenara, e recebeu sua mulher;'),(272004,9,40,1,25,'e não a conheceu enquanto ela não deu à luz seu filho primogênito; e lhe pôs o nome de JESUS.'),(272005,9,40,2,1,'Ora, tendo nascido Jesus em Belém da Judéia, no tempo do rei Herodes, eis que vieram a Jerusalém magos do oriente,'),(272006,9,40,2,2,'dizendo: Onde está aquele que é nascido Rei dos judeus? Porque vimos a sua estrela do oriente e viemos adorá-lo.'),(272007,9,40,2,3,'O rei Herodes, ouvindo isso, alarmou-se, e com ele toda a Jerusalém;'),(272008,9,40,2,4,'e, convocando todos os principais sacerdotes e escribas do povo, perguntava-lhes onde havia de nascer o Cristo.'),(272009,9,40,2,5,'Responderam-lhe eles: Em Belém da Judéia; pois assim está escrito pelo profeta:'),(272010,9,40,2,6,'E tu, Belém, terra de Judá, de modo nenhum és a menor entre as principais de Judá; porque de ti sairá o Guia que há de apascentar o meu povo Israel.'),(272011,9,40,2,7,'Então Herodes chamou secretamente os magos e inquiriu deles, com precisão, acerca do tempo em que a estrela aparecera.'),(272012,9,40,2,8,'E enviando-os a Belém, disse-lhes: Ide, e perguntai diligentemente pelo menino; e, quando o tiverdes encontrado, avisai-me, para que eu também vá e o adore.'),(272013,9,40,2,9,'Havendo eles ouvido o rei, partiram; e eis que a estrela que tinham visto no oriente ia adiante deles, até que veio e parou sobre o lugar onde o menino estava.'),(272014,9,40,2,10,'Quando eles viram a estrela, regozijaram-se com grande alegria.'),(272015,9,40,2,11,'E ao entrarem na casa, viram o menino com Maria, sua mãe, e se prostraram e o adoraram. E abrindo os seus tesouros, deram-lhe presentes: ouro incenso e mirra.'),(272016,9,40,2,12,'Ora, sendo por divina revelação avisados em um sonho para não voltarem a Herodes, regressaram a sua terra por outro caminho.'),(272017,9,40,2,13,'Havendo eles partido, eis que um anjo do Senhor apareceu a José em sonho, dizendo: Levanta-te, toma o menino e sua mãe, e foge para o Egito; e permanece ali até que eu te fale; porque Herodes há de procurar o menino para o matar.'),(272018,9,40,2,14,'Levantando-se ele, tomou de noite o menino e sua mãe e partiu para o Egito;'),(272019,9,40,2,15,'e permaneceu lá até a morte de Herodes, para que se cumprisse o que fora falado pelo Senhor, por meio do profeta, dizendo: Do Egito chamei o meu Filho.'),(272020,9,40,2,16,'Então Herodes, vendo que fora enganado pelos magos, irou-se grandemente e mandou matar todos os meninos de Belém e de todos os seus arredores, de dois anos para baixo, segundo o tempo que com precisão inquirira dos magos.'),(272021,9,40,2,17,'Cumpriu-se então o que fora dito pelo profeta Jeremias:'),(272022,9,40,2,18,'Em Ramá se ouviu uma voz, lamentação, choro e grande pranto: Raquel chorando por seus filhos, e não querendo ser consolada, porque eles já não existem.'),(272023,9,40,2,19,'Mas quando Herodes morreu, eis que um anjo do Senhor apareceu em sonho a José no Egito,'),(272024,9,40,2,20,'dizendo: Levanta-te, toma o menino e sua mãe e vai para a terra de Israel; porque já morreram os que atentavam contra a vida do menino.'),(272025,9,40,2,21,'Então ele se levantou, tomou o menino e sua mãe e foi para a terra de Israel.'),(272026,9,40,2,22,'Ouvindo, porém, que Arquelau reinava na Judéia em lugar de seu pai Herodes, temeu ir para lá; contudo, sendo avisado em sonho por divina revelação, retirou-se para as regiões da Galiléia;'),(272027,9,40,2,23,'e veio e habitou numa cidade chamada Nazaré; para que se cumprisse o que fora dito pelos profetas: Ele será chamado nazareno.'),(272028,9,40,3,1,'Naqueles dias apareceu João Batista, pregando no deserto da Judéia,'),(272029,9,40,3,2,'e dizendo: Arrependei-vos, porque está próximo o reino dos céus.'),(272030,9,40,3,3,'Porque este é o referido pelo profeta Isaías, que diz: Uma voz do que clama no deserto: Preparai o caminho do Senhor, endireitai as suas veredas.'),(272031,9,40,3,4,'Ora, João usava uma veste de pêlos de camelo e um cinto de couro em torno de seus lombos; alimentava-se de locustas e mel silvestre.'),(272032,9,40,3,5,'Então iam ter com ele Jerusalém, toda a Judéia e toda a circunvizinhança do Jordão,'),(272033,9,40,3,6,'e eram por ele batizados no rio Jordão, confessando os seus pecados.'),(272034,9,40,3,7,'Mas, vendo ele que muitos dos fariseus e saduceus vinham ao seu batismo, disse-lhes: Raça de víboras, quem vos ensinou a fugir da ira vindoura?'),(272035,9,40,3,8,'Produzi, pois, frutos dignos de arrependimento;'),(272036,9,40,3,9,'e não penseis em dizer entre vós mesmos: Temos por pai a Abraão; porque eu vos digo que destas pedras Deus pode suscitar filhos a Abraão.'),(272037,9,40,3,10,'E também já está posto o machado à raiz das árvores; portanto, toda árvore que não produz bom fruto é cortada e lançada no fogo.'),(272038,9,40,3,11,'Eu, na verdade, vos batizo com água, para arrependimento; mas aquele que vem após mim é mais poderoso do que eu, cujas sandálias não sou digno de levar. Ele vos batizará com o Espírito Santo e com fogo.'),(272039,9,40,3,12,'A sua pá ele tem na mão, e limpará completamente a sua eira; recolherá o seu trigo no celeiro, mas queimará a palha em fogo inextinguível.'),(272040,9,40,3,13,'Então veio Jesus da Galileia ter com João, junto ao Jordão, para ser batizado por ele.'),(272041,9,40,3,14,'Mas João o impedia, dizendo: Eu é que preciso ser batizado por ti, e tu vens a mim?'),(272042,9,40,3,15,'Jesus, porém, lhe respondeu: Consente agora; porque assim nos convém cumprir toda a justiça. Então ele consentiu.'),(272043,9,40,3,16,'E Jesus, ao ser batizado, saiu logo da água; e eis que se lhe abriram os céus, e ele viu o Espírito de Deus descendo como uma pomba e pousando sobre ele.'),(272044,9,40,3,17,'E eis uma voz dos céus, dizendo: Este é o meu Filho amado, em quem me comprazo.'),(272045,9,40,4,1,'Então Jesus foi conduzido pelo Espírito ao deserto para ser tentado pelo Diabo.'),(272046,9,40,4,2,'E, tendo jejuado quarenta dias e quarenta noites, depois teve fome.'),(272047,9,40,4,3,'Chegando a ele o tentador, disse-lhe: Se tu és o Filho de Deus, manda que estas pedras se tornem em pães.'),(272048,9,40,4,4,'Mas ele lhe respondeu e disse: Está escrito: Nem só de pão viverá o homem, mas de toda palavra que sai da boca de Deus.'),(272049,9,40,4,5,'Então o Diabo o levou à cidade santa, colocou-o sobre um pináculo do templo,'),(272050,9,40,4,6,'e disse-lhe: Se tu és o Filho de Deus, atira-te abaixo, porque está escrito: Aos seus anjos dará ordens a teu respeito; e: eles te susterão nas mãos, para que nunca tropeces em alguma pedra.'),(272051,9,40,4,7,'Disse-lhe Jesus: Também está escrito: Não tentarás o Senhor teu Deus.'),(272052,9,40,4,8,'Novamente o Diabo o levou a um monte muito alto; e mostrou-lhe todos os reinos do mundo, e a glória deles;'),(272053,9,40,4,9,'e disse-lhe: Tudo isto te darei, se, prostrado, me adorares.'),(272054,9,40,4,10,'Então disse-lhe Jesus: Retira-te, Satanás, porque está escrito: Ao Senhor teu Deus adorarás, e só a ele servirás.'),(272055,9,40,4,11,'Então o Diabo o deixou; e eis que vieram anjos e o serviram.'),(272056,9,40,4,12,'Ora, ouvindo Jesus que João fora lançado na prisão, retirou-se para a Galileia;'),(272057,9,40,4,13,'e, deixando Nazaré, foi habitar em Cafarnaum, situada à beira-mar, nos confins de Zebulom e Naftali;'),(272058,9,40,4,14,'para que se cumprisse o que fora dito pelo profeta Isaías:'),(272059,9,40,4,15,'A terra de Zebulom e a terra de Naftali, o caminho do mar, além do Jordão, a Galileia dos gentios:'),(272060,9,40,4,16,'O povo que jazia em trevas viu grande luz, e, aos que estavam sentados na região da sombra da morte, resplandeceu-lhes a luz.'),(272061,9,40,4,17,'Desde então, Jesus começou a pregar e a dizer: Arrependei-vos, porque está próximo o reino dos céus.'),(272062,9,40,4,18,'E Jesus, andando ao longo do mar da Galileia, viu dois irmãos: Simão, chamado Pedro, e seu irmão André, que lançavam a rede ao mar, pois eram pescadores.'),(272063,9,40,4,19,'E disse-lhes: Vinde após mim, e eu vos farei pescadores de homens.'),(272064,9,40,4,20,'Então, eles imediatamente deixaram as redes e o seguiram.'),(272065,9,40,4,21,'Passando mais adiante, viu outros dois irmãos: Tiago, filho de Zebedeu, e seu irmão João, no barco com seu pai Zebedeu, consertando as redes; e os chamou.'),(272066,9,40,4,22,'E eles imediatamente deixaram o barco e seu pai, e o seguiram.'),(272067,9,40,4,23,'E Jesus percorreu toda a Galileia, ensinando nas sinagogas deles, pregando o evangelho do reino, e curando toda sorte de doenças e toda sorte de enfermidades entre o povo.'),(272068,9,40,4,24,'E sua fama correu por toda a Síria; e lhe trouxeram todos os enfermos, acometidos de várias doenças e tormentos, e os endemoninhados, os lunáticos, e os paralíticos. E ele os curou.'),(272069,9,40,4,25,'E o seguiram numerosas multidões da Galileia, de Decápolis, de Jerusalém, da Judéia, e dalém do Jordão.'),(272070,9,40,5,1,'E vendo ele as multidões, subiu ao monte; e, quando se assentou, aproximaram-se dele os seus discípulos,'),(272071,9,40,5,2,'e ele abriu sua boca e os ensinou, dizendo:'),(272072,9,40,5,3,'Bem-aventurados os pobres em espírito, porque deles é o reino dos céus.'),(272073,9,40,5,4,'Bem-aventurados os que lamentam, porque serão consolados.'),(272074,9,40,5,5,'Bem-aventurados os mansos, porque herdarão a terra.'),(272075,9,40,5,6,'Bem-aventurados os que têm fome e sede de justiça, porque serão fartos.'),(272076,9,40,5,7,'Bem-aventurados os misericordiosos, porque alcançarão misericórdia.'),(272077,9,40,5,8,'Bem-aventurados os limpos de coração, porque verão a Deus.'),(272078,9,40,5,9,'Bem-aventurados os pacificadores, porque serão chamados filhos de Deus.'),(272079,9,40,5,10,'Bem-aventurados os que são perseguidos por causa da justiça, porque deles é o reino dos céus.'),(272080,9,40,5,11,'Bem-aventurados sois vós, quando vos injuriarem e perseguirem e, mentindo, disserem todo mal contra vós por minha causa.'),(272081,9,40,5,12,'Alegrai-vos e exultai, porque é grande o vosso galardão nos céus; pois assim perseguiram aos profetas que foram antes de vós.'),(272082,9,40,5,13,'Vós sois o sal da terra; mas se o sal se tornar insípido, como lhe restaurar o sabor? Para nada mais presta, senão para ser lançado fora, e ser pisado pelos homens.'),(272083,9,40,5,14,'Vós sois a luz do mundo. Não se pode esconder uma cidade situada sobre um monte;'),(272084,9,40,5,15,'nem os que acendem uma vela a colocam debaixo de uma bacia, mas no castiçal, e ela ilumina a todos que estão na casa.'),(272085,9,40,5,16,'Assim brilhe a vossa luz diante dos homens, de modo que vejam as vossas boas obras e glorifiquem a vosso Pai, que está nos céus.'),(272086,9,40,5,17,'Não penseis que vim destruir a lei ou os profetas; não vim para destruir, mas para cumprir.'),(272087,9,40,5,18,'Porque em verdade vos digo: até que o céu e a terra passem, jamais um i ou um til passará da lei, até que tudo se cumpra.'),(272088,9,40,5,19,'Aquele, pois, que violar um destes mandamentos, por menor que seja, e assim o ensinar aos homens, será chamado o menor no reino dos céus; aquele, porém, que os cumprir e os ensinar, será chamado grande no reino dos céus.'),(272089,9,40,5,20,'Pois eu vos digo que, se a vossa justiça não exceder a dos escribas e fariseus, de modo nenhum entrareis no reino dos céus.'),(272090,9,40,5,21,'Ouvistes que foi dito aos antigos: Não matarás; e, Quem matar será réu de juízo.'),(272091,9,40,5,22,'Eu, porém, vos digo que todo aquele que, sem motivo, se irar contra seu irmão, será réu de juízo; e quem chamar a seu irmão: Inútil, será réu do tribunal; e quem lhe chamar: Tolo, será réu do fogo do inferno.'),(272092,9,40,5,23,'Portanto, se estiveres apresentando a tua oferta no altar, e aí te lembrares de que teu irmão tem alguma coisa contra ti,'),(272093,9,40,5,24,'deixa ali diante do altar a tua oferta, e vai conciliar-te primeiro com teu irmão, e depois vem apresentar a tua oferta.'),(272094,9,40,5,25,'Concilia-te depressa com o teu adversário, enquanto estás a caminho com ele; para que não aconteça que o adversário te entregue ao juiz, e o juiz te entregue ao guarda, e sejas lançado na prisão.'),(272095,9,40,5,26,'Em verdade te digo que de maneira nenhuma sairás dali enquanto não pagares o último centavo.'),(272096,9,40,5,27,'Ouvistes que foi dito aos antigos: Não adulterarás.'),(272097,9,40,5,28,'Eu, porém, vos digo que todo aquele que olhar para uma mulher com intenção impura, já cometeu adultério com ela em seu coração.'),(272098,9,40,5,29,'Se o teu olho direito te faz tropeçar, arranca-o e lança-o de ti; pois te convém que se perca um dos teus membros e não seja todo o teu corpo lançado no inferno.'),(272099,9,40,5,30,'E, se a tua mão direita te faz tropeçar, corta-a e lança-a de ti; pois te convém que se perca um dos teus membros e não seja todo o teu corpo lançado no inferno.'),(272100,9,40,5,31,'Também foi dito: Quem repudiar sua mulher, dê-lhe carta de divórcio.'),(272101,9,40,5,32,'Eu, porém, vos digo que todo aquele que repudiar sua mulher, a não ser por causa de fornicação, faz com que ela cometa adultério; e quem casar com a repudiada, comete adultério.'),(272102,9,40,5,33,'Também ouvistes que foi dito aos antigos: Não jurarás falso, mas cumprirás para com o Senhor os teus juramentos.'),(272103,9,40,5,34,'Eu, porém, vos digo: de modo nenhum jureis; nem pelo céu, porque é o trono de Deus;'),(272104,9,40,5,35,'nem pela terra, porque é o estrado de seus pés; nem por Jerusalém, porque é a cidade do grande Rei;'),(272105,9,40,5,36,'nem jures pela tua cabeça, porque não podes tornar um só cabelo branco ou preto.'),(272106,9,40,5,37,'Seja, porém, o vosso falar: Sim, sim; não, não; pois o que disso passar, vem do Maligno.'),(272107,9,40,5,38,'Ouvistes que foi dito: Olho por olho, e dente por dente.'),(272108,9,40,5,39,'Eu, porém, vos digo que não resistais ao mal; mas a qualquer que te bater na face direita, oferece-lhe também a outra;'),(272109,9,40,5,40,'e ao que quiser te processar, e tirar-te a túnica, deixa-lhe também a capa;'),(272110,9,40,5,41,'e, se qualquer te obrigar a caminhar mil passos, vai com ele dois mil.'),(272111,9,40,5,42,'Dá a quem te pede e não voltes as costas ao que deseja que lhe emprestes.'),(272112,9,40,5,43,'Ouvistes que foi dito: Amarás ao teu próximo, e odiarás ao teu inimigo.'),(272113,9,40,5,44,'Eu, porém, vos digo: Amai aos vossos inimigos, bendizei os que vos maldizem, fazei bem aos que vos odeiam, e orai pelos que vos maltratam e vos perseguem;'),(272114,9,40,5,45,'para que vos torneis filhos do vosso Pai que está nos céus; porque ele faz nascer o seu sol sobre maus e bons, e faz chover sobre justos e injustos.'),(272115,9,40,5,46,'Pois, se amardes aos que vos amam, que recompensa tereis? Não fazem os publicanos também o mesmo?'),(272116,9,40,5,47,'E, se saudardes somente os vossos irmãos, que fazeis de mais? Não fazem os publicanos também o mesmo?'),(272117,9,40,5,48,'Portanto, sede vós perfeitos, como perfeito é vosso Pai que está nos céus.'),(272118,9,40,6,1,'Guardai-vos de dardes esmola diante dos homens, para serdes vistos por eles; caso contrário, não tendes recompensa de vosso Pai, que está nos céus.'),(272119,9,40,6,2,'Quando, pois, deres esmola, não faças tocar trombeta diante de ti, como fazem os hipócritas nas sinagogas e nas ruas, para serem glorificados pelos homens. Em verdade vos digo: Eles têm sua recompensa.'),(272120,9,40,6,3,'Mas, quando deres esmola, que tua mão esquerda não saiba o que faz a tua mão direita;'),(272121,9,40,6,4,'para que a tua esmola fique em secreto; e teu Pai, que vê em secreto, te recompensará abertamente.'),(272122,9,40,6,5,'E, quando orardes, não sejais como os hipócritas; pois gostam de orar em pé nas sinagogas, e às esquinas das ruas, para serem vistos pelos homens. Em verdade vos digo: Eles têm sua recompensa.'),(272123,9,40,6,6,'Mas tu, quando orares, entra no teu quarto e, fechando a porta, ora a teu Pai, que está em secreto; e teu Pai, que vê em secreto, te recompensará abertamente.'),(272124,9,40,6,7,'E, orando, não useis de vãs repetições, como os gentios; porque eles pensam que pelo seu muito falar serão ouvidos.'),(272125,9,40,6,8,'Portanto, não vos assemelheis a eles; porque vosso Pai sabe o que necessitais, antes que lho peçais.'),(272126,9,40,6,9,'Portanto, vós orareis desta maneira: Pai nosso que estás nos céus, santificado seja o teu nome;'),(272127,9,40,6,10,'venha o teu reino, seja feita a tua vontade na terra como no céu;'),(272128,9,40,6,11,'o pão nosso de cada dia nos dá hoje;'),(272129,9,40,6,12,'e perdoa-nos as nossas dívidas, assim como nós perdoamos aos nossos devedores;'),(272130,9,40,6,13,'e não nos induzas à tentação; mas livra-nos do mal. Pois teu é o reino, e o poder, e a glória, para sempre. Amém.'),(272131,9,40,6,14,'Porque, se perdoardes aos homens as suas ofensas, também vosso Pai celestial vos perdoará a vós;'),(272132,9,40,6,15,'se, porém, não perdoardes aos homens as suas ofensas, tampouco vosso Pai perdoará as vossas ofensas.'),(272133,9,40,6,16,'Quando jejuardes, não mostreis um rosto triste como os hipócritas; porque eles desfiguram os seus rostos, a fim de parecer aos homens que jejuam. Em verdade vos digo: Eles têm sua recompensa.'),(272134,9,40,6,17,'Tu, porém, quando jejuares, unge a tua cabeça, e lava o teu rosto,'),(272135,9,40,6,18,'a fim de não parecer aos homens que jejuas, mas a teu Pai, que está em secreto; e teu Pai, que vê em secreto, te recompensará abertamente.'),(272136,9,40,6,19,'Não ajunteis para vós tesouros na terra; onde a traça e a ferrugem os consomem, e onde os ladrões escavam e roubam;'),(272137,9,40,6,20,'mas ajuntai para vós tesouros no céu, onde nem a traça nem a ferrugem os consumem, e onde os ladrões não escavam, nem roubam.'),(272138,9,40,6,21,'Porque onde estiver o teu tesouro, aí estará também o teu coração.'),(272139,9,40,6,22,'A lâmpada do corpo são os olhos; de sorte que, se os teus olhos forem bons, todo o teu corpo será cheio de luz;'),(272140,9,40,6,23,'se, porém, os teus olhos forem maus, todo o teu corpo será cheio de trevas. Se, portanto, a luz que há em ti são trevas, quão grandes são tais trevas!'),(272141,9,40,6,24,'Ninguém pode servir a dois senhores; porque ou há de odiar a um e amar o outro, ou há de dedicar-se a um e desprezar o outro. Não podeis servir a Deus e a Mamom.'),(272142,9,40,6,25,'Por isso vos digo: Não fiqueis ansiosos quanto à vossa vida, pelo que haveis de comer, ou pelo que haveis de beber; nem quanto ao vosso corpo, pelo que haveis de vestir. Não é a vida mais do que o alimento, e o corpo mais do que o vestuário?'),(272143,9,40,6,26,'Contemplai as aves do céu, pois não semeiam, nem colhem, nem ajuntam em celeiros; contudo, vosso Pai celestial as alimenta. Porventura, não valeis vós muito mais do que elas?'),(272144,9,40,6,27,'Ora, qual de vós, por ansioso que esteja, pode acrescentar um côvado à sua estatura?'),(272145,9,40,6,28,'E por que andais ansiosos quanto ao vestuário? Considerai os lírios do campo, como crescem: eles não trabalham, nem fiam.'),(272146,9,40,6,29,'Eu, porém, vos digo que nem mesmo Salomão, em toda a sua glória, se vestiu como um deles.'),(272147,9,40,6,30,'Ora, se Deus assim veste a erva do campo, que hoje existe e amanhã é lançada no forno, quanto mais a vós, homens de pequena fé?'),(272148,9,40,6,31,'Portanto, não fiqueis ansiosos, dizendo: Que comeremos? Ou: Que beberemos? Ou: Com que nos vestiremos?'),(272149,9,40,6,32,'Porque os gentios é que procuram todas estas coisas; pois vosso Pai celestial sabe que precisais de tudo isso.'),(272150,9,40,6,33,'Mas buscai primeiro o reino de Deus e a sua justiça, e todas estas coisas vos serão acrescentadas.'),(272151,9,40,6,34,'Portanto, não fiqueis ansiosos pelo dia de amanhã; porque o dia de amanhã cuidará de si mesmo. Basta ao dia o seu próprio mal.'),(272152,9,40,7,1,'Não julgueis, para que não sejais julgados.'),(272153,9,40,7,2,'Porque com o juízo com que julgais, sereis julgados; e com a medida com que medis, vos medirão também.'),(272154,9,40,7,3,'E por que vês tu o cisco no olho de teu irmão, e não reparas na trave que está no teu próprio olho?'),(272155,9,40,7,4,'Ou como dirás a teu irmão: Deixa-me tirar o cisco do teu olho; e eis que tens uma trave no teu próprio olho?'),(272156,9,40,7,5,'Hipócrita! Tira primeiro a trave do teu olho; e então verás claramente para tirar o cisco do olho de teu irmão.'),(272157,9,40,7,6,'Não deis aos cães o que é santo, nem lanceis aos porcos as vossas pérolas, para não acontecer que as pisem com os pés e, voltando-se, vos despedacem.'),(272158,9,40,7,7,'Pedi, e dar-se-vos-á; buscai e achareis; batei, e abrir-se-vos-á.'),(272159,9,40,7,8,'Pois todo o que pede, recebe; e quem busca, acha; e ao que bate, abrir-se-lhe-á.'),(272160,9,40,7,9,'Ou qual dentre vós é o homem que, se seu filho lhe pedir pão, lhe dará uma pedra?'),(272161,9,40,7,10,'Ou, se lhe pedir peixe, lhe dará uma cobra?'),(272162,9,40,7,11,'Se vós, pois, sendo maus, sabeis dar boas dádivas aos vossos filhos, quanto mais vosso Pai, que está nos céus, dará boas coisas aos que lhe pedirem?'),(272163,9,40,7,12,'Portanto, tudo o que quereis que os homens vos façam, assim fazei-o vós também a eles; porque esta é a lei e os profetas.'),(272164,9,40,7,13,'Entrai pela porta estreita; porque larga é a porta, e espaçoso o caminho que conduz para a perdição, e muitos são os que entram por ela;'),(272165,9,40,7,14,'pois estreita é a porta, e apertado o caminho que conduz à vida, e poucos são os que a encontram.'),(272166,9,40,7,15,'Guardai-vos dos falsos profetas, que se achegam a vós disfarçados como ovelhas, mas interiormente são lobos devoradores.'),(272167,9,40,7,16,'Pelos seus frutos os conhecereis. Colhem-se, porventura, uvas dos espinheiros, ou figos dos abrolhos?'),(272168,9,40,7,17,'Assim, toda boa árvore produz bons frutos; porém uma árvore corrupta produz frutos maus.'),(272169,9,40,7,18,'Uma boa árvore não pode dar frutos maus; nem uma árvore corrupta dar frutos bons.'),(272170,9,40,7,19,'Toda árvore que não produz bom fruto é cortada e lançada no fogo.'),(272171,9,40,7,20,'Portanto, pelos seus frutos os conhecereis.'),(272172,9,40,7,21,'Nem todo o que me diz: Senhor, Senhor! Entrará no reino dos céus, mas aquele que faz a vontade de meu Pai, que está nos céus.'),(272173,9,40,7,22,'Muitos me dirão naquele dia: Senhor, Senhor, não profetizamos nós em teu nome? E em teu nome expelimos demônios? E em teu nome fizemos muitos milagres?'),(272174,9,40,7,23,'Então lhes direi claramente: Nunca vos conheci; apartai-vos de mim, vós que praticais a iniquidade.'),(272175,9,40,7,24,'Assim, todo aquele que ouve estas minhas palavras e as pratica, eu o compararei a um homem sábio, que edificou sua casa sobre a rocha.'),(272176,9,40,7,25,'E desceu a chuva, vieram as inundações, sopraram os ventos, e bateram contra aquela casa, e ela não caiu, porque estava fundada sobre a rocha.'),(272177,9,40,7,26,'E todo aquele que ouve estas minhas palavras, e não as pratica, será comparado a um homem tolo, que edificou sua casa sobre a areia.'),(272178,9,40,7,27,'E desceu a chuva, vieram as inundações, sopraram os ventos, e bateram contra aquela casa, e ela caiu, e grande foi a sua queda.'),(272179,9,40,7,28,'Quando Jesus acabou de proferir estas palavras, as multidões estavam maravilhadas da sua doutrina;'),(272180,9,40,7,29,'porque ele as ensinava como quem tem autoridade e não como os escribas.'),(272181,9,40,8,1,'Quando ele desceu do monte, grandes multidões o seguiam.'),(272182,9,40,8,2,'E eis que veio um leproso e o adorou, dizendo: Senhor, se quiseres, podes tornar-me limpo.'),(272183,9,40,8,3,'E Jesus estendeu a mão e tocou-o, dizendo: Eu quero. Fica limpo! E imediatamente ele ficou limpo de sua lepra.'),(272184,9,40,8,4,'Disse-lhe então Jesus: Olha, não contes isto a ninguém; mas vai, mostra-te ao sacerdote, e apresenta a oferta que Moisés ordenou, para servir de testemunho a eles.'),(272185,9,40,8,5,'Tendo Jesus entrado em Cafarnaum, chegou-se a ele um centurião, rogando-lhe,'),(272186,9,40,8,6,'e dizendo: Senhor, meu servo jaz em casa paralítico, horrivelmente atormentado.'),(272187,9,40,8,7,'Disse-lhe Jesus: Eu irei, e o curarei.'),(272188,9,40,8,8,'O centurião respondeu: Senhor, não sou digno de que entres debaixo do meu telhado; mas somente fala a palavra, e meu servo será curado.'),(272189,9,40,8,9,'Pois também eu sou homem sujeito à autoridade, e tenho soldados às minhas ordens; e digo a este: Vai, e ele vai; e a outro: Vem, e ele vem; e ao meu servo: Faze isto, e ele o faz.'),(272190,9,40,8,10,'Quando Jesus ouviu isso, maravilhou-se, e disse aos que o seguiam: Em verdade vos digo que não encontrei tamanha fé; não, nem mesmo em Israel.'),(272191,9,40,8,11,'Também vos digo que muitos virão do oriente e do ocidente, e tomarão assento com Abraão, Isaque e Jacó, no reino dos céus.'),(272192,9,40,8,12,'Mas os filhos do reino serão lançados nas trevas exteriores; ali haverá choro e ranger de dentes.'),(272193,9,40,8,13,'Então disse Jesus ao centurião: Vai-te; e, assim como creste, te seja feito. E naquela mesma hora o seu criado foi curado.'),(272194,9,40,8,14,'Ora, tendo Jesus entrado na casa de Pedro, viu a sogra deste acamada e ardendo em febre.'),(272195,9,40,8,15,'E ele tocou na mão dela, e a febre a deixou; e ela se levantou e passou a servi-los.'),(272196,9,40,8,16,'Chegada a tarde, trouxeram-lhe muitos endemoninhados; e ele com a palavra expulsou os espíritos, e curou todos os que estavam doentes;'),(272197,9,40,8,17,'para que se cumprisse o que fora dito pelo profeta Isaías: Ele tomou as nossas enfermidades, e carregou as nossas doenças.'),(272198,9,40,8,18,'Vendo Jesus grandes multidões ao seu redor, deu ordem de partir para a outra margem.'),(272199,9,40,8,19,'E, um certo escriba se aproximou dele e disse-lhe: Mestre, seguir-te-ei para onde quer que fores.'),(272200,9,40,8,20,'Respondeu-lhe Jesus: As raposas têm covis, e as aves do céu têm ninhos; mas o Filho do homem não tem onde reclinar a cabeça.'),(272201,9,40,8,21,'E outro de seus discípulos lhe disse: Senhor, permite-me primeiro ir e sepultar a meu pai.'),(272202,9,40,8,22,'Jesus, porém, lhe respondeu: Segue-me, e deixa aos mortos o sepultar seus próprios mortos.'),(272203,9,40,8,23,'E, entrando ele num barco, seus discípulos o seguiram.'),(272204,9,40,8,24,'E eis que se levantou no mar uma grande tempestade, de sorte que o barco era coberto com as ondas. Ele, porém, dormia.'),(272205,9,40,8,25,'Os discípulos, pois, aproximaram-se e o despertaram, dizendo: Senhor, salva-nos! Estamos perecendo!'),(272206,9,40,8,26,'E ele lhes disse: Por que temeis, homens de pequena fé? Então, ele se levantou e repreendeu os ventos e o mar, e seguiu-se grande calmaria.'),(272207,9,40,8,27,'E aqueles homens se maravilharam, dizendo: Que homem é este, que até os ventos e o mar lhe obedecem?'),(272208,9,40,8,28,'Tendo ele chegado ao outro lado, à terra dos gadarenos, vieram-lhe ao encontro dois endemoninhados, saindo dentre os sepulcros, tão ferozes, de forma que ninguém podia passar por aquele caminho.'),(272209,9,40,8,29,'E eis que gritaram, dizendo: Que temos nós contigo, ó Jesus, Filho de Deus? Vieste aqui atormentar-nos antes do tempo?'),(272210,9,40,8,30,'Ora, a uma boa distância deles, andava pastando uma grande manada de porcos.'),(272211,9,40,8,31,'Então, os demônios lhe rogaram, dizendo: Se nos expulsas, permite-nos entrar naquela manada de porcos.'),(272212,9,40,8,32,'E ele lhes disse: Ide. E havendo eles saído, entraram na manada de porcos; e eis que toda a manada de porcos se precipitou, despenhadeiro abaixo, para dentro do mar, e pereceram nas águas.'),(272213,9,40,8,33,'E os porqueiros fugiram, e, chegando à cidade, divulgaram todas estas coisas, e o que acontecera aos endemoninhados.'),(272214,9,40,8,34,'E eis que toda a cidade saiu ao encontro de Jesus; e vendo-o, rogaram-lhe que se retirasse de suas terras.'),(272215,9,40,9,1,'E entrando ele num barco, passou para o outro lado, e chegou à sua própria cidade.'),(272216,9,40,9,2,'E eis que lhe trouxeram um paralítico deitado num leito. Jesus, pois, vendo-lhes a fé, disse ao paralítico: Filho, tem bom ânimo; teus pecados te são perdoados.'),(272217,9,40,9,3,'E eis que alguns dos escribas disseram consigo mesmos: Este blasfema.'),(272218,9,40,9,4,'Jesus, porém, conhecendo-lhes os pensamentos, disse: Por que pensais o mal em vossos corações?'),(272219,9,40,9,5,'Pois qual é mais fácil? Dizer: Teus pecados te são perdoados, ou dizer: Levanta-te e anda?'),(272220,9,40,9,6,'Mas para que saibais que o Filho do homem tem sobre a terra autoridade para perdoar pecados ? disse então ao paralítico: Levanta-te, toma o teu leito, e vai para tua casa.'),(272221,9,40,9,7,'E ele, levantando-se, partiu para sua casa.'),(272222,9,40,9,8,'Vendo isso, as multidões, maravilharam-se, e glorificaram a Deus, que dera tal poder aos homens.'),(272223,9,40,9,9,'Partindo Jesus dali, viu um homem chamado Mateus, sentado na coletoria, e disse-lhe: Segue-me! Ele se levantou e o seguiu.'),(272224,9,40,9,10,'Ora, estando ele à mesa em casa, eis que chegaram muitos publicanos e pecadores, e se assentaram com ele e seus discípulos.'),(272225,9,40,9,11,'E os fariseus, vendo isso, perguntavam aos discípulos: Por que come o vosso Mestre com publicanos e pecadores?'),(272226,9,40,9,12,'Jesus, porém, ouvindo isso, disse-lhes: Os sãos não precisam de médico, e sim os doentes.'),(272227,9,40,9,13,'Ide, pois, e aprendei o que significa: Misericórdia quero, e não sacrifícios. Porque eu não vim chamar justos, mas pecadores, ao arrependimento.'),(272228,9,40,9,14,'Então vieram ter com ele os discípulos de João, dizendo: Por que jejuamos nós e os fariseus, frequentemente, mas os teus discípulos não jejuam?'),(272229,9,40,9,15,'Respondeu-lhes Jesus: Podem porventura ficar tristes os convidados às núpcias, enquanto o noivo está com eles? Dias virão, porém, em que lhes será tirado o noivo, e então hão de jejuar.'),(272230,9,40,9,16,'Ninguém põe remendo de pano novo em roupa velha; porque o remendo tira parte da roupa, e o rasgo fica pior.'),(272231,9,40,9,17,'Nem se põe vinho novo em odres velhos; do contrário, os odres se rompem, o vinho se derrama, e os odres se perdem. Mas põe-se vinho novo em odres novos, e ambos são preservados.'),(272232,9,40,9,18,'Enquanto ainda lhes dizia estas coisas, eis que chegou um chefe e o adorou, dizendo: Minha filha acaba de falecer; mas vem, impõe tua mão sobre ela, e viverá.'),(272233,9,40,9,19,'E Jesus se levantou e o seguiu, e também os seus discípulos.'),(272234,9,40,9,20,'E eis que certa mulher, que havia doze anos estava enferma de uma hemorragia, chegou por trás dele e lhe tocou na orla da veste;'),(272235,9,40,9,21,'porque dizia consigo mesma: Se eu apenas lhe tocar a veste, ficarei curada.'),(272236,9,40,9,22,'Mas Jesus, voltando-se e vendo-a, disse: Filha, tem bom ânimo; a tua fé te curou. E desde aquela hora a mulher ficou curada.'),(272237,9,40,9,23,'Quando Jesus chegou à casa daquele chefe, e viu os tocadores de flauta e a multidão em alvoroço,'),(272238,9,40,9,24,'disse: Retirai-vos, porque a menina não está morta, mas dorme. E eles zombaram dele.'),(272239,9,40,9,25,'Mas, ao ser afastado o povo, Jesus entrou e tomou-a pela mão, e a menina se levantou.'),(272240,9,40,9,26,'E a fama deste acontecimento correu por toda aquela terra.'),(272241,9,40,9,27,'Partindo Jesus dali, seguiram-no dois cegos, clamando e dizendo: Tem compaixão de nós, ó Filho de Davi!'),(272242,9,40,9,28,'Tendo ele entrado em casa, aproximaram-se dele os cegos; e Jesus lhes perguntou: Credes que eu posso fazer isso? E eles lhe disseram: Sim, Senhor!'),(272243,9,40,9,29,'Então ele lhes tocou os olhos, dizendo: Seja-vos feito segundo a vossa fé.'),(272244,9,40,9,30,'E os olhos deles se abriram. E Jesus os advertiu severamente, dizendo: Cuidem para que ninguém o saiba.'),(272245,9,40,9,31,'Porém, havendo eles saído, divulgaram a sua fama por toda aquela terra.'),(272246,9,40,9,32,'Ao saírem eles, eis que lhe trouxeram um mudo endemoninhado.'),(272247,9,40,9,33,'E, expelido o demônio, falou o mudo; e as multidões se maravilharam, dizendo: Nunca se viu tal coisa em Israel.'),(272248,9,40,9,34,'Os fariseus, porém, diziam: Ele expulsa os demônios pelo príncipe dos demônios.'),(272249,9,40,9,35,'E Jesus percorreu todas as cidades e vilas, ensinando nas sinagogas deles, pregando o evangelho do reino, e curando toda enfermidade e toda doença entre o povo.'),(272250,9,40,9,36,'Mas, ao ver ele as multidões, comoveu-se de compaixão por elas, porque andavam cansadas e errantes, como ovelhas que não têm pastor.'),(272251,9,40,9,37,'Então disse ele a seus discípulos: A seara, na verdade, é grande, mas os trabalhadores são poucos.'),(272252,9,40,9,38,'Rogai, pois, ao Senhor da seara que mande trabalhadores para a sua seara.'),(272253,9,40,10,1,'E, chamando a si os seus doze discípulos, deu-lhes poder sobre os espíritos imundos, para os expulsarem, e para curarem toda sorte de doenças e toda sorte de enfermidades.'),(272254,9,40,10,2,'Ora, os nomes dos doze apóstolos são estes: o primeiro, Simão, chamado Pedro, e André, seu irmão; Tiago, filho de Zebedeu, e João, seu irmão;'),(272255,9,40,10,3,'Felipe e Bartolomeu; Tomé e Mateus, o publicano; Tiago, filho de Alfeu, e Lebeu, por sobrenome de Tadeu;'),(272256,9,40,10,4,'Simão, o Cananeu, e Judas Iscariotes, aquele que o traiu.'),(272257,9,40,10,5,'A estes doze enviou Jesus, e ordenou-lhes, dizendo: Não tomeis rumo aos gentios, nem entreis em cidade de samaritanos;'),(272258,9,40,10,6,'mas ide antes às ovelhas perdidas da casa de Israel;'),(272259,9,40,10,7,'e indo, pregai, dizendo: É chegado o reino dos céus.'),(272260,9,40,10,8,'Curai os enfermos, purificai os leprosos, ressuscitai os mortos, expulsai os demônios; de graça recebestes, de graça dai.'),(272261,9,40,10,9,'Não vos provereis de ouro, nem de prata, nem de cobre nos vossos cintos;'),(272262,9,40,10,10,'nem de alforje para o caminho, nem de duas capas, nem de sandálias, nem de bordão; porque digno é o trabalhador do seu alimento.'),(272263,9,40,10,11,'Em qualquer cidade ou aldeia em que entrardes, indagai quem nela é digno, e hospedai-vos aí até que vos retireis.'),(272264,9,40,10,12,'E, quando entrardes nalguma casa, saudai-a;'),(272265,9,40,10,13,'se a casa for digna, venha sobre ela a vossa paz; mas, se não for digna, torne para vós a vossa paz.'),(272266,9,40,10,14,'E, quem quer que não vos receber, nem ouvir as vossas palavras, ao sairdes daquela casa ou daquela cidade, sacudi o pó dos vossos pés.'),(272267,9,40,10,15,'Em verdade vos digo que, no dia do juízo, haverá menos rigor para a terra de Sodoma e Gomorra do que para aquela cidade.'),(272268,9,40,10,16,'Eis que vos envio como ovelhas para o meio de lobos; portanto, sede prudentes como as serpentes e inofensivos como as pombas.'),(272269,9,40,10,17,'Acautelai-vos dos homens; porque eles vos entregarão aos sinédrios, e vos açoitarão nas suas sinagogas;'),(272270,9,40,10,18,'e por minha causa sereis levados à presença dos governadores e dos reis, para lhes servir de testemunho, a eles e aos gentios.'),(272271,9,40,10,19,'Mas, quando vos entregarem, não vos preocupeis em como, ou com o que haveis de falar; porque naquela mesma hora vos será dado o que haveis de dizer.'),(272272,9,40,10,20,'Porque não sois vós que falais, mas o Espírito de vosso Pai é que fala em vós.'),(272273,9,40,10,21,'Um irmão entregará à morte outro irmão, e o pai, o filho; e filhos se levantarão contra os pais e farão com que sejam mortos.'),(272274,9,40,10,22,'E sereis odiados de todos por causa do meu nome; mas aquele que perseverar até o fim será salvo.'),(272275,9,40,10,23,'Quando, porém, vos perseguirem nesta cidade, fugi para outra; porque em verdade vos digo que não acabareis de percorrer as cidades de Israel até que venha o Filho do homem.'),(272276,9,40,10,24,'O discípulo não está acima do seu mestre, nem o servo, acima do seu senhor.'),(272277,9,40,10,25,'Basta ao discípulo ser como seu mestre, e ao servo como seu senhor. Se chamaram Belzebu ao dono da casa, quanto mais aos seus domésticos?'),(272278,9,40,10,26,'Portanto, não os temais; pois nada há encoberto, que não venha a ser revelado; nem oculto, que não venha a ser conhecido.'),(272279,9,40,10,27,'O que vos digo em trevas, dizei-o em luz; e o que escutais ao ouvido, pregai-o sobre os telhados.'),(272280,9,40,10,28,'E não temais os que matam o corpo, mas não podem matar a alma; temei antes aquele que pode fazer perecer no inferno tanto a alma como o corpo.'),(272281,9,40,10,29,'Não se vendem dois pardais por uma moedinha? E nenhum deles cairá em terra sem vosso Pai.'),(272282,9,40,10,30,'Mas os próprios cabelos da vossa cabeça estão todos contados.'),(272283,9,40,10,31,'Portanto, não temais! Vós sois de mais valor do que muitos pardais.'),(272284,9,40,10,32,'Portanto, qualquer que me confessar diante dos homens, eu também o confessarei diante de meu Pai, que está nos céus.'),(272285,9,40,10,33,'Mas qualquer que me negar diante dos homens, eu também o negarei diante de meu Pai, que está nos céus.'),(272286,9,40,10,34,'Não penseis que vim espalhar paz na terra; não vim espalhar paz, mas espada.'),(272287,9,40,10,35,'Porque eu vim colocar um homem em dissensão contra seu pai, a filha contra sua mãe, e a nora contra sua sogra.'),(272288,9,40,10,36,'E os inimigos do homem serão os de sua própria casa.'),(272289,9,40,10,37,'Quem ama pai ou mãe mais do que a mim não é digno de mim; e quem ama filho ou filha mais do que a mim não é digno de mim.'),(272290,9,40,10,38,'E quem não toma a sua cruz e segue após mim, não é digno de mim.'),(272291,9,40,10,39,'Quem achar a sua vida perdê-la-á; e quem perder a sua vida por amor de mim achá-la-á.'),(272292,9,40,10,40,'Quem vos recebe, a mim me recebe; e quem me recebe, recebe aquele que me enviou.'),(272293,9,40,10,41,'Quem recebe um profeta em nome de profeta, receberá a recompensa de profeta; e quem recebe um justo em nome de justo, receberá a recompensa de justo.'),(272294,9,40,10,42,'E aquele que der a beber um copo de água fria a um destes pequenos, em nome de discípulo, em verdade vos digo que de modo algum perderá a sua recompensa.'),(272295,9,40,11,1,'E aconteceu que, tendo acabado Jesus de dar ordens aos seus doze discípulos, partiu dali a ensinar e a pregar nas cidades deles.'),(272296,9,40,11,2,'Ora, quando João ouviu, no cárcere, das obras do Cristo, enviou dois dos seus discípulos,'),(272297,9,40,11,3,'a dizer-lhe: És tu aquele que havia de vir, ou esperamos a outro?'),(272298,9,40,11,4,'E Jesus, respondendo, disse-lhes: Ide e anunciai a João o que estais ouvindo e vendo:'),(272299,9,40,11,5,'os cegos veem, e os coxos andam; os leprosos são purificados e os surdos ouvem, os mortos são ressuscitados, e aos pobres é pregado o evangelho.'),(272300,9,40,11,6,'E bem-aventurado é aquele que não se escandalizar em mim.'),(272301,9,40,11,7,'E ao partirem eles, Jesus começou a dizer às multidões a respeito de João: que saístes a ver no deserto? Um caniço agitado pelo vento?'),(272302,9,40,11,8,'Mas que saístes a ver? Um homem vestido de roupas finas? Eis que aqueles que vestem roupas finas estão nas casas dos reis.'),(272303,9,40,11,9,'Mas que saístes a ver? Um profeta? Sim, eu vos digo, e mais que um profeta.'),(272304,9,40,11,10,'Pois este é aquele de quem está escrito: Eis que envio o meu mensageiro perante tua face, que preparará o teu caminho diante de ti.'),(272305,9,40,11,11,'Em verdade vos digo que, entre os nascidos de mulher, não surgiu outro maior do que João Batista; mas aquele que é o menor no reino dos céus é maior do que ele.'),(272306,9,40,11,12,'E desde os dias de João Batista, até agora, o reino dos céus é sujeito a esforço, e os esforçados se apoderam dele pela força.'),(272307,9,40,11,13,'Pois todos os profetas e a lei profetizaram até João.'),(272308,9,40,11,14,'E, se quereis aceitar, este é o Elias que havia de vir.'),(272309,9,40,11,15,'Quem tem ouvidos para ouvir, ouça.'),(272310,9,40,11,16,'Mas, a quem compararei esta geração? É semelhante aos meninos que, sentados nas praças, clamam aos seus companheiros,'),(272311,9,40,11,17,'dizendo: Nós vos tocamos flauta, e não dançastes; entoamos lamentações, e não pranteastes.'),(272312,9,40,11,18,'Porquanto João veio, nem comendo nem bebendo, e eles dizem: Ele tem demônio.'),(272313,9,40,11,19,'O Filho do homem veio, comendo e bebendo, e eles dizem: Eis aí um comilão e bebedor de vinho, amigo de publicanos e pecadores. Entretanto, a sabedoria é justificada por seus filhos.'),(272314,9,40,11,20,'Então começou ele a denunciar as cidades onde a maior parte dos seus milagres havia sido realizada, por não haverem se arrependido:'),(272315,9,40,11,21,'Ai de ti, Corazim! Ai de ti, Betsaida! Porque, se em Tiro e em Sidom, fossem feitos os milagres que em vós se fizeram, elas teriam há muito se arrependido com saco e com cinzas.'),(272316,9,40,11,22,'Contudo, eu vos digo: Haverá menos rigor para Tiro e Sidom, no dia do juízo, do que para vós.'),(272317,9,40,11,23,'E tu, Cafarnaum, que te elevas até ao céu, serás lançada na cova; porque, se em Sodoma se tivessem operado os milagres que em ti se fizeram, ela teria permanecido até hoje.'),(272318,9,40,11,24,'Contudo, eu vos digo: Haverá menos rigor para a terra de Sodoma, no dia do juízo, do que para ti.'),(272319,9,40,11,25,'Naquele momento Jesus respondeu e disse: Graças te dou, ó Pai, Senhor do céu e da terra, porque ocultaste estas coisas aos sábios e entendidos, e as revelaste aos pequeninos.'),(272320,9,40,11,26,'Sim, ó Pai, porque assim foi do teu agrado.'),(272321,9,40,11,27,'Todas as coisas me foram entregues por meu Pai; e ninguém conhece o Filho, senão o Pai; e ninguém conhece o Pai, senão o Filho, e aquele a quem o Filho o quiser revelar.'),(272322,9,40,11,28,'Vinde a mim, todos os que estais cansados e sobrecarregados, e eu vos aliviarei.'),(272323,9,40,11,29,'Tomai sobre vós o meu jugo e aprendei de mim, porque sou manso e humilde de coração; e achareis descanso para as vossas almas.'),(272324,9,40,11,30,'Porque o meu jugo é suave, e o meu fardo é leve.'),(272325,9,40,12,1,'Naquele tempo passou Jesus pelas searas no sábado; e os seus discípulos, tendo fome, começaram a colher espigas, e a comer.'),(272326,9,40,12,2,'Os fariseus, vendo isso, disseram-lhe: Eis que os teus discípulos estão fazendo o que não é lícito fazer no sábado.'),(272327,9,40,12,3,'Ele, porém, lhes disse: Acaso não lestes o que fez Davi, quando teve fome, ele e os que com ele estavam?'),(272328,9,40,12,4,'Como entrou na casa de Deus, e comeu os pães da proposição, que não lhe era lícito comer, nem aos que com ele estavam, mas somente aos sacerdotes?'),(272329,9,40,12,5,'Ou não lestes na lei que, aos sábados, os sacerdotes no templo violam o sábado, e ficam sem culpa?'),(272330,9,40,12,6,'Eu, porém, vos digo que aqui está alguém que é maior do que o templo.'),(272331,9,40,12,7,'Mas, se soubésseis o que significa: Misericórdia quero, e não sacrifícios, vós não teríeis condenado os inocentes.'),(272332,9,40,12,8,'Porque o Filho do homem é Senhor também do sábado.'),(272333,9,40,12,9,'E partindo dali, entrou na sinagoga deles.'),(272334,9,40,12,10,'E eis que estava ali um homem que tinha uma das mãos atrofiada; e eles, a fim de poderem acusá-lo, o interrogaram, dizendo: É lícito curar nos sábados?'),(272335,9,40,12,11,'E ele lhes disse: Que homem haverá entre vós que, tendo uma só ovelha, e ela cair numa cova no sábado, não a pegará e a levantará?'),(272336,9,40,12,12,'Ora, quanto mais vale um homem do que uma ovelha? Portanto, é lícito fazer o bem nos sábados.'),(272337,9,40,12,13,'Então disse ele àquele homem: Estende a tua mão. E ele a estendeu, e ela foi restaurada, ficando boa como a outra.'),(272338,9,40,12,14,'Os fariseus, porém, saindo dali, tomaram conselho contra ele, acerca de como iriam destruí-lo.'),(272339,9,40,12,15,'Jesus, percebendo isso, retirou-se dali. E grandes multidões o seguiram, e ele curou a todos eles,'),(272340,9,40,12,16,'e advertiu-lhes que não o expusessem;'),(272341,9,40,12,17,'para que se cumprisse o que foi dito pelo profeta Isaías, que diz:'),(272342,9,40,12,18,'Eis aqui o meu servo, a quem escolhi, o meu amado em quem a minha alma se compraz; porei sobre ele o meu espírito, e ele anunciará o juízo aos gentios.'),(272343,9,40,12,19,'Não contenderá, nem clamará, nem alguém ouvirá a sua voz nas ruas.'),(272344,9,40,12,20,'Não esmagará a cana quebrada, e não apagará o pavio que fumega, até que faça triunfar o juízo;'),(272345,9,40,12,21,'e no seu nome os gentios esperarão.'),(272346,9,40,12,22,'Trouxeram-lhe então um endemoninhado cego e mudo; e ele o curou, de modo que o mudo passou a falar e a ver.'),(272347,9,40,12,23,'E toda a multidão se admirava e dizia: Não é este o Filho de Davi?'),(272348,9,40,12,24,'Mas os fariseus, ouvindo isto, diziam: Este não expulsa os demônios senão por Belzebu, o príncipe dos demônios.'),(272349,9,40,12,25,'Jesus, porém, conhecendo-lhes os pensamentos, disse-lhes: Todo reino dividido contra si mesmo fica desolado; e toda cidade, ou casa, dividida contra si mesma não subsistirá.'),(272350,9,40,12,26,'E, se Satanás expulsa a Satanás, está dividido contra si mesmo; como, então, subsistirá o seu reino?'),(272351,9,40,12,27,'E, se eu expulso demônios por Belzebu, por quem os expulsam vossos filhos? Por isso, eles serão os vossos juízes.'),(272352,9,40,12,28,'Mas, se eu expulso os demônios pelo Espírito de Deus, então é chegado a vós o reino de Deus.'),(272353,9,40,12,29,'Ou, como pode alguém entrar na casa do valente e saquear-lhe os bens, sem primeiro amarrá-lo? E, então, lhe saqueará a casa.'),(272354,9,40,12,30,'Quem não é comigo, é contra mim; e quem comigo não ajunta, espalha.'),(272355,9,40,12,31,'Portanto, eu vos digo: Todo pecado e blasfêmia serão perdoados aos homens; mas a blasfêmia contra o Espírito não será perdoada aos homens.'),(272356,9,40,12,32,'A qualquer que disser alguma palavra contra o Filho do homem, isso lhe será perdoado; mas a qualquer que falar contra o Espírito Santo, não lhe será perdoado, nem neste mundo, nem no vindouro.'),(272357,9,40,12,33,'Ou fazei a árvore boa, e o seu fruto bom; ou fazei a árvore má, e o seu fruto mau; porque pelo fruto se conhece a árvore.'),(272358,9,40,12,34,'Raça de víboras! Como podeis vós falar coisas boas, sendo maus? Pois a boca fala do que há em abundância no coração.'),(272359,9,40,12,35,'O homem bom, do bom tesouro do seu coração traz coisas boas, e o homem mau, do mau tesouro traz coisas más.'),(272360,9,40,12,36,'Mas eu vos digo que de toda palavra inútil que os homens disserem, dela darão conta no dia do juízo.'),(272361,9,40,12,37,'Porque pelas tuas palavras serás justificado, e pelas tuas palavras serás condenado.'),(272362,9,40,12,38,'Então alguns dos escribas e dos fariseus, responderam, dizendo: Mestre, queríamos ver algum sinal de tua parte.'),(272363,9,40,12,39,'Mas ele lhes respondeu e disse: Uma geração má e adúltera pede um sinal; mas nenhum sinal lhe será dado, senão o sinal do profeta Jonas.'),(272364,9,40,12,40,'Pois, como Jonas esteve três dias e três noites no ventre da baleia, assim o Filho do homem estará três dias e três noites no coração da terra.'),(272365,9,40,12,41,'Os ninivitas se levantarão no juízo com esta geração, e a condenarão; porque se arrependeram com a pregação de Jonas. E eis que aqui está alguém maior do que Jonas.'),(272366,9,40,12,42,'A rainha do sul se levantará no juízo com esta geração, e a condenará; porque veio dos confins da terra para ouvir a sabedoria de Salomão. E eis que aqui está alguém maior do que Salomão.'),(272367,9,40,12,43,'Quando o espírito imundo sai do homem, anda por lugares áridos, buscando repouso, e não o encontra.'),(272368,9,40,12,44,'Então diz: Voltarei para minha casa, donde saí. E, chegando, encontra-a desocupada, varrida e adornada.'),(272369,9,40,12,45,'Então vai e leva consigo outros sete espíritos mais perversos do que ele e, entrando, habitam ali; e o último estado desse homem é pior do que o primeiro. Assim acontecerá também a esta geração perversa.'),(272370,9,40,12,46,'Enquanto ele ainda falava ao povo, eis que sua mãe e seus irmãos estavam do lado de fora, querendo falar com ele.'),(272371,9,40,12,47,'E alguém lhe disse: Eis que tua mãe e teus irmãos estão ali fora e querem falar contigo.'),(272372,9,40,12,48,'Ele, porém, respondendo, disse ao que lhe falara: Quem é minha mãe? E quem são meus irmãos?'),(272373,9,40,12,49,'E, estendendo a mão para os seus discípulos disse: Eis aqui minha mãe e meus irmãos.'),(272374,9,40,12,50,'Pois qualquer que fizer a vontade de meu Pai que está nos céus, esse é meu irmão, irmã e mãe.'),(272375,9,40,13,1,'Naquele mesmo dia, saindo Jesus da casa, assentou-se à beira-mar.'),(272376,9,40,13,2,'E reuniram-se a ele grandes multidões, de modo que entrou num barco, e se assentou; e toda a multidão estava em pé na praia.'),(272377,9,40,13,3,'E falou-lhes muitas coisas por parábolas, dizendo: Eis que um semeador saiu a semear.'),(272378,9,40,13,4,'E quando semeava, uma parte caiu à beira do caminho, e vieram as aves e a comeram.'),(272379,9,40,13,5,'E outra parte caiu em lugares pedregosos, onde não havia muita terra; e logo nasceu, porque não tinha terra profunda.'),(272380,9,40,13,6,'Mas, saindo o sol, foi queimada; e, porque não tinha raiz, secou-se.'),(272381,9,40,13,7,'E outra parte caiu entre espinhos; e os espinhos cresceram e a sufocaram.'),(272382,9,40,13,8,'Mas outra parte caiu em terra boa e deu fruto: um a cem, outro a sessenta e outro a trinta por um.'),(272383,9,40,13,9,'Quem tem ouvidos para ouvir, ouça.'),(272384,9,40,13,10,'E aproximando-se os discípulos, disseram-lhe: Por que lhes falas por parábolas?'),(272385,9,40,13,11,'E, respondendo ele, disse-lhes: Porque a vós é dado conhecer os mistérios do reino dos céus, mas a eles não lhes é dado.'),(272386,9,40,13,12,'Porque ao que tem, se lhe dará, e terá em abundância; mas ao que não tem, até aquilo que tem lhe será tirado.'),(272387,9,40,13,13,'Por isso lhes falo por parábolas; porque vendo, não veem; e ouvindo, não ouvem, nem entendem.'),(272388,9,40,13,14,'E neles se cumpre a profecia de Isaías, que diz: Ouvindo, ouvireis, e não entendereis; e, vendo, vereis, e não percebereis.'),(272389,9,40,13,15,'Porque o coração deste povo está endurecido, e com os ouvidos ouviram tardiamente, e fecharam os seus olhos; para que não vejam com os olhos, ouçam com os ouvidos, entendam com o coração, e se convertam, e eu os cure.'),(272390,9,40,13,16,'Mas bem-aventurados os vossos olhos, porque eles veem, e os vossos ouvidos, porque eles ouvem.'),(272391,9,40,13,17,'Pois, em verdade vos digo que muitos profetas e justos desejaram ver o que vedes, e não viram; e ouvir o que ouvis, e não ouviram.'),(272392,9,40,13,18,'Escutai, pois, a parábola do semeador.'),(272393,9,40,13,19,'Quando alguém ouve a palavra do reino e não a entende, então vem o Maligno e arrebata o que lhe foi semeado no coração. Este é o que recebeu a semente à beira do caminho.'),(272394,9,40,13,20,'E o que recebeu a semente em lugares pedregosos é o que ouve a palavra, e logo a recebe com alegria;'),(272395,9,40,13,21,'mas ele não tem raiz em si mesmo, antes é de pouca duração; e sobrevindo a angústia e a perseguição por causa da palavra, logo se escandaliza.'),(272396,9,40,13,22,'E o que recebeu a semente entre os espinhos é o que ouve a palavra, porém os cuidados deste mundo e a sedução das riquezas sufocam a palavra, e ele se torna infrutífero.'),(272397,9,40,13,23,'Mas o que recebeu a semente em terra boa é o que ouve a palavra, e a entende; o qual também dá fruto, e produz um a cem, outro a sessenta, e outro a trinta por um.'),(272398,9,40,13,24,'Outra parábola lhes propôs, dizendo: O reino dos céus é semelhante ao homem que semeou boa semente no seu campo;'),(272399,9,40,13,25,'mas, enquanto os homens dormiam, veio o inimigo dele, semeou joio no meio do trigo, e retirou-se.'),(272400,9,40,13,26,'Quando, porém, a erva cresceu e produziu fruto, então apareceu também o joio.'),(272401,9,40,13,27,'Chegaram, pois, os servos do dono da casa, e lhe disseram: Senhor, não semeaste boa semente no teu campo? Donde, pois, vem o joio?'),(272402,9,40,13,28,'E ele lhes disse: Um inimigo fez isso. E os servos lhe disseram: Queres, pois, que vamos e o ajuntemos?'),(272403,9,40,13,29,'Mas ele disse: Não; para que, ao ajuntar o joio, não arranqueis com ele também o trigo.'),(272404,9,40,13,30,'Deixai crescer ambos juntos até a colheita; e, ao tempo da colheita, direi aos ceifeiros: Ajuntai primeiro o joio, e atai-o em feixes para o queimar; mas recolhei o trigo no meu celeiro.'),(272405,9,40,13,31,'Outra parábola lhes propôs, dizendo: O reino dos céus é semelhante a um grão de mostarda que um homem tomou, e semeou no seu campo;'),(272406,9,40,13,32,'o qual é realmente a menor de todas as sementes; mas, depois de ter crescido, é a maior das hortaliças, e torna-se uma árvore, de sorte que as aves do céu vêm e se aninham nos seus ramos.'),(272407,9,40,13,33,'Outra parábola lhes disse: O reino dos céus é semelhante ao fermento que uma mulher tomou e o escondeu em três medidas de farinha, até ficar tudo levedado.'),(272408,9,40,13,34,'Todas estas coisas falou Jesus às multidões por parábolas, e sem parábolas não lhes falava;'),(272409,9,40,13,35,'para que se cumprisse o que foi dito pelo profeta, que disse: Abrirei a minha boca em parábolas; publicarei coisas ocultas desde a fundação do mundo.'),(272410,9,40,13,36,'Então Jesus despediu as multidões e entrou na casa. E chegaram-se a ele os seus discípulos, dizendo: Explica-nos a parábola do joio do campo.'),(272411,9,40,13,37,'E respondendo ele, disse-lhes: O que semeia a boa semente é o Filho do homem;'),(272412,9,40,13,38,'o campo é o mundo; a boa semente são os filhos do reino; mas o joio são os filhos do maligno;'),(272413,9,40,13,39,'o inimigo que o semeou é o Diabo; a colheita é o fim do mundo, e os ceifeiros são os anjos.'),(272414,9,40,13,40,'Pois assim como o joio é ajuntado e queimado no fogo, assim será no fim do mundo.'),(272415,9,40,13,41,'O Filho do homem enviará os seus anjos, e eles recolherão do seu reino tudo que causa escândalo, e os que praticam a iniquidade,'),(272416,9,40,13,42,'e os lançarão na fornalha de fogo; ali haverá choro e ranger de dentes.'),(272417,9,40,13,43,'Então, os justos resplandecerão como o sol no reino de seu Pai. Quem tem ouvidos para ouvir, ouça.'),(272418,9,40,13,44,'Também o reino dos céus é semelhante a um tesouro oculto num campo, o qual certo homem, tendo-o encontrado, o esconde; e, cheio de alegria, vai, e vende tudo quanto tem, e compra aquele campo.'),(272419,9,40,13,45,'Também, o reino dos céus é semelhante a um negociante que busca boas pérolas;'),(272420,9,40,13,46,'o qual, tendo encontrado uma pérola de grande valor, foi, vendeu tudo quanto tinha, e a comprou.'),(272421,9,40,13,47,'Também, o reino dos céus é semelhante a uma rede que foi lançada ao mar e recolheu de todas as espécies.'),(272422,9,40,13,48,'A qual, estando cheia, eles puxaram para a praia e, sentando-se, ajuntaram os bons em cestos, mas lançaram fora os ruins.'),(272423,9,40,13,49,'Assim será no fim do mundo: virão os anjos, e separarão os maus de entre os justos,'),(272424,9,40,13,50,'e os lançarão na fornalha de fogo; ali haverá choro e ranger de dentes.'),(272425,9,40,13,51,'Disse-lhes Jesus: Entendestes todas estas coisas? Disseram-lhe eles: Sim, Senhor.'),(272426,9,40,13,52,'Então ele lhes disse: Portanto, todo escriba instruído acerca do reino dos céus é semelhante a um pai de família, que tira do seu tesouro coisas novas e velhas.'),(272427,9,40,13,53,'E aconteceu que, tendo Jesus concluído estas parábolas, retirou-se dali.'),(272428,9,40,13,54,'E, chegando à sua terra, ensinava-os na sinagoga deles, de modo que se maravilhavam e diziam: De onde lhe vem esta sabedoria e estes poderes?'),(272429,9,40,13,55,'Não é este o filho do carpinteiro? E não se chama sua mãe Maria, e seus irmãos Tiago, José, Simão, e Judas?'),(272430,9,40,13,56,'E não estão entre nós todas as suas irmãs? De onde lhe vem, pois, tudo isto?'),(272431,9,40,13,57,'E escandalizavam-se nele. Mas Jesus lhes disse: Não há profeta sem honra, senão na sua terra e na sua casa.'),(272432,9,40,13,58,'E não fez ali muitos milagres, por causa da incredulidade deles.'),(272433,9,40,14,1,'Naquele tempo, o tetrarca Herodes ouviu da fama de Jesus,'),(272434,9,40,14,2,'e disse a seus servos: Este é João Batista; ele ressuscitou dentre os mortos, e, por isso, nele operam poderes maravilhosos.'),(272435,9,40,14,3,'Porque Herodes, havendo prendido e atado a João, lançou-o no cárcere, por causa de Herodias, mulher de seu irmão Filipe;'),(272436,9,40,14,4,'pois João lhe dizia: Não te é lícito possuí-la.'),(272437,9,40,14,5,'E, querendo matá-lo, temia o povo, pois o tinham como profeta.'),(272438,9,40,14,6,'Mas celebrando-se o aniversário de Herodes, a filha de Herodias dançou perante todos e agradou a Herodes,'),(272439,9,40,14,7,'pelo que este prometeu com juramento dar-lhe o que quer que pedisse.'),(272440,9,40,14,8,'E ela, instigada por sua mãe, disse: Dá-me, aqui, num prato, a cabeça de João Batista.'),(272441,9,40,14,9,'E o rei se entristeceu; mas, por causa do juramento, e dos que se assentavam com ele à mesa, ordenou que lha entregassem;'),(272442,9,40,14,10,'e deu ordens, e degolou a João no cárcere.'),(272443,9,40,14,11,'A cabeça foi trazida num prato, e dada à jovem; e ela a levou para sua mãe.'),(272444,9,40,14,12,'Então, vieram os seus discípulos, e tomaram o corpo e o sepultaram; e foram e o anunciaram a Jesus.'),(272445,9,40,14,13,'Quando Jesus ouviu isto, retirou-se dali num barco, para um lugar deserto, à parte; e quando as multidões ouviram isso, seguiram-no a pé desde as cidades.'),(272446,9,40,14,14,'E saindo Jesus, viu uma grande multidão, e moveu-se de compaixão por ela, e curou os seus enfermos.'),(272447,9,40,14,15,'Chegada a tarde, aproximaram-se dele os discípulos, dizendo: O lugar é deserto e a hora já é passada; despede a multidão, para que vão pelas aldeias e comprem para si o que comer.'),(272448,9,40,14,16,'Jesus, porém, lhes disse: Eles não precisam ir embora; dai-lhes vós de comer.'),(272449,9,40,14,17,'Porém eles lhe disseram: Não temos aqui senão cinco pães e dois peixes.'),(272450,9,40,14,18,'Então ele disse: trazei-os aqui para mim.'),(272451,9,40,14,19,'E ele ordenou à multidão que se assentasse sobre a relva; e tomou os cinco pães e os dois peixes e, erguendo os olhos ao céu, os abençoou; e partiu os pães, e os deu aos discípulos, e os discípulos à multidão.'),(272452,9,40,14,20,'E todos comeram e se fartaram; e dos pedaços que restaram recolheram doze cestos cheios.'),(272453,9,40,14,21,'E os que comeram foram cerca de cinco mil homens, além de mulheres e crianças.'),(272454,9,40,14,22,'E imediatamente Jesus compeliu seus discípulos a entrar no barco e passar adiante dele para o outro lado, enquanto ele despedia as multidões.'),(272455,9,40,14,23,'E, quando ele despediu as multidões, subiu a um monte, à parte, para orar. Ao anoitecer, estava ali sozinho.'),(272456,9,40,14,24,'Contudo, o barco estava, agora, no meio do mar, açoitado pelas ondas; porque o vento era contrário.'),(272457,9,40,14,25,'E na quarta vigília da noite, Jesus foi ter com eles, andando sobre o mar.'),(272458,9,40,14,26,'E quando os discípulos o viram andando sobre o mar, ficaram aterrados e disseram: É um fantasma! E gritaram de medo.'),(272459,9,40,14,27,'Mas Jesus imediatamente lhes falou, dizendo: Tende bom ânimo! Sou eu. Não temais.'),(272460,9,40,14,28,'E Pedro, respondendo, disse: Senhor, se és tu, manda-me ir ter contigo sobre a água.'),(272461,9,40,14,29,'E ele disse: Vem! Tendo Pedro descido do barco, andou sobre a água, para ir a Jesus.'),(272462,9,40,14,30,'Mas, reparando na força do vento, teve medo; e, começando a afundar, clamou, dizendo: Senhor, salva-me!'),(272463,9,40,14,31,'E Jesus imediatamente estendeu a mão, segurou-o, e lhe disse: Oh! Homem de pequena fé, por que duvidaste?'),(272464,9,40,14,32,'E, subindo eles para o barco, o vento cessou.'),(272465,9,40,14,33,'Então os que estavam no barco vieram e o adoraram, dizendo: Verdadeiramente tu és o Filho de Deus.'),(272466,9,40,14,34,'E, passando ao outro lado, chegaram à terra de Genesaré.'),(272467,9,40,14,35,'Quando os homens daquele lugar o reconheceram, mandaram por toda aquela circunvizinhança, e trouxeram-lhe todos os enfermos;'),(272468,9,40,14,36,'e rogaram-lhe que apenas pudessem tocar a orla do seu manto; e todos os que a tocaram foram curados.'),(272469,9,40,15,1,'Então chegaram a Jesus uns fariseus e escribas vindos de Jerusalém, dizendo:'),(272470,9,40,15,2,'Por que os teus discípulos transgridem a tradição dos anciãos? Pois não lavam as mãos quando comem.'),(272471,9,40,15,3,'Ele, porém, respondendo, disse-lhes: Por que vós também transgredis o mandamento de Deus por vossa tradição?'),(272472,9,40,15,4,'Pois Deus ordenou: Honra a teu pai e a tua mãe; e: Quem maldisser a seu pai ou a sua mãe, seja morto.'),(272473,9,40,15,5,'Mas vós dizeis: Qualquer que disser a seu pai ou a sua mãe: Aquilo que poderias aproveitar de mim é oferta;'),(272474,9,40,15,6,'não há de honrar a seu pai ou a sua mãe. E, assim, invalidastes o mandamento de Deus por vossa tradição.'),(272475,9,40,15,7,'Hipócritas! Bem profetizou Isaías a vosso respeito, dizendo:'),(272476,9,40,15,8,'Este povo se achega a mim com sua boca, e me honra com os lábios, mas seu coração está longe de mim.'),(272477,9,40,15,9,'Mas em vão me adoram, ensinando como doutrinas os mandamentos de homens.'),(272478,9,40,15,10,'E, convocando a multidão, disse-lhes: Ouvi, e entendei:'),(272479,9,40,15,11,'Não é o que entra pela boca que contamina o homem; mas o que sai da boca, isto, sim, contamina o homem.'),(272480,9,40,15,12,'Então, vieram seus discípulos e disseram-lhe: Sabes que os fariseus se escandalizaram ouvindo essas palavras?'),(272481,9,40,15,13,'Mas ele lhes respondeu, dizendo: Toda planta que meu Pai celestial não plantou será arrancada.'),(272482,9,40,15,14,'Deixai-os. São cegos, guias de cegos. Ora, se um cego guiar outro cego, ambos cairão na cova.'),(272483,9,40,15,15,'E, respondendo Pedro, disse-lhe: Explica-nos essa parábola.'),(272484,9,40,15,16,'E disse Jesus: Também vós não entendeis ainda?'),(272485,9,40,15,17,'Não compreendeis que tudo o que entra pela boca desce pelo ventre, e é lançado na privada?'),(272486,9,40,15,18,'Mas as coisas que saem da boca procedem do coração; essas contaminam o homem.'),(272487,9,40,15,19,'Porque do coração procedem maus pensamentos, homicídios, adultérios, fornicações, furtos, falsos testemunhos, blasfêmias.'),(272488,9,40,15,20,'São estas coisas que contaminam o homem; mas comer sem lavar as mãos não contamina o homem.'),(272489,9,40,15,21,'Então, Jesus partiu dali e retirou-se para as regiões de Tiro e Sidom.'),(272490,9,40,15,22,'E eis que uma mulher cananéia veio daquelas regiões e clamou, dizendo: Senhor, Filho de Davi, tem misericórdia de mim! Minha filha está horrivelmente endemoninhada.'),(272491,9,40,15,23,'Contudo ele não lhe respondeu palavra. E seus discípulos vieram e lhe rogaram, dizendo: Manda-a embora, porque vem clamando atrás de nós.'),(272492,9,40,15,24,'Ele, porém, respondeu: Não sou enviado senão às ovelhas perdidas da casa de Israel.'),(272493,9,40,15,25,'Então ela veio e o adorou, dizendo: Senhor, ajuda-me.'),(272494,9,40,15,26,'Ele, porém, respondeu: Não é bom tomar o pão dos filhos e lançá-lo aos cachorrinhos.'),(272495,9,40,15,27,'Ao que ela disse: Sim, Senhor, mas até os cachorrinhos comem das migalhas que caem da mesa de seus donos.'),(272496,9,40,15,28,'Então respondeu Jesus, e disse-lhe: Ó mulher, grande é a tua fé! Faça-se contigo como tu queres. E desde aquela mesma hora sua filha ficou curada.'),(272497,9,40,15,29,'Partindo Jesus dali, foi para junto do mar da Galileia; e, subindo a um monte, assentou-se ali.'),(272498,9,40,15,30,'E vieram a ele grandes multidões, trazendo consigo coxos, cegos, mudos, aleijados, e muitos outros; e os puseram aos pés de Jesus, e ele os curou.'),(272499,9,40,15,31,'De modo que o povo se maravilhou ao ver os mudos falarem, os aleijados ficarem sãos, os coxos andarem e os cegos verem. E glorificavam ao Deus de Israel.'),(272500,9,40,15,32,'E chamando Jesus os seus discípulos, disse: Tenho compaixão da multidão, porque já faz três dias que eles estão comigo, e não têm o que comer; e não quero despedi-los em jejum, para que não desfaleçam no caminho.'),(272501,9,40,15,33,'Disseram-lhe os discípulos: De onde teríamos tantos pães no deserto, para fartar tamanha multidão?'),(272502,9,40,15,34,'Perguntou-lhes Jesus: Quantos pães tendes? E responderam: Sete, e alguns peixinhos.'),(272503,9,40,15,35,'E ele ordenou ao povo que se sentasse no chão.'),(272504,9,40,15,36,'E tomou os sete pães e os peixes, e dando graças, partiu, e deu aos discípulos, e os discípulos à multidão.'),(272505,9,40,15,37,'Assim todos comeram, e se fartaram; e, dos pedaços que sobraram, recolheram sete cestos cheios.'),(272506,9,40,15,38,'E os que tinham comido eram quatro mil homens, além de mulheres e crianças.'),(272507,9,40,15,39,'E ele despediu a multidão, entrou no barco, e foi para a região de Magdala.'),(272508,9,40,16,1,'Chegaram-se a ele os fariseus e os saduceus e, tentando-o, pediram-lhe que lhes mostrasse um sinal do céu.'),(272509,9,40,16,2,'Mas ele respondeu, e disse-lhes: Ao cair da tarde, dizeis: Haverá bom tempo, porque o céu está avermelhado.'),(272510,9,40,16,3,'E pela manhã: Hoje haverá tempestade, porque o céu está de um vermelho sombrio. Hipócritas! Sabeis discernir o aspecto do céu, e não podeis discernir os sinais dos tempos?'),(272511,9,40,16,4,'Uma geração má e adúltera pede um sinal, e nenhum sinal lhe será dado, senão o sinal do profeta Jonas. E, deixando-os, retirou-se.'),(272512,9,40,16,5,'Quando os discípulos passaram para o outro lado, esqueceram-se de levar pão.'),(272513,9,40,16,6,'E Jesus lhes disse: Vede e guardai-vos do fermento dos fariseus e dos saduceus.'),(272514,9,40,16,7,'Eles, porém, discorriam entre si, dizendo: É porque não trouxemos pão.'),(272515,9,40,16,8,'E Jesus, percebendo isso, disse: Ó homens de pequena fé, por que discorreis entre vós por não terdes pão?'),(272516,9,40,16,9,'Não compreendeis ainda, nem vos lembrais dos cinco pães para os cinco mil, e de quantos cestos recolhestes?'),(272517,9,40,16,10,'Nem dos sete pães para os quatro mil, e de quantos cestos recolhestes?'),(272518,9,40,16,11,'Como não compreendeis que não vos falei a respeito de pães, que vos guardásseis do fermento dos fariseus e dos saduceus.'),(272519,9,40,16,12,'Então entenderam que não lhes dissera que se guardassem do fermento dos pães, mas da doutrina dos fariseus e dos saduceus.'),(272520,9,40,16,13,'Tendo Jesus chegado às regiões de Cesaréia de Filipe, perguntou a seus discípulos, dizendo: Quem dizem os homens ser eu, o Filho do homem?'),(272521,9,40,16,14,'Responderam eles: Alguns, João Batista; outros, Elias; outros, Jeremias, ou algum dos profetas.'),(272522,9,40,16,15,'Disse-lhes ele: E vós, quem dizeis que eu sou?'),(272523,9,40,16,16,'E respondendo Simão Pedro, disse: Tu és o Cristo, o Filho do Deus vivo.'),(272524,9,40,16,17,'Respondendo Jesus, disse-lhe: Bem-aventurado és tu, Simão Barjonas, porque não foi carne e sangue que revelaram a ti, mas meu Pai, que está nos céus.'),(272525,9,40,16,18,'E também eu te digo que tu és Pedro, e sobre esta pedra edificarei a minha igreja, e as portas da sepultura não prevalecerão contra ela.'),(272526,9,40,16,19,'Dar-te-ei as chaves do reino dos céus; e o que ligares na terra terá sido ligado nos céus, e o que desligares na terra terá sido desligado nos céus.'),(272527,9,40,16,20,'Então ordenou a seus discípulos que a ninguém dissessem ser ele Jesus, o Cristo.'),(272528,9,40,16,21,'Desde então, Jesus começou a mostrar a seus discípulos que lhe era necessário ir a Jerusalém, e sofrer muitas coisas dos anciãos, dos principais sacerdotes, e dos escribas, e ser morto, e ressuscitar ao terceiro dia.'),(272529,9,40,16,22,'E tomando-o Pedro, começou a repreendê-lo, dizendo: Tem compaixão de ti, Senhor; isso de modo algum te acontecerá.'),(272530,9,40,16,23,'Ele, porém, voltando-se, disse a Pedro: Para trás de mim, Satanás! Tu és para mim pedra de tropeço, porque não compreendes as coisas que são de Deus, mas sim as que são dos homens.'),(272531,9,40,16,24,'Então disse Jesus a seus discípulos: Se alguém quer vir após mim, negue-se a si mesmo, tome a sua cruz, e siga-me;'),(272532,9,40,16,25,'pois, quem quiser salvar a sua vida, perdê-la-á; mas quem perder a sua vida por amor de mim, achá-la-á.'),(272533,9,40,16,26,'Pois que proveito tem um homem se ganhar o mundo inteiro e perder a sua vida? Ou que dará o homem em troca de sua vida?'),(272534,9,40,16,27,'Porque o Filho do homem há de vir na glória de seu Pai com os seus anjos; e então retribuirá a cada um segundo as suas obras.'),(272535,9,40,16,28,'Em verdade vos digo que há alguns dos que aqui estão, que de nenhum modo provarão a morte, até que vejam o Filho do homem vindo em seu reino.'),(272536,9,40,17,1,'Seis dias depois, Jesus tomou consigo a Pedro, a Tiago, e a João, irmão deste, e os levou à parte, a um alto monte.'),(272537,9,40,17,2,'E foi transfigurado diante deles; e seu rosto resplandeceu como o sol, e as suas vestes tornaram-se brancas como a luz.'),(272538,9,40,17,3,'E eis que apareceram a eles Moisés e Elias, falando com ele.'),(272539,9,40,17,4,'E respondendo Pedro, disse a Jesus: Senhor, é bom estarmos aqui; se queres, façamos aqui três tendas, uma para ti, uma para Moisés, e uma para Elias.'),(272540,9,40,17,5,'Estando ele ainda a falar, eis que uma nuvem brilhante os cobriu. E eis, vindo da nuvem, uma voz que disse: Este é o meu Filho amado, em quem me agrado; escutai-o.'),(272541,9,40,17,6,'Quando os discípulos ouviram isso, caíram sobre seus rostos, e ficaram grandemente atemorizados.'),(272542,9,40,17,7,'E Jesus se aproximou e, tocando-os, disse: Levantai-vos, e não temais.'),(272543,9,40,17,8,'E, erguendo eles os olhos, a ninguém viram, senão a Jesus.'),(272544,9,40,17,9,'Enquanto desciam do monte, Jesus lhes ordenou, dizendo: A ninguém conteis a visão, até que o Filho do homem ressuscite dentre os mortos.'),(272545,9,40,17,10,'Perguntaram-lhe os discípulos: Então por que dizem os escribas que é necessário que Elias venha primeiro?'),(272546,9,40,17,11,'E respondendo Jesus, disse-lhes: Na verdade Elias virá primeiro e restaurará todas as coisas.'),(272547,9,40,17,12,'Eu, porém, vos digo que Elias já veio, e eles não o reconheceram; mas fizeram com ele tudo o que quiseram. Assim também o Filho do homem há de padecer nas mãos deles.'),(272548,9,40,17,13,'Então entenderam os discípulos que lhes falava a respeito de João Batista.'),(272549,9,40,17,14,'E quando chegaram junto à multidão, aproximou-se dele um homem que, ajoelhando-se diante dele, disse:'),(272550,9,40,17,15,'Senhor, tem misericórdia de meu filho, porque é lunático e sofre muito; pois muitas vezes cai no fogo, e muitas vezes na água.'),(272551,9,40,17,16,'E eu o trouxe aos teus discípulos, e não o puderam curar.'),(272552,9,40,17,17,'E Jesus, respondendo, disse: Ó geração incrédula e perversa! Até quando estarei convosco? Até quando vos sofrerei? Trazei-o aqui para mim.'),(272553,9,40,17,18,'E Jesus repreendeu ao demônio, e este saiu dele, e desde aquela hora o menino ficou curado.'),(272554,9,40,17,19,'Então os discípulos se aproximaram de Jesus em particular e lhe perguntaram: Por que não pudemos nós expulsá-lo?'),(272555,9,40,17,20,'E Jesus lhes respondeu: Por causa de vossa incredulidade; pois em verdade vos digo que, se tiverdes fé como um grão de mostarda, direis a este monte: Passa daqui para ali, e ele passará; e nada vos será impossível.'),(272556,9,40,17,21,'Mas esta casta não sai senão por oração e jejum.'),(272557,9,40,17,22,'Ora, estando eles na Galileia, disse-lhes Jesus: O Filho do homem será entregue nas mãos dos homens;'),(272558,9,40,17,23,'e eles o matarão, e ao terceiro dia ressuscitará. E eles se entristeceram grandemente.'),(272559,9,40,17,24,'E chegando eles a Cafarnaum, aproximaram-se de Pedro os cobradores do imposto das duas dracmas, e lhe perguntaram: Vosso mestre não paga as duas dracmas?'),(272560,9,40,17,25,'Disse ele: Sim. Ao entrar ele em casa, Jesus se lhe antecipou, dizendo: Que te parece, Simão? De quem os reis da terra cobram impostos ou tributo? Dos seus próprios filhos, ou dos estranhos?'),(272561,9,40,17,26,'Disse-lhe Pedro: Dos estranhos. Disse-lhe Jesus: Logo, os filhos são livres.'),(272562,9,40,17,27,'Mas, para que não os escandalizemos, vai ao mar, lança o anzol, pega o primeiro peixe que subir e, abrindo-lhe a boca, encontrarás um estáter. Toma-o, e entrega-lhes por mim e por ti.'),(272563,9,40,18,1,'Naquela mesma hora, os discípulos se aproximaram de Jesus e perguntaram: Quem é o maior no reino dos céus?'),(272564,9,40,18,2,'E Jesus, chamando uma criança, colocou-a no meio deles.'),(272565,9,40,18,3,'E disse: Em verdade vos digo que, se não vos converterdes e não vos tornardes como crianças, de modo algum entrareis no reino dos céus.'),(272566,9,40,18,4,'Portanto, quem se humilhar como esta criança, esse é o maior no reino dos céus.'),(272567,9,40,18,5,'E qualquer que receber uma criança tal como esta em meu nome, a mim me recebe.'),(272568,9,40,18,6,'Mas qualquer que escandalizar a um destes pequeninos que creem em mim, melhor lhe fora que uma pedra de moinho fosse pendurada ao seu pescoço, e fosse afogado na profundeza do mar.'),(272569,9,40,18,7,'Ai do mundo, por causa dos escândalos! Pois é necessário que venham escândalos; mas ai do homem por quem o escândalo vem!'),(272570,9,40,18,8,'Portanto, se a tua mão ou o teu pé te escandalizarem, corta-os e lança-os de ti; melhor te é entrar na vida manco, ou aleijado, do que, tendo duas mãos ou dois pés, seres lançado no fogo eterno.'),(272571,9,40,18,9,'E, se teu olho te escandalizar, arranca-o, e lança-o de ti; melhor te é entrar na vida com um só olho, do que tendo dois olhos, seres lançado no inferno de fogo.'),(272572,9,40,18,10,'Vede, não desprezeis a nenhum destes pequeninos; pois eu vos digo que, nos céus, os anjos deles sempre veem a face de meu Pai, que está nos céus.'),(272573,9,40,18,11,'Porque o Filho do homem veio salvar o que estava perdido.'),(272574,9,40,18,12,'Que vos parece? Se alguém tiver cem ovelhas, e uma delas se extraviar, não deixa ele as noventa e nove, e vai pelos montes para buscar a que se extraviou?'),(272575,9,40,18,13,'E, se porventura a encontra, em verdade vos digo que ele se alegra mais por causa desta do que pelas noventa e nove que não se extraviaram.'),(272576,9,40,18,14,'Assim, não é da vontade de vosso Pai, que está nos céus, que um destes pequeninos pereça.'),(272577,9,40,18,15,'Ora, se teu irmão pecar contra ti, vai, e repreende-o entre ti e ele só; se te ouvir, ganhaste a teu irmão.'),(272578,9,40,18,16,'Mas, se não te ouvir, toma ainda contigo um ou dois, para que pela boca de duas ou três testemunhas toda palavra seja confirmada.'),(272579,9,40,18,17,'Se recusar ouvi-los, dize-o à igreja; e, se também recusar ouvir a igreja, considera-o como gentio e publicano.'),(272580,9,40,18,18,'Em verdade vos digo: Tudo quanto ligardes na terra terá sido ligado no céu; e tudo quanto desligardes na terra terá sido desligado no céu.'),(272581,9,40,18,19,'Ainda vos digo mais: Se dois de vós na terra concordarem acerca de qualquer coisa que pedirem, isso lhes será feito por meu Pai, que está nos céus.'),(272582,9,40,18,20,'Pois onde dois ou três estiverem reunidos em meu nome, ali estou eu no meio deles.'),(272583,9,40,18,21,'Então Pedro, aproximando-se dele, disse: Senhor, até quantas vezes meu irmão pecará contra mim, e eu o perdoarei? Até sete?'),(272584,9,40,18,22,'Disse-lhe Jesus: Não te digo que até sete; mas até setenta vezes sete.'),(272585,9,40,18,23,'Por isso o reino dos céus é comparado a um certo rei que resolveu tomar contas com seus servos.'),(272586,9,40,18,24,'E, tendo começado a tomá-las, trouxeram-lhe um que lhe devia dez mil talentos.'),(272587,9,40,18,25,'Mas não tendo ele com que pagar, seu senhor ordenou que fosse vendido, ele, sua mulher, seus filhos, e tudo o que tinha, e que se fizesse o pagamento.'),(272588,9,40,18,26,'Então, aquele servo se prostrou e o adorou, dizendo: Senhor, tem paciência comigo, e tudo te pagarei.'),(272589,9,40,18,27,'Então o senhor daquele servo, movido de compaixão, o soltou e perdoou-lhe a dívida.'),(272590,9,40,18,28,'Saindo, porém, aquele servo, encontrou um dos seus conservos, que lhe devia cem denários; e, agarrando-o, o sufocava, dizendo: Paga o que me deves.'),(272591,9,40,18,29,'Então o seu conservo prostrou-se aos seus pés e rogou-lhe, dizendo: Tem paciência comigo, e tudo te pagarei.'),(272592,9,40,18,30,'Porém ele não quis; mas foi e o lançou na prisão, até que pagasse a dívida.'),(272593,9,40,18,31,'Ao verem, pois, os seus conservos o que aconteceu, entristeceram-se grandemente; e foram, e relataram ao seu senhor tudo o que se passou.'),(272594,9,40,18,32,'Então o seu senhor, chamando-o à sua presença, disse-lhe: Servo mau! Eu te perdoei toda aquela dívida porque me suplicaste.'),(272595,9,40,18,33,'Não devias tu também ter compaixão do teu conservo, assim como eu tive compaixão de ti?'),(272596,9,40,18,34,'E, indignado, o seu senhor o entregou aos carrascos, até que pagasse tudo o que lhe devia.'),(272597,9,40,18,35,'Assim também vos fará meu Pai celestial se, de coração, não perdoardes cada um a seu irmão as suas ofensas.'),(272598,9,40,19,1,'E aconteceu que, concluindo Jesus estas palavras, partiu da Galileia e foi para os confins da Judéia, além do Jordão.'),(272599,9,40,19,2,'E grandes multidões o seguiram, e ele as curou ali.'),(272600,9,40,19,3,'Então se achegaram a ele os fariseus, tentando-o, e dizendo: É lícito ao homem repudiar sua mulher por qualquer motivo?'),(272601,9,40,19,4,'E respondendo ele, disse-lhes: Não tendes lido que aquele que os fez desde o princípio, os fez homem e mulher'),(272602,9,40,19,5,'e disse: Por esta causa deixará o homem pai e mãe, e se unirá a sua mulher; e os dois serão uma só carne?'),(272603,9,40,19,6,'Assim já não são mais dois, mas uma só carne. Portanto, o que Deus ajuntou, não o separe o homem.'),(272604,9,40,19,7,'Disseram-lhe: Então por que mandou Moisés dar carta de divórcio e repudiá-la?'),(272605,9,40,19,8,'Disse-lhes ele: Pela dureza de vossos corações Moisés vos permitiu repudiar vossas mulheres; mas, ao princípio, não foi assim.'),(272606,9,40,19,9,'E eu vos digo que qualquer que repudiar sua mulher, a não ser por causa de relações sexuais ilícitas, e casar com outra, comete adultério; e o que casar com a repudiada também comete adultério.'),(272607,9,40,19,10,'Disseram-lhe seus discípulos: Se tal é a condição do homem relativamente à mulher, não convém casar.'),(272608,9,40,19,11,'Ele, porém, lhes disse: Nem todos podem receber esta palavra, mas somente aqueles a quem é dada.'),(272609,9,40,19,12,'Porque há eunucos que assim nasceram do ventre da mãe; e há eunucos que foram feitos eunucos pelos homens; e outros há que a si mesmos se fizeram eunucos por causa do reino dos céus. Quem pode receber isso, receba-o.'),(272610,9,40,19,13,'Então lhe trouxeram algumas crianças para que lhes impusesse as mãos e orasse; e os discípulos os repreenderam.'),(272611,9,40,19,14,'Mas Jesus disse: Deixai as crianças, e não as impeçais de virem a mim, porque de tais é o reino dos céus.'),(272612,9,40,19,15,'E ele lhes impôs as mãos, e partiu dali.'),(272613,9,40,19,16,'E eis que se aproximou dele um jovem, e lhe disse: Bom Mestre, que farei eu de bom para ter a vida eterna?'),(272614,9,40,19,17,'Respondeu-lhe ele: Por que me chamas bom? Não há ninguém bom senão um, que é Deus: mas se queres entrar na vida, guarda os mandamentos.'),(272615,9,40,19,18,'Perguntou-lhe ele: Quais? E disse Jesus: Não matarás; não adulterarás; não furtarás; não dirás falso testemunho;'),(272616,9,40,19,19,'honra a teu pai e a tua mãe; e amarás o teu próximo como a ti mesmo.'),(272617,9,40,19,20,'Disse-lhe o jovem: Tudo isso tenho guardado desde a minha mocidade; que me falta ainda?'),(272618,9,40,19,21,'Disse-lhe Jesus: Se queres ser perfeito, vai, vende o que tens e dá aos pobres, e terás um tesouro no céu; e vem, segue-me.'),(272619,9,40,19,22,'Mas quando o jovem ouviu esta palavra, retirou-se triste, porque tinha muitas propriedades.'),(272620,9,40,19,23,'Então Jesus disse aos seus discípulos: Em verdade vos digo que um rico dificilmente entrará no reino dos céus.'),(272621,9,40,19,24,'E outra vez vos digo que é mais fácil um camelo passar pelo buraco duma agulha, do que um rico entrar no reino de Deus.'),(272622,9,40,19,25,'Quando os seus discípulos ouviram isso, ficaram grandemente maravilhados, dizendo: Então quem pode ser salvo?'),(272623,9,40,19,26,'Mas Jesus, olhando para eles, disse-lhes: Com os homens isto é impossível, mas com Deus tudo é possível.'),(272624,9,40,19,27,'Então, respondendo Pedro, disse-lhe: Eis que nós deixamos tudo e te seguimos; portanto, que será de nós?'),(272625,9,40,19,28,'E disse-lhes Jesus: Em verdade vos digo que, vós que me seguistes, na regeneração, quando o Filho do homem se assentar no trono da sua glória, sentar-vos-eis também sobre doze tronos, para julgar as doze tribos de Israel.'),(272626,9,40,19,29,'E todo o que tiver deixado casas, ou irmãos, ou irmãs, ou pai, ou mãe, ou mulher, ou filhos, ou terras, por amor do meu nome, receberá cem vezes tanto, e herdará a vida eterna.'),(272627,9,40,19,30,'Porém muitos primeiros serão últimos; e os últimos, primeiros.'),(272628,9,40,20,1,'Porque o reino dos céus é semelhante a um homem, pai de família, que saiu de madrugada a contratar trabalhadores para a sua vinha.'),(272629,9,40,20,2,'E, ajustando com os trabalhadores a um denário por dia, mandou-os para sua vinha.'),(272630,9,40,20,3,'E saindo perto da hora terceira, viu outros que estavam na praça ociosos,'),(272631,9,40,20,4,'e disse-lhes: Ide também vós para a vinha, e vos darei o que for justo. E eles foram.'),(272632,9,40,20,5,'Saindo outra vez perto da hora sexta e da nona, fez o mesmo.'),(272633,9,40,20,6,'E, perto da hora undécima, saiu e achou outros que estavam ociosos, e disse-lhes: Por que estais aqui ociosos o dia inteiro?'),(272634,9,40,20,7,'Disseram-lhe eles: Porque ninguém nos contratou. Disse-lhes ele: Ide também vós para a vinha e recebereis o que for justo.'),(272635,9,40,20,8,'Ao anoitecer, disse o senhor da vinha ao seu mordomo: Chama os trabalhadores, e paga-lhes o salário, começando pelos últimos até os primeiros.'),(272636,9,40,20,9,'Chegando, pois, os de perto da hora undécima, receberam um denário cada um.'),(272637,9,40,20,10,'Vindo, então, os primeiros, pensaram que haviam de receber mais; e eles também receberam um denário cada um.'),(272638,9,40,20,11,'E, ao recebê-lo, murmuravam contra o pai de família,'),(272639,9,40,20,12,'dizendo: Estes últimos trabalharam uma hora, e tu os igualaste a nós, que suportamos a fadiga e o calor do dia.'),(272640,9,40,20,13,'Mas ele respondeu e disse a um deles: Amigo, não te faço injustiça; não ajustaste comigo por um denário?'),(272641,9,40,20,14,'Toma o que é teu, e vai-te; eu quero dar a este último tanto quanto a ti.'),(272642,9,40,20,15,'Não me é lícito fazer o que quero do que é meu? Ou é mau o teu olho porque eu sou bom?'),(272643,9,40,20,16,'Assim os últimos serão primeiros, e os primeiros, últimos; pois muitos são chamados, mas poucos escolhidos.'),(272644,9,40,20,17,'E Jesus, subindo para Jerusalém, chamou os doze à parte, no caminho, e lhes disse:'),(272645,9,40,20,18,'Eis que subimos a Jerusalém, e o Filho do homem será entregue aos principais sacerdotes e aos escribas, e eles o condenarão à morte,'),(272646,9,40,20,19,'e o entregarão aos gentios para que o escarneçam, açoitem, e crucifiquem; e ao terceiro dia ele ressuscitará.'),(272647,9,40,20,20,'Então, aproximou-se dele a mãe dos filhos de Zebedeu, com seus filhos, adorando, e pedindo-lhe alguma coisa.'),(272648,9,40,20,21,'E ele lhe disse: Que queres? Disse-lhe ela: Manda que estes meus dois filhos se assentem, um à tua direita, e outro à tua esquerda, no teu reino.'),(272649,9,40,20,22,'Mas Jesus respondeu, dizendo: Não sabeis o que pedis. Podeis beber do cálice que eu estou para beber, e ser batizados com o batismo com que eu sou batizado? Disseram-lhe eles: Podemos.'),(272650,9,40,20,23,'Então lhes disse: Certamente bebereis de meu cálice, e sereis batizados com o batismo com que eu sou batizado; mas o assentar-se à minha direita e à minha esquerda, não cabe a mim concedê-lo, mas é para aqueles a quem está preparado por meu Pai.'),(272651,9,40,20,24,'E quando os dez ouviram isso, indignaram-se contra os dois irmãos.'),(272652,9,40,20,25,'Mas Jesus os chamou e lhes disse: Sabeis que os governadores dos gentios exercem domínio sobre eles, e os seus grandes exercem autoridade sobre eles.'),(272653,9,40,20,26,'Mas não será assim entre vós. Antes, qualquer que entre vós quiser tornar-se grande, seja esse o que vos sirva;'),(272654,9,40,20,27,'e qualquer que entre vós quiser ser o primeiro, seja vosso servo;'),(272655,9,40,20,28,'assim como o Filho do homem não veio para ser servido, mas para servir, e para dar a sua vida em resgate por muitos.'),(272656,9,40,20,29,'Saindo eles de Jericó, uma grande multidão o seguiu;'),(272657,9,40,20,30,'e eis que dois cegos, assentados à beira do caminho, ouvindo que Jesus passava, clamaram, dizendo: Tem misericórdia de nós, ó Senhor, Filho de Davi!'),(272658,9,40,20,31,'E a multidão os repreendeu, para que se calassem; eles, porém, clamaram ainda mais, dizendo: Tem misericórdia de nós, ó Senhor, Filho de Davi!'),(272659,9,40,20,32,'E parando Jesus, chamou-os e disse: Que quereis que eu vos faça?'),(272660,9,40,20,33,'Disseram-lhe eles: Senhor, que nossos olhos sejam abertos.'),(272661,9,40,20,34,'Então Jesus, movido de compaixão, tocou-lhes os olhos; e imediatamente recuperaram a vista, e o seguiram.'),(272662,9,40,21,1,'Quando se aproximaram de Jerusalém e chegaram a Betfagé, ao monte das Oliveiras, então enviou Jesus dois discípulos,'),(272663,9,40,21,2,'dizendo-lhes: Ide à aldeia que está defronte de vós, e logo encontrareis uma jumenta presa, e um jumentinho com ela; desprendei-a, e trazei-os para mim.'),(272664,9,40,21,3,'E, se alguém vos disser alguma coisa, direis: O Senhor precisa deles. E imediatamente os enviará.'),(272665,9,40,21,4,'Ora, tudo isso aconteceu para que se cumprisse o que foi dito pelo profeta:'),(272666,9,40,21,5,'Dizei à filha de Sião: Eis que que teu Rei vem a ti, manso, e montado sobre um jumento, sobre um jumentinho, filho de jumenta.'),(272667,9,40,21,6,'Indo, pois, os discípulos e fazendo como Jesus lhes ordenara,'),(272668,9,40,21,7,'trouxeram a jumenta e o jumentinho, e puseram sobre eles seus mantos, e o fizeram sentar sobre eles.'),(272669,9,40,21,8,'E uma multidão mui grande estendeu seus mantos pelo caminho; e outros cortavam ramos das árvores e os espalhavam pelo caminho.'),(272670,9,40,21,9,'E as multidões que iam adiante, e que seguiam, clamavam, dizendo: Hosana ao Filho de Davi! Bendito o que vem em nome do Senhor! Hosana nas alturas!'),(272671,9,40,21,10,'Ao entrar ele em Jerusalém, toda a cidade se alvoroçou, dizendo: Quem é este?'),(272672,9,40,21,11,'E as multidões respondiam: Este é Jesus, o profeta de Nazaré da Galileia.'),(272673,9,40,21,12,'E Jesus entrou no templo de Deus, e expulsou todos os que vendiam e compravam no templo, e derrubou as mesas dos cambistas e as cadeiras dos que vendiam pombas;'),(272674,9,40,21,13,'e disse-lhes: Está escrito: A minha casa será chamada casa de oração; mas vós fizestes dela um covil de ladrões.'),(272675,9,40,21,14,'E vieram a ele cegos e coxos no templo, e ele os curou.'),(272676,9,40,21,15,'Vendo, porém, os principais sacerdotes e os escribas as maravilhas que ele fizera, e os meninos que clamavam no templo: Hosana ao Filho de Davi, ficaram indignados,'),(272677,9,40,21,16,'e lhe disseram: Ouves o que estes estão dizendo? E disse-lhes Jesus: Sim; nunca lestes: Da boca de pequeninos e de criancinhas de peito aperfeiçoaste o louvor?'),(272678,9,40,21,17,'E deixando-os, saiu da cidade para Betânia, e ali passou a noite.'),(272679,9,40,21,18,'Ora, de manhã, ao voltar à cidade, teve fome;'),(272680,9,40,21,19,'e, vendo uma figueira à beira do caminho, chegou-se a ela, e, não tendo achado nela senão folhas, disse-lhe: Nunca mais nasça fruto de ti para sempre. E a figueira imediatamente secou.'),(272681,9,40,21,20,'Quando os discípulos viram isso, perguntaram admirados: Como secou imediatamente a figueira?'),(272682,9,40,21,21,'Jesus, porém, respondeu e disse-lhes: Em verdade vos digo que, se tiverdes fé e não duvidardes, não apenas fareis isto à figueira, mas até se disserdes a este monte: Ergue-te e lança-te no mar, isso será feito.'),(272683,9,40,21,22,'E tudo o que pedirdes em oração, crendo, recebereis.'),(272684,9,40,21,23,'Tendo Jesus entrado no templo, aproximaram-se dele os principais sacerdotes e os anciãos do povo, enquanto ensinava, e disseram: Com que autoridade fazes estas coisas? E quem te deu essa autoridade?'),(272685,9,40,21,24,'E, respondendo Jesus, disse-lhes: Eu também vos perguntarei uma coisa; se a disserdes para mim, eu de igual modo vos direi com que autoridade faço estas coisas.'),(272686,9,40,21,25,'O batismo de João, de onde era? Do céu, ou dos homens? E pensavam entre si, dizendo: Se dissermos: Do céu, ele nos dirá: Então por que não crestes nele?'),(272687,9,40,21,26,'Mas, se dissermos: Dos homens, tememos o povo; porque todos consideram João como profeta.'),(272688,9,40,21,27,'E, respondendo a Jesus, disseram: Não sabemos. E ele lhes disse: Nem eu vos digo com que autoridade faço estas coisas.'),(272689,9,40,21,28,'Mas que vos parece? Um homem tinha dois filhos, e, chegando-se ao primeiro, disse: Filho, vai trabalhar hoje na minha vinha.'),(272690,9,40,21,29,'E respondendo ele, disse: Não quero. Mas depois se arrependeu e foi.'),(272691,9,40,21,30,'Chegando-se, então, ao segundo, disse-lhe a mesma coisa. E respondendo ele, disse: Eu vou, senhor. Mas não foi.'),(272692,9,40,21,31,'Qual dos dois fez a vontade do pai? Disseram eles: O primeiro. Disse-lhes Jesus: Em verdade vos digo que os publicanos e as prostitutas entram no reino de Deus antes que vós.'),(272693,9,40,21,32,'Pois João veio a vós no caminho da justiça, e não acreditastes nele; mas os publicanos e as prostitutas creram nele; vós, porém, vendo isto, não vos arrependestes afinal para crerdes nele.'),(272694,9,40,21,33,'Ouvi outra parábola: Havia um homem, pai de família, que plantou uma vinha, colocou uma cerca ao redor dela, cavou nela um lagar, construiu uma torre, arrendou-a a uns lavradores, e ausentou-se do país.'),(272695,9,40,21,34,'E quando chegou o tempo dos frutos, enviou seus servos aos lavradores, para receber os seus frutos.'),(272696,9,40,21,35,'E os lavradores, agarraram os servos dele, espancaram a um, mataram a outro, e apedrejaram a outro.'),(272697,9,40,21,36,'Depois enviou ainda outros servos, em maior número do que os primeiros; e fizeram-lhes o mesmo.'),(272698,9,40,21,37,'Por último enviou-lhes seu filho, dizendo: Terão respeito a meu filho.'),(272699,9,40,21,38,'Mas os lavradores, vendo o filho, disseram entre si: Este é o herdeiro; vinde, matemos a ele, e apoderemo-nos de sua herança.'),(272700,9,40,21,39,'E, agarrando-o, lançaram-no fora da vinha e o mataram.'),(272701,9,40,21,40,'Quando, pois, vier o senhor da vinha, que fará àqueles lavradores?'),(272702,9,40,21,41,'Responderam-lhe eles: Destruirá miseravelmente a esses homens maus e arrendará a vinha a outros lavradores, que lhe entreguem os frutos a seu tempo.'),(272703,9,40,21,42,'Disse-lhes Jesus: Nunca lestes nas Escrituras: A pedra que os edificadores rejeitaram, essa veio a ser a pedra angular; isso foi feito pelo Senhor, e é maravilhoso aos nossos olhos?'),(272704,9,40,21,43,'Portanto, eu vos digo que o reino de Deus vos será tirado, e dado a um povo que produza os seus frutos.'),(272705,9,40,21,44,'E quem cair sobre esta pedra será quebrantado; mas aquele sobre quem ela cair, ela o esmagará.'),(272706,9,40,21,45,'Quando os principais sacerdotes e os fariseus ouviram suas parábolas, entenderam que ele falava a respeito deles.'),(272707,9,40,21,46,'E, procurando prendê-lo, temeram as multidões, porquanto o tinham por profeta.'),(272708,9,40,22,1,'Então, respondendo Jesus, falou-lhes novamente por parábolas, dizendo:'),(272709,9,40,22,2,'O reino dos céus é semelhante a um rei que celebrou as bodas de seu filho.'),(272710,9,40,22,3,'E enviou os seus servos a chamar os convidados para as bodas, e estes não quiseram vir.'),(272711,9,40,22,4,'Depois enviou outros servos, dizendo: Dizei aos convidados: Eis que preparei o meu jantar; os meus bois e cevados já estão mortos, e tudo está pronto; vinde às bodas.'),(272712,9,40,22,5,'Eles, porém, não fizeram caso; e se foram, um para o seu campo, outro para o seu negócio;'),(272713,9,40,22,6,'e o restante, agarrando os seus servos, os ultrajaram e mataram.'),(272714,9,40,22,7,'Mas ao ouvir isso, o rei ficou irado; e enviando os seus exércitos, destruiu aqueles assassinos e queimou a cidade deles.'),(272715,9,40,22,8,'Então disse aos seus servos: A festa está pronta, mas os convidados não eram dignos.'),(272716,9,40,22,9,'Ide, pois, pelas encruzilhadas dos caminhos, e a tantos quantos encontrardes, convidai-os para as bodas.'),(272717,9,40,22,10,'E saíram aqueles servos pelas estradas, e ajuntaram todos quantos encontraram, tanto maus como bons; e a festa ficou cheia de convidados.'),(272718,9,40,22,11,'E quando o rei entrou para ver os convidados, viu ali um homem que não estava vestido com a veste nupcial.'),(272719,9,40,22,12,'E disse-lhe: Amigo, como entraste aqui sem a veste nupcial? E ele emudeceu.'),(272720,9,40,22,13,'Então, o rei ordenou aos servos: Amarrai-o de pés e mãos, levai-o, e lançai-o nas trevas exteriores; ali haverá choro e ranger de dentes.'),(272721,9,40,22,14,'Porque muitos são chamados, mas poucos escolhidos.'),(272722,9,40,22,15,'Então os fariseus se retiraram e consultaram entre si como o poderiam enredar em alguma palavra.'),(272723,9,40,22,16,'E enviaram-lhe os seus discípulos, juntamente com os herodianos, dizendo: Mestre, sabemos que és verdadeiro, e que, segundo a verdade, ensinas o caminho de Deus, sem te importares com quem quer que seja, porque não olhas a aparência dos homens.'),(272724,9,40,22,17,'Dize-nos, pois: que te parece? É lícito pagar tributo a César, ou não?'),(272725,9,40,22,18,'Mas Jesus percebeu a sua malícia e respondeu: Por que me tentais, hipócritas?'),(272726,9,40,22,19,'Mostrai-me a moeda do tributo. E lhe trouxeram um denário.'),(272727,9,40,22,20,'E disse-lhes: De quem é esta imagem e inscrição?'),(272728,9,40,22,21,'Disseram-lhe eles: De César. Então lhes disse: Dai, pois, a César o que é de César, e a Deus o que é de Deus.'),(272729,9,40,22,22,'Ao ouvirem isso, ficaram maravilhados; e, deixando-o, se retiraram.'),(272730,9,40,22,23,'No mesmo dia, chegaram-se a ele alguns saduceus, que dizem não haver ressurreição, e lhe perguntaram,'),(272731,9,40,22,24,'dizendo: Mestre, Moisés disse: Se alguém morrer, não tendo filhos, seu irmão casará com a mulher dele, e suscitará descendência a seu irmão.'),(272732,9,40,22,25,'Ora, havia entre nós sete irmãos. O primeiro, tendo casado, morreu; e, não tendo descendência, deixou sua mulher a seu irmão;'),(272733,9,40,22,26,'o mesmo aconteceu com o segundo, o terceiro, até ao sétimo.'),(272734,9,40,22,27,'Depois de todos, morreu também a mulher.'),(272735,9,40,22,28,'Portanto, na ressurreição, de qual dos sete ela será esposa? Pois todos a possuíram.'),(272736,9,40,22,29,'E, respondendo Jesus, disse-lhes: Errais, não conhecendo as Escrituras, nem o poder de Deus.'),(272737,9,40,22,30,'Pois, na ressurreição, nem se casam, nem se dão em casamento; mas são como os anjos de Deus no céu.'),(272738,9,40,22,31,'E, quanto à ressurreição dos mortos, não tendes lido o que vos foi dito por Deus, ao declarar:'),(272739,9,40,22,32,'Eu sou o Deus de Abraão, e o Deus de Isaque, e o Deus de Jacó? Deus não é o Deus de mortos, mas de vivos.'),(272740,9,40,22,33,'E quando as multidões ouviram isto, ficaram maravilhadas da sua doutrina.'),(272741,9,40,22,34,'Mas quando os fariseus souberam que ele fizera calar os saduceus, reuniram-se todos.'),(272742,9,40,22,35,'E um deles, doutor da lei, tentando-o, lhe perguntou, dizendo:'),(272743,9,40,22,36,'Mestre, qual é o grande mandamento na lei?'),(272744,9,40,22,37,'Respondeu-lhe Jesus: Amarás ao Senhor teu Deus de todo o teu coração, de toda a tua alma, e de todo o teu entendimento.'),(272745,9,40,22,38,'Este é o primeiro e grande mandamento.'),(272746,9,40,22,39,'E o segundo, semelhante a este, é: Amarás ao teu próximo como a ti mesmo.'),(272747,9,40,22,40,'Nestes dois mandamentos estão dependurados toda a lei e os profetas.'),(272748,9,40,22,41,'Enquanto os fariseus estavam reunidos, Jesus lhes perguntou,'),(272749,9,40,22,42,'dizendo: Que pensais vós do Cristo? De quem é filho? Disseram-lhe: De Davi.'),(272750,9,40,22,43,'Disse-lhes ele: Como então Davi, no Espírito, lhe chama Senhor, dizendo:'),(272751,9,40,22,44,'Disse o Senhor a meu Senhor: Assenta-te à minha direita, até que eu ponha os teus inimigos por estrado dos teus pés?'),(272752,9,40,22,45,'Se Davi, pois, lhe chama Senhor, como é ele seu filho?'),(272753,9,40,22,46,'E ninguém era capaz de lhe responder palavra; nem ousou alguém, desde aquele dia, questioná-lo.'),(272754,9,40,23,1,'Então falou Jesus às multidões e aos seus discípulos,'),(272755,9,40,23,2,'dizendo: Na cadeira de Moisés se assentam os escribas e fariseus.'),(272756,9,40,23,3,'Portanto, tudo o que vos disserem que guardeis, isso fazei e guardai; mas não façais conforme as suas obras; porque dizem e não fazem.'),(272757,9,40,23,4,'Pois atam fardos pesados e difíceis de suportar, e os põem sobre os ombros dos homens; porém eles, nem com seu dedo querem movê-los.'),(272758,9,40,23,5,'E todas as suas obras eles fazem a fim de serem vistos pelos homens; pois alargam os seus filactérios, e aumentam as franjas dos seus mantos.'),(272759,9,40,23,6,'E amam o primeiro lugar nos banquetes, e as primeiras cadeiras nas sinagogas,'),(272760,9,40,23,7,'e as saudações nas praças, e serem chamados pelos homens: Rabi, Rabi.'),(272761,9,40,23,8,'Vós, porém, não vos chameis Rabi; porque um só é vosso Mestre, o Cristo; e todos vós sois irmãos.'),(272762,9,40,23,9,'E a ninguém sobre a terra chameis vosso pai; porque um só é vosso Pai, o qual está nos céus.'),(272763,9,40,23,10,'Nem vos chameis mestres; porque um só é vosso Mestre, o Cristo.'),(272764,9,40,23,11,'Mas o maior dentre vós será vosso servo.'),(272765,9,40,23,12,'Qualquer, pois, que a si mesmo se exaltar, será humilhado; e o que a si mesmo se humilhar, será exaltado.'),(272766,9,40,23,13,'Mas ai de vós, escribas e fariseus, hipócritas! Porque fechais aos homens o reino dos céus; porquanto nem vós entrais, nem deixais entrar aos que estão entrando.'),(272767,9,40,23,14,'Ai de vós, escribas e fariseus, hipócritas! Porque devorais as casas das viúvas e por pretensão fazeis longas orações; por isso recebereis maior condenação.'),(272768,9,40,23,15,'Ai de vós, escribas e fariseus, hipócritas! Porque percorreis o mar e a terra para fazer um prosélito; e, depois de feito, o tornais duas vezes mais filho do inferno do que vós.'),(272769,9,40,23,16,'Ai de vós, guias cegos, que dizeis: Quem jurar pelo templo, isso é nada; mas, quem jurar pelo ouro do templo, esse é devedor!'),(272770,9,40,23,17,'Tolos e cegos! Pois qual é maior: o ouro, ou o templo que santifica o ouro?'),(272771,9,40,23,18,'E: Quem jurar pelo altar, isso é nada; mas quem jurar pela oferta que está sobre o altar, esse é devedor.'),(272772,9,40,23,19,'Tolos e cegos! Pois qual é maior: a oferta, ou o altar que santifica a oferta?'),(272773,9,40,23,20,'Portanto, quem jurar pelo altar, jura por ele e por tudo quanto sobre ele está.'),(272774,9,40,23,21,'E quem jurar pelo templo, jura por ele e por aquele que nele habita.'),(272775,9,40,23,22,'E quem jurar pelo céu, jura pelo trono de Deus e por aquele que nele está assentado.'),(272776,9,40,23,23,'Ai de vós, escribas e fariseus, hipócritas! Porque dais o dízimo da hortelã, do endro e do cominho, e tendes omitido o que há de mais importante na lei: o juízo, a misericórdia e a fé. Estas coisas devíeis fazer, sem omitir aquelas.'),(272777,9,40,23,24,'Guias cegos, que coais o mosquito, e engolis o camelo.'),(272778,9,40,23,25,'Ai de vós, escribas e fariseus, hipócritas! Porque limpais o exterior do copo e do prato, mas por dentro eles estão cheios de extorsão e intemperança.'),(272779,9,40,23,26,'Fariseu cego! Limpa primeiro o interior do copo e do prato, para que o exterior deles também fique limpo.'),(272780,9,40,23,27,'Ai de vós, escribas e fariseus, hipócritas! Porque sois semelhantes aos sepulcros caiados, que por fora realmente parecem belos, mas por dentro estão cheios de ossos mortos, e de toda imundícia.'),(272781,9,40,23,28,'Assim também vós, exteriormente, pareceis justos aos homens, mas por dentro estais cheios de hipocrisia e de iniquidade.'),(272782,9,40,23,29,'Ai de vós, escribas e fariseus, hipócritas! Porque edificais os sepulcros dos profetas e adornais os túmulos dos justos,'),(272783,9,40,23,30,'e dizeis: Se tivéssemos vivido nos dias de nossos pais, não teríamos sido seus cúmplices no sangue dos profetas.'),(272784,9,40,23,31,'Assim, vós testemunhais contra vós mesmos de que sois filhos daqueles que mataram os profetas.'),(272785,9,40,23,32,'Enchei, pois, vós a medida de vossos pais.'),(272786,9,40,23,33,'Serpentes, raça de víboras! Como escapareis da condenação do inferno?'),(272787,9,40,23,34,'Portanto, eis que eu vos envio profetas, sábios e escribas: a uns deles matareis e crucificareis; e a outros açoitareis nas vossas sinagogas e perseguireis de cidade em cidade;'),(272788,9,40,23,35,'para que sobre vós caia todo o sangue justo derramado sobre a terra, desde o sangue do justo Abel, até o sangue de Zacarias, filho de Baraquias, que matastes entre o templo e o altar.'),(272789,9,40,23,36,'Em verdade vos digo que todas essas coisas hão de vir sobre esta geração.'),(272790,9,40,23,37,'Jerusalém, Jerusalém, que matas os profetas, e apedrejas os que a ti são enviados! Quantas vezes eu quis ajuntar os teus filhos, como a galinha ajunta os seus pintinhos debaixo das asas, e não quisestes!'),(272791,9,40,23,38,'Eis que a vossa casa vos ficará deserta.'),(272792,9,40,23,39,'Pois eu vos declaro que, de agora em diante, não me vereis até que digais: Bendito aquele que vem em nome do Senhor.'),(272793,9,40,24,1,'E Jesus saiu e retirou-se do templo. E os seus discípulos se aproximaram para lhe mostrarem os edifícios do templo.'),(272794,9,40,24,2,'E Jesus disse a eles: Não vedes tudo isto? Em verdade vos digo que não ficará aqui pedra sobre pedra que não seja derrubada.'),(272795,9,40,24,3,'E estando ele assentado no monte das Oliveiras, os discípulos se aproximaram dele em particular, dizendo: Dize-nos quando serão estas coisas? E que sinal haverá da tua vinda e do fim do mundo.'),(272796,9,40,24,4,'E, respondendo Jesus, disse-lhes: Vede que ninguém vos engane.'),(272797,9,40,24,5,'Porque muitos virão em meu nome, dizendo: Eu sou o Cristo; e enganarão a muitos.'),(272798,9,40,24,6,'E ouvireis de guerras e rumores de guerras; vede que não vos perturbeis, porque é necessário que tudo aconteça; mas ainda não é o fim.'),(272799,9,40,24,7,'Porquanto nação se levantará contra nação, e reino contra reino; e haverá fomes, pestes e terremotos em vários lugares.'),(272800,9,40,24,8,'Mas tudo isto é o princípio das dores.'),(272801,9,40,24,9,'Então eles vos entregarão para serdes afligidos, e vos matarão; e sereis odiados por todas as nações por causa do meu nome.'),(272802,9,40,24,10,'E então muitos serão escandalizados, e entregarão uns aos outros, e odiarão uns aos outros.'),(272803,9,40,24,11,'E surgirão muitos falsos profetas, e enganarão a muitos.'),(272804,9,40,24,12,'E, por se multiplicar a iniquidade, o amor de muitos esfriará.'),(272805,9,40,24,13,'Mas aquele que perseverar até o fim, esse será salvo.'),(272806,9,40,24,14,'E este evangelho do reino será pregado no mundo inteiro, para testemunho a todas as nações; e então virá o fim.'),(272807,9,40,24,15,'Portanto, quando virdes a abominação da desolação, dita pelo profeta Daniel, estando no lugar santo, (quem lê, entenda)'),(272808,9,40,24,16,'então, os que estiverem na Judéia, fujam para os montes;'),(272809,9,40,24,17,'quem estiver no telhado, não desça para tirar de casa alguma coisa;'),(272810,9,40,24,18,'e quem estiver no campo não volte atrás para pegar a sua capa.'),(272811,9,40,24,19,'Mas ai das que estiverem grávidas, e das que amamentarem naqueles dias!'),(272812,9,40,24,20,'Mas orai para que a vossa fuga não aconteça no inverno, nem no sábado;'),(272813,9,40,24,21,'porque haverá então grande tribulação, como nunca houve desde o princípio do mundo até agora, nem tampouco haverá jamais.'),(272814,9,40,24,22,'E se aqueles dias não fossem abreviados, nenhuma carne se salvaria; mas, por causa dos escolhidos, aqueles dias serão abreviados.'),(272815,9,40,24,23,'Então, se alguém vos disser: Eis aqui o Cristo, ou ali; não acrediteis.'),(272816,9,40,24,24,'Porque surgirão falsos cristos e falsos profetas, e operarão grandes sinais e maravilhas, para enganar, se possível, os próprios escolhidos.'),(272817,9,40,24,25,'Eis que vo-lo tenho predito.'),(272818,9,40,24,26,'Portanto, se vos disserem: Eis que ele está no deserto; não saiais. Eis que ele está no interior da casa; não acrediteis.'),(272819,9,40,24,27,'Porque, assim como o relâmpago sai do oriente e se mostra até o ocidente, assim será também a vinda do filho do homem.'),(272820,9,40,24,28,'Pois onde estiver o cadáver, aí se ajuntarão os abutres.'),(272821,9,40,24,29,'E logo após a tribulação daqueles dias, o sol escurecerá, a lua não dará a sua luz, as estrelas cairão do céu e os poderes dos céus serão abalados.'),(272822,9,40,24,30,'Então aparecerá o sinal do Filho do homem no céu; e, então, todas as tribos da terra se lamentarão, e verão o Filho do homem vindo sobre as nuvens do céu, com poder e grande glória.'),(272823,9,40,24,31,'E ele enviará os seus anjos com um grande som de uma trombeta, os quais ajuntarão os seus escolhidos desde os quatro ventos, de uma a outra extremidade dos céus.'),(272824,9,40,24,32,'Aprendei, pois, a parábola da figueira: Quando o seu ramo já se torna tenro e as folhas brotam, sabeis que está próximo o verão.'),(272825,9,40,24,33,'Assim também vós, quando virdes todas estas coisas, sabei que está próximo, às portas.'),(272826,9,40,24,34,'Em verdade vos digo que não passará esta geração sem que todas estas coisas aconteçam.'),(272827,9,40,24,35,'O céu e a terra passarão, mas as minhas palavras não passarão.'),(272828,9,40,24,36,'Mas daquele dia e hora, ninguém sabe, nem os anjos do céu, senão somente meu Pai.'),(272829,9,40,24,37,'E como os dias de Noé, assim será também a vinda do Filho do homem.'),(272830,9,40,24,38,'Porquanto, assim como nos dias anteriores ao dilúvio ficavam comendo, bebendo, casando e dando-se em casamento, até o dia em que Noé entrou na arca,'),(272831,9,40,24,39,'e não souberam, até que veio o dilúvio, e os levou a todos; assim será também a vinda do Filho do homem.'),(272832,9,40,24,40,'Então, estarão dois homens no campo; um será levado e o outro será deixado;'),(272833,9,40,24,41,'duas estarão trabalhando no moinho, uma será levada e a outra será deixada.'),(272834,9,40,24,42,'Vigiai, portanto; porque não sabeis a hora que vem o vosso Senhor.'),(272835,9,40,24,43,'Mas sabei isto, que se o dono da casa soubesse em que vigília da noite viria o ladrão, vigiaria e não deixaria que fosse arrombada a sua casa.'),(272836,9,40,24,44,'Portanto, ficai prontos vós também; porque à hora em que não pensais, o Filho do homem vem.'),(272837,9,40,24,45,'Quem é, pois, o servo fiel e prudente, a quem seu senhor pôs sobre sua casa, para dar-lhes o sustento a seu tempo?'),(272838,9,40,24,46,'Bem-aventurado aquele servo a quem o seu senhor, quando vier, achar fazendo assim.'),(272839,9,40,24,47,'Em verdade vos digo que o porá sobre todos os seus bens.'),(272840,9,40,24,48,'Mas se aquele servo mau disser no seu coração: Meu senhor tarda em vir,'),(272841,9,40,24,49,'e começar a espancar os seus conservos, e a comer e beber com os bêbados,'),(272842,9,40,24,50,'virá o senhor daquele servo num dia em que não o espera, e numa hora em que ele não sabe,'),(272843,9,40,24,51,'e corta-lo-á ao meio, e lhe dará a sua parte com os hipócritas; ali haverá choro e ranger de dentes.'),(272844,9,40,25,1,'Então o reino dos céus será semelhante a dez virgens que, tomando as suas lâmpadas, saíram ao encontro do noivo.'),(272845,9,40,25,2,'E cinco delas eram prudentes, e cinco insensatas.'),(272846,9,40,25,3,'As insensatas tomaram as suas lâmpadas e não levaram azeite consigo.'),(272847,9,40,25,4,'Mas as prudentes levaram azeite em suas vasilhas com suas lâmpadas.'),(272848,9,40,25,5,'E, tardando o noivo, todas cochilaram e dormiram.'),(272849,9,40,25,6,'Mas à meia-noite ouviu-se um clamor: Eis que vem o noivo! Saí ao seu encontro!'),(272850,9,40,25,7,'Então todas aquelas virgens se levantaram, e prepararam as suas lâmpadas.'),(272851,9,40,25,8,'E as insensatas disseram às prudentes: Dai-nos do vosso azeite, porque nossas lâmpadas estão se apagando.'),(272852,9,40,25,9,'Mas as prudentes responderam, dizendo: Para que não falte a nós e a vós, ide antes aos que vendem, e comprai para vós.'),(272853,9,40,25,10,'E, saindo elas para comprar, chegou o noivo; e as que estavam preparadas entraram com ele para as bodas, e fechou-se a porta.'),(272854,9,40,25,11,'Depois vieram também as outras virgens, dizendo: Senhor, Senhor, abre para nós.'),(272855,9,40,25,12,'Respondendo ele, disse: Em verdade vos digo: não vos conheço.'),(272856,9,40,25,13,'Vigiai, pois, porque não sabeis o dia nem a hora em que vem o Filho do homem.'),(272857,9,40,25,14,'Porque é como um homem que, ausentando-se do país, chamou os seus servos e lhes entregou os seus bens.'),(272858,9,40,25,15,'E a um deu cinco talentos, a outro dois, e a outro um, a cada um segundo a sua capacidade; e logo se ausentou.'),(272859,9,40,25,16,'E o que recebera cinco talentos saiu e negociou com eles; e ganhou outros cinco talentos.'),(272860,9,40,25,17,'Semelhantemente, o que recebera dois, ganhou outros dois;'),(272861,9,40,25,18,'mas o que recebera um, saindo, cavou na terra e escondeu o dinheiro do seu senhor.'),(272862,9,40,25,19,'E depois de muito tempo vem o senhor daqueles servos, e ajusta contas com eles.'),(272863,9,40,25,20,'E, chegando o que recebera cinco talentos, trouxe-lhe outros cinco talentos, dizendo: Senhor, tu me entregaste cinco talentos; eis que ganhei outros cinco talentos além deles.'),(272864,9,40,25,21,'Disse-lhe o seu senhor: Muito bem, servo bom e fiel; foste fiel no pouco, sobre o muito te colocarei; entra no gozo do teu senhor.'),(272865,9,40,25,22,'E chegando também o que recebera dois talentos, disse: Senhor, tu me entregaste dois talentos; eis que ganhei outros dois talentos além deles.'),(272866,9,40,25,23,'Disse-lhe o seu senhor: Muito bem, servo bom e fiel; foste fiel no pouco, sobre o muito te colocarei; entra no gozo do teu senhor.'),(272867,9,40,25,24,'Mas, chegando também o que recebera um talento, disse: Senhor, eu te conhecia, que és um homem duro, que ceifas onde não semeaste, e ajuntas onde não espalhaste.'),(272868,9,40,25,25,'E, atemorizado, fui e escondi na terra o teu talento; eis aqui tens o que é teu.'),(272869,9,40,25,26,'E, respondendo o seu senhor, disse-lhe: Servo mau e preguiçoso, sabias que ceifo onde não semeei, e ajunto onde não espalhei!'),(272870,9,40,25,27,'Devias então entregar o meu dinheiro aos banqueiros e, quando eu viesse, receberia o que é meu com juros.'),(272871,9,40,25,28,'Tirai-lhe, pois, o talento e dai ao que tem dez talentos.'),(272872,9,40,25,29,'Porque a todo o que tiver, se lhe dará, e terá em abundância; mas ao que não tiver, até o que tem lhe será tirado.'),(272873,9,40,25,30,'E lançai o servo inútil nas trevas exteriores; ali haverá choro e ranger de dentes.'),(272874,9,40,25,31,'Quando o Filho do homem vier na sua glória, e todos os santos anjos com ele, então ele se assentará no trono da sua glória;'),(272875,9,40,25,32,'e todas as nações serão reunidas perante ele; e ele separará uns dos outros, como o pastor separa as ovelhas dos cabritos;'),(272876,9,40,25,33,'e porá as ovelhas à sua direita, mas os cabritos à esquerda.'),(272877,9,40,25,34,'Então dirá o Rei aos que estiverem à sua direita: Vinde, benditos de meu Pai! Possuí por herança o reino que vos está preparado desde a fundação do mundo.'),(272878,9,40,25,35,'Porque tive fome, e me destes de comer; tive sede, e me destes de beber; era forasteiro, e me acolhestes;'),(272879,9,40,25,36,'estava nu, e me vestistes; adoeci, e me visitastes; estava na prisão e viestes a mim.'),(272880,9,40,25,37,'Então os justos lhe responderão, dizendo: Senhor, quando te vimos com fome, e te demos de comer? Ou com sede, e te demos de beber?'),(272881,9,40,25,38,'Quando te vimos forasteiro, e te acolhemos? Ou nu, e te vestimos?'),(272882,9,40,25,39,'Quando te vimos enfermo, ou na prisão, e fomos a ti?'),(272883,9,40,25,40,'E, respondendo o Rei, lhes dirá: Em verdade vos digo que, quando o fizestes a um destes meus pequeninos irmãos, a mim o fizestes.'),(272884,9,40,25,41,'Então dirá também aos que estiverem à sua esquerda: Apartai-vos de mim, malditos, para o fogo eterno, preparado para o Diabo e seus anjos.'),(272885,9,40,25,42,'Porque tive fome, e não me destes de comer; tive sede, e não me destes de beber;'),(272886,9,40,25,43,'era forasteiro, e não me acolhestes; estava nu, e não me vestistes; enfermo, e na prisão, e não me visitastes.'),(272887,9,40,25,44,'Então também estes lhe responderão, dizendo: Senhor, quando te vimos com fome, ou com sede, ou forasteiro, ou nu, ou enfermo, ou na prisão, e não te servimos?'),(272888,9,40,25,45,'Então, lhes responderá: Em verdade vos digo que, quando o deixastes de fazer a um destes pequeninos, a mim o deixastes de fazer.'),(272889,9,40,25,46,'E estes irão para o castigo eterno, mas os justos para a vida eterna.'),(272890,9,40,26,1,'E aconteceu que, havendo Jesus concluído todas estas palavras, disse a seus discípulos:'),(272891,9,40,26,2,'Sabeis que daqui a dois dias é a páscoa; e o Filho do homem será entregue para ser crucificado.'),(272892,9,40,26,3,'Então os principais sacerdotes, e os escribas, e os anciãos do povo se reuniram no palácio do sumo sacerdote, o qual se chamava Caifás;'),(272893,9,40,26,4,'e consultaram juntamente para prender a Jesus com dolo, e o matar.'),(272894,9,40,26,5,'Mas disseram: Não durante a festa, para que não haja tumulto entre o povo.'),(272895,9,40,26,6,'E estando Jesus em Betânia, na casa de Simão, o leproso,'),(272896,9,40,26,7,'veio a ele uma mulher trazendo um vaso de alabastro, de perfume muito precioso, e lhe derramou sobre a cabeça, estando ele assentado à mesa.'),(272897,9,40,26,8,'Quando os discípulos viram isso, indignaram-se, e disseram: Para que este desperdício?'),(272898,9,40,26,9,'Pois este perfume poderia ter sido vendido por muito, e dado aos pobres.'),(272899,9,40,26,10,'Jesus, porém, percebendo isso, disse-lhes: Por que molestais esta mulher? Pois me fez uma boa obra.'),(272900,9,40,26,11,'Porquanto os pobres sempre os tendes convosco; mas, a mim não tendes sempre.'),(272901,9,40,26,12,'Porque derramando este perfume sobre o meu corpo, ela o fez para meu sepultamento.'),(272902,9,40,26,13,'Em verdade vos digo que, onde quer que for pregado este evangelho em todo o mundo, também o que ela fez será contado para memória sua.'),(272903,9,40,26,14,'Então um dos doze, chamado Judas Iscariotes, foi ter com os principais sacerdotes,'),(272904,9,40,26,15,'e disse: Que me quereis dar, e eu o entregarei a vós? E eles lhe pesaram trinta moedas de prata.'),(272905,9,40,26,16,'E desde então ele buscava oportunidade para o entregar.'),(272906,9,40,26,17,'E no primeiro dia da Festa dos pães ázimos, vieram os discípulos a Jesus, dizendo-lhe: Onde queres que façamos os preparativos para comeres a páscoa?'),(272907,9,40,26,18,'E disse ele: Ide à cidade a um certo homem, e dizei-lhe: O Mestre diz: Meu tempo está próximo; celebrarei a páscoa em tua casa com os meus discípulos.'),(272908,9,40,26,19,'E os discípulos fizeram como Jesus lhes ordenara, e prepararam a páscoa.'),(272909,9,40,26,20,'Chegada a tarde, ele se assentou com os doze discípulos;'),(272910,9,40,26,21,'e, enquanto comiam, disse: Em verdade vos digo que um de vós me trairá.'),(272911,9,40,26,22,'E eles, profundamente entristecidos, começaram cada um a dizer-lhe: Porventura sou eu, Senhor?'),(272912,9,40,26,23,'E respondendo ele, disse: O que mete comigo a mão no prato, esse me trairá.'),(272913,9,40,26,24,'Em verdade o Filho do homem vai, conforme está escrito a seu respeito; mas ai daquele por quem o Filho do homem é traído! Bom seria para esse homem se não houvera nascido.'),(272914,9,40,26,25,'Também Judas, que o traiu, perguntou: Porventura sou eu, Rabi? Disse-lhe ele: Tu o disseste.'),(272915,9,40,26,26,'Enquanto comiam, Jesus tomou o pão e, abençoando-o, o partiu e o deu aos discípulos, e disse: Tomai, comei; isto é o meu corpo.'),(272916,9,40,26,27,'E tomando o cálice, rendeu graças e o deu a eles, dizendo: Bebei dele todos;'),(272917,9,40,26,28,'pois isto é o meu sangue da nova aliança, o qual é derramado em favor de muitos para remissão dos pecados.'),(272918,9,40,26,29,'Mas digo-vos que, desde agora, não mais beberei deste fruto da videira até aquele dia em que o beba novo, convosco, no reino de meu Pai.'),(272919,9,40,26,30,'E tendo cantado um hino, saíram para o Monte das Oliveiras.'),(272920,9,40,26,31,'Então Jesus lhes disse: Todos vós esta noite vos escandalizareis de mim; pois está escrito: Ferirei o pastor, e as ovelhas do rebanho serão dispersas.'),(272921,9,40,26,32,'Todavia, após a minha ressurreição, irei adiante de vós para a Galileia.'),(272922,9,40,26,33,'E, respondendo Pedro, disse-lhe: Ainda que todos se escandalizem de ti, eu nunca me escandalizarei.'),(272923,9,40,26,34,'Disse-lhe Jesus: Em verdade te digo que esta noite, antes que o galo cante, tu me negarás três vezes.'),(272924,9,40,26,35,'Disse-lhe Pedro: Ainda que me seja necessário morrer contigo, não te negarei. E o mesmo disseram todos os discípulos.'),(272925,9,40,26,36,'Então Jesus chegou com eles a um lugar chamado Getsêmani, e disse aos discípulos: Sentai-vos aqui, enquanto eu vou ali orar.'),(272926,9,40,26,37,'E levando consigo Pedro e os dois filhos de Zebedeu, começou a se entristecer e a se angustiar muito.'),(272927,9,40,26,38,'Então lhes disse: Minha alma está profundamente triste, até à morte; ficai aqui e vigiai comigo.'),(272928,9,40,26,39,'E indo um pouco mais adiante, prostrou-se sobre o seu rosto e orou, dizendo: Meu Pai, se é possível, passe de mim este cálice; todavia, não seja como eu quero, mas como tu queres.'),(272929,9,40,26,40,'E vindo aos discípulos, achou-os dormindo; e disse a Pedro: Então, nem uma hora pudestes vigiar comigo?'),(272930,9,40,26,41,'Vigiai e orai, para que não entreis em tentação; o espírito, na verdade, está disposto, mas a carne é fraca.'),(272931,9,40,26,42,'Retirando-se pela segunda vez, orou, dizendo: Meu Pai, se este cálice não pode passar de mim sem que eu o beba, faça-se a tua vontade.'),(272932,9,40,26,43,'E, voltando, achou-os dormindo novamente, porque os olhos deles estavam pesados.'),(272933,9,40,26,44,'E, deixando-os, saiu novamente e orou pela terceira vez, dizendo as mesmas palavras.'),(272934,9,40,26,45,'Então voltou para os discípulos e disse-lhes: Dormi agora e descansai. Eis que é chegada a hora, e o Filho do homem é entregue nas mãos dos pecadores.'),(272935,9,40,26,46,'Levantai-vos, vamo-nos; é chegado aquele que me trai.'),(272936,9,40,26,47,'E estando ele ainda a falar, eis que veio Judas, um dos doze, e com ele uma grande multidão com espadas e porretes, da parte dos principais sacerdotes e anciãos do povo.'),(272937,9,40,26,48,'Ora, o que o traía lhes tinha dado um sinal, dizendo: Aquele que eu beijar, esse é ele: prendei-o.'),(272938,9,40,26,49,'E logo, aproximando-se de Jesus, disse: Salve, Rabi! E o beijou.'),(272939,9,40,26,50,'Jesus, porém, lhe disse: Amigo, a que vieste? Então, eles se aproximaram, lançaram mão de Jesus e o prenderam.'),(272940,9,40,26,51,'E eis que um dos que estavam com Jesus, estendendo a mão, puxou da espada e, ferindo o servo do sumo sacerdote, cortou-lhe a orelha.'),(272941,9,40,26,52,'Então Jesus lhe disse: Retorna a tua espada a seu lugar; porque todos os que lançarem mão da espada, à espada morrerão.'),(272942,9,40,26,53,'Porventura pensas que eu não posso pedir a meu Pai, e ele me mandaria mais de doze legiões de anjos?'),(272943,9,40,26,54,'Como, então, se cumpririam as Escrituras, de que assim convém que aconteça?'),(272944,9,40,26,55,'Naquela mesma hora, disse Jesus à multidão: Saístes com espadas e porretes para me prender, como a um ladrão? Todos os dias eu me assentava convosco, ensinando no templo, e não me prendestes.'),(272945,9,40,26,56,'Mas tudo isso aconteceu para que se cumprissem as Escrituras dos profetas. Então todos os discípulos, deixando-o, fugiram.'),(272946,9,40,26,57,'Aqueles que prenderam a Jesus o levaram ao sumo sacerdote Caifás, onde os escribas e os anciãos estavam reunidos.'),(272947,9,40,26,58,'E Pedro o seguia de longe até o pátio do sumo sacerdote; e entrando, sentou-se entre os criados, para ver o fim.'),(272948,9,40,26,59,'Ora, os principais sacerdotes, os anciãos e todo o sinédrio buscavam falso testemunho contra Jesus, a fim de o entregarem à morte;'),(272949,9,40,26,60,'e não acharam; e apesar de se apresentarem muitas testemunhas falsas, não acharam. Mas afinal vieram duas falsas testemunhas,'),(272950,9,40,26,61,'e disseram: Este disse: Posso destruir o templo de Deus, e edificá-lo em três dias.'),(272951,9,40,26,62,'Levantou-se então o sumo sacerdote e disse-lhe: Não respondes nada? Que testificam estes contra ti?'),(272952,9,40,26,63,'Jesus, porém, ficou em silêncio. E, respondendo o sumo sacerdote, disse-lhe: Eu te conjuro pelo Deus vivo que nos digas se tu és o Cristo, o Filho de Deus.'),(272953,9,40,26,64,'Disse-lhe Jesus: Tu o disseste; entretanto, eu vos digo que, desde agora, vereis o Filho do homem assentado à direita do Poder, e vindo sobre as nuvens do céu.'),(272954,9,40,26,65,'Então o sumo sacerdote rasgou as suas vestes, dizendo: Blasfemou; para que precisamos ainda de testemunhas? Eis que agora ouvistes sua blasfêmia!'),(272955,9,40,26,66,'Que vos parece? E respondendo eles, disseram: É digno de morte.'),(272956,9,40,26,67,'Então lhe cuspiram no rosto e lhe deram murros; e outros lhe deram tapas,'),(272957,9,40,26,68,'dizendo: Profetiza-nos, ó Cristo, quem é que te bateu?'),(272958,9,40,26,69,'Ora, Pedro estava sentado fora, no pátio; e aproximou-se dele uma criada, dizendo: Tu também estavas com Jesus, o galileu.'),(272959,9,40,26,70,'Mas ele negou diante de todos, dizendo: Não sei o que dizes.'),(272960,9,40,26,71,'E saindo ele para o alpendre, outra criada o viu, e disse aos que ali estavam: Este também estava com Jesus, o nazareno.'),(272961,9,40,26,72,'E ele negou outra vez, com juramento: Não conheço a esse homem.'),(272962,9,40,26,73,'Pouco depois, aproximando-se os que ali estavam, disseram a Pedro: Certamente tu também és um deles, pois a tua fala te denuncia.'),(272963,9,40,26,74,'Então ele começou a amaldiçoar e a jurar, dizendo: Não conheço a esse homem. E imediatamente o galo cantou.'),(272964,9,40,26,75,'E Pedro se lembrou da palavra de Jesus, que lhe dissera: Antes que o galo cante, tu me negarás três vezes. E, saindo dali, chorou amargamente.'),(272965,9,40,27,1,'E, chegada a manhã, todos os principais sacerdotes e os anciãos do povo entraram em conselho contra Jesus, para o matarem;'),(272966,9,40,27,2,'e, tendo-o amarrado, levaram-no e o entregaram a Pôncio Pilatos, o governador.'),(272967,9,40,27,3,'Então Judas, o que o havia traído, vendo que ele fora condenado, se arrependeu e devolveu as trinta moedas de prata aos principais sacerdotes e anciãos,'),(272968,9,40,27,4,'dizendo: Pequei, traindo o sangue inocente. E eles disseram: Que nos importa? Isso é contigo.'),(272969,9,40,27,5,'E, tendo lançado no templo as moedas de prata, ele se retirou, e, saindo, se enforcou.'),(272970,9,40,27,6,'E os principais sacerdotes tomaram as moedas de prata e disseram: Não é lícito colocá-las no cofre das ofertas, porque é preço de sangue.'),(272971,9,40,27,7,'E, tomando conselho, compraram com elas o campo do oleiro, para cemitério de estrangeiros.'),(272972,9,40,27,8,'Por isso, aquele campo tem sido chamado Campo de Sangue, até o dia de hoje.'),(272973,9,40,27,9,'Cumpriu-se, então, o que foi dito pelo profeta Jeremias: E tomaram as trinta moedas de prata, preço daquele que foi avaliado, a quem alguns dos filhos de Israel avaliaram,'),(272974,9,40,27,10,'e as deram pelo campo do oleiro, assim como me ordenou o Senhor.'),(272975,9,40,27,11,'E Jesus esteve perante o governador; e o governador o interrogou, dizendo: És tu o rei dos judeus? E disse-lhe Jesus: Tu dizes.'),(272976,9,40,27,12,'E, sendo acusado pelos principais sacerdotes e anciãos, nada respondeu.'),(272977,9,40,27,13,'Disse-lhe, então, Pilatos: Não ouves quantas coisas testificam eles contra ti?'),(272978,9,40,27,14,'E ele não lhe respondeu uma palavra sequer; de modo que o governador muito se admirou.'),(272979,9,40,27,15,'Ora, por ocasião da festa, o governador costumava soltar um dos presos para o povo, a quem quisessem.'),(272980,9,40,27,16,'E tinham, então, um preso bem conhecido, chamado Barrabás.'),(272981,9,40,27,17,'Portanto, tendo eles se reunindo, disse-lhes Pilatos: A quem quereis que eu vos solte? Barrabás, ou Jesus, chamado Cristo?'),(272982,9,40,27,18,'Pois sabia que por inveja o haviam entregado.'),(272983,9,40,27,19,'E estando ele assentado no tribunal, sua mulher mandou dizer-lhe: Não te envolvas com aquele justo, porque, hoje, muito sofri em um sonho por causa dele.'),(272984,9,40,27,20,'Mas os principais sacerdotes e anciãos persuadiram a multidão a que pedissem Barrabás, e destruíssem a Jesus.'),(272985,9,40,27,21,'O governador, pois, perguntou-lhes: Qual dos dois quereis que eu vos solte? E disseram: Barrabás.'),(272986,9,40,27,22,'Tornou-lhes Pilatos: Que farei então de Jesus, chamado Cristo? Disseram-lhe todos: Seja crucificado.'),(272987,9,40,27,23,'E o governador disse: Mas que mal fez ele? Porém, eles clamavam ainda mais, dizendo: Seja crucificado!'),(272988,9,40,27,24,'Vendo Pilatos que nada conseguia, antes, pelo contrário, que o tumulto aumentava, pegou água e lavou as mãos diante da multidão, dizendo: Sou inocente do sangue deste Justo; vede-o vós.'),(272989,9,40,27,25,'E respondendo todo o povo, disse: O seu sangue caia sobre nós e sobre nossos filhos.'),(272990,9,40,27,26,'Então, soltou para eles a Barrabás; e, havendo açoitado a Jesus, o entregou para ser crucificado.'),(272991,9,40,27,27,'Então os soldados do governador levaram Jesus ao pretório, e reuniram em torno dele toda a coorte.'),(272992,9,40,27,28,'E, despindo-o, cobriram-no com um manto escarlate.'),(272993,9,40,27,29,'E, tecendo uma coroa de espinhos, a colocaram sobre a cabeça dele, e em sua mão direita um caniço. E ajoelhando-se diante dele, o escarneciam, dizendo: Salve, rei dos judeus!'),(272994,9,40,27,30,'E, cuspindo nele, tomaram o caniço, e batiam na cabeça dele.'),(272995,9,40,27,31,'E depois de o terem escarnecido, despiram-lhe o manto, e o vestiram com as suas próprias vestes, e o levaram para ser crucificado.'),(272996,9,40,27,32,'Ao saírem, encontraram um homem cireneu, chamado Simão; a este obrigaram a que levasse sua cruz.'),(272997,9,40,27,33,'Quando chegaram a um lugar chamado Gólgota, que quer dizer, lugar da Caveira,'),(272998,9,40,27,34,'deram-lhe a beber vinagre misturado com fel; mas ele, provando-o, não o quis beber.'),(272999,9,40,27,35,'E, depois de o crucificarem, repartiram as suas vestes, lançando sortes, para que se cumprisse o que foi dito pelo profeta: Repartiram entre si as minhas vestes, e sobre a minha túnica lançaram sortes.'),(273000,9,40,27,36,'E, assentando-se, o guardavam ali.'),(273001,9,40,27,37,'E puseram por cima da sua cabeça a sua acusação escrita: ESTE É JESUS, O REI DOS JUDEUS.'),(273002,9,40,27,38,'E foram crucificados com ele dois ladrões, um à direita, e outro à esquerda.'),(273003,9,40,27,39,'E os que iam passando blasfemavam dele, meneando a cabeça'),(273004,9,40,27,40,'e dizendo: Tu, que destróis o templo e em três dias o edificas, salva-te a ti mesmo. Se és Filho de Deus, desce da cruz.'),(273005,9,40,27,41,'De igual modo também os principais sacerdotes, com os escribas e anciãos, escarnecendo, diziam:'),(273006,9,40,27,42,'Salvou os outros; a si mesmo não se pode salvar. Se ele é o Rei de Israel, desça agora da cruz, e creremos nele.'),(273007,9,40,27,43,'Ele confiou em Deus; livre-o, pois, agora, se ele lhe quer bem; pois disse: Sou Filho de Deus.'),(273008,9,40,27,44,'O mesmo lhe lançaram em rosto também os ladrões que com ele foram crucificados.'),(273009,9,40,27,45,'E, desde a hora sexta, houve trevas sobre toda a terra, até a hora nona.'),(273010,9,40,27,46,'E por volta da hora nona Jesus clamou em alta voz, dizendo: ELI, ELI, LAMÁ SABACTANI; isto é, Deus meu, Deus meu, por que me desamparaste?'),(273011,9,40,27,47,'Alguns dos que ali estavam, ouvindo isso, disseram: Este chama por Elias.'),(273012,9,40,27,48,'E logo um deles correu e pegou uma esponja, encheu-a de vinagre e, pondo-a num caniço, deu-lhe a beber.'),(273013,9,40,27,49,'Os outros, porém, disseram: Deixa, vejamos se Elias vem salvá-lo.'),(273014,9,40,27,50,'E Jesus, clamando outra vez com grande voz, entregou o espírito.'),(273015,9,40,27,51,'E eis que o véu do templo se rasgou em dois, de alto a baixo; a terra tremeu, as pedras se fenderam;'),(273016,9,40,27,52,'e os sepulcros se abriram. E muitos corpos dos santos que dormiam ressuscitaram'),(273017,9,40,27,53,'e, saindo dos sepulcros após a ressurreição dele, entraram na cidade santa e apareceram a muitos.'),(273018,9,40,27,54,'E o centurião, e os que com ele guardavam a Jesus, vendo o terremoto e as coisas que haviam se passado, temeram grandemente, dizendo: Verdadeiramente este era o Filho de Deus.'),(273019,9,40,27,55,'E muitas mulheres estavam ali, olhando de longe, que haviam seguido Jesus desde a Galileia para o servirem,'),(273020,9,40,27,56,'entre as quais estavam Maria Madalena, Maria, mãe de Tiago e de José, e a mãe dos filhos de Zebedeu.'),(273021,9,40,27,57,'E chegada a tarde, veio um homem rico de Arimatéia, chamado José, que também era discípulo de Jesus.'),(273022,9,40,27,58,'Este foi a Pilatos e pediu o corpo de Jesus. Então Pilatos ordenou que o corpo fosse entregue.'),(273023,9,40,27,59,'E José, tomando o corpo, envolveu-o num pano limpo de linho,'),(273024,9,40,27,60,'e o colocou no seu sepulcro novo, que havia aberto na rocha; e, rolando uma grande pedra para a porta do sepulcro, retirou-se.'),(273025,9,40,27,61,'E achavam-se ali Maria Madalena e a outra Maria, sentadas defronte do sepulcro.'),(273026,9,40,27,62,'No dia seguinte, que é depois do dia da preparação, reuniram-se os principais sacerdotes e os fariseus perante Pilatos,'),(273027,9,40,27,63,'e disseram: Senhor, lembramo-nos de que aquele enganador, quando ainda vivo, disse: Depois de três dias ressuscitarei.'),(273028,9,40,27,64,'Manda, pois, que o sepulcro seja guardado com segurança até o terceiro dia; para não suceder que os seus discípulos venham de noite e o roubem, e digam ao povo: Ele ressuscitou dos mortos; e assim o último engano será pior do que o primeiro.'),(273029,9,40,27,65,'Disse-lhes Pilatos: Tendes uma guarda; ide, tornai-o tão seguro quanto puderdes.'),(273030,9,40,27,66,'Foram, pois, e tornaram seguro o sepulcro com a guarda, selando a pedra.'),(273031,9,40,28,1,'No findar do sábado, ao despontar o primeiro dia da semana, Maria Madalena e a outra Maria vieram ver o sepulcro.'),(273032,9,40,28,2,'E eis que houve um grande terremoto; pois um anjo do Senhor desceu do céu e, tendo chegado, removeu a pedra da porta e estava assentado sobre ela.'),(273033,9,40,28,3,'O seu aspecto era como um relâmpago, e a sua veste, branca como a neve.'),(273034,9,40,28,4,'E, de medo dele, tremeram os guardas, e ficaram como mortos.'),(273035,9,40,28,5,'E, respondendo o anjo, disse às mulheres: Não temais! Pois eu sei que buscais a Jesus, que foi crucificado.'),(273036,9,40,28,6,'Ele não está aqui; pois ele ressuscitou, como havia dito. Vinde e vede o lugar onde o Senhor jazia.'),(273037,9,40,28,7,'E ide depressa, dizei aos seus discípulos que ele ressuscitou dos mortos; e eis que ele vai adiante de vós para a Galileia; ali o vereis. Eis que vos tenho dito.'),(273038,9,40,28,8,'E, partindo elas apressadamente do sepulcro, com temor e grande alegria, correram a anunciá-lo aos seus discípulos.'),(273039,9,40,28,9,'E indo elas anunciá-lo a seus discípulos, eis que Jesus lhes veio ao encontro, dizendo: Salve! E elas, aproximando-se, pegaram a ele nos pés, e o adoraram.'),(273040,9,40,28,10,'Então Jesus lhes disse: Não temais! Ide, dizei a meus irmãos que vão para a Galileia e ali me verão.'),(273041,9,40,28,11,'Ora, enquanto elas iam, eis que alguns da guarda foram à cidade e contaram aos principais sacerdotes tudo quanto havia acontecido.'),(273042,9,40,28,12,'E, tendo eles se reunindo com os anciãos, e tomando conselho, deram muito dinheiro aos soldados,'),(273043,9,40,28,13,'dizendo: Dizei que os discípulos dele vieram de noite e o roubaram enquanto dormíamos.'),(273044,9,40,28,14,'E, se isto chegar aos ouvidos do governador, nós o persuadiremos, e vos poremos em segurança.'),(273045,9,40,28,15,'E eles, tendo recebido o dinheiro, fizeram como estavam instruídos. E essa versão foi divulgada entre os judeus até o dia de hoje.'),(273046,9,40,28,16,'E os onze discípulos foram para a Galileia, para o monte onde Jesus lhes designara.'),(273047,9,40,28,17,'E quando o viram, eles o adoraram; mas alguns duvidaram.'),(273048,9,40,28,18,'E, aproximando-se Jesus, falou-lhes, dizendo: É-me dada toda a autoridade no céu e na terra.'),(273049,9,40,28,19,'Ide, portanto, discipulai a todas as nações, batizando-lhes em nome do Pai, e do Filho, e do Espírito Santo;'),(273050,9,40,28,20,'ensinando-lhes a guardar todas as coisas que eu vos tenho mandado. E eis que eu estou convosco todos os dias, até o fim do mundo. Amém.'),(273051,9,41,1,1,'Princípio do evangelho de Jesus Cristo, Filho de Deus.'),(273052,9,41,1,2,'Conforme está escrito nos profetas: Eis que envio o meu mensageiro ante a tua face, que há de preparar o teu caminho diante de ti.'),(273053,9,41,1,3,'Voz do que clama no deserto: Preparai o caminho do Senhor, endireitai as suas veredas.'),(273054,9,41,1,4,'João veio batizando no deserto, pregando o batismo de arrependimento para remissão de pecados.'),(273055,9,41,1,5,'E saíam a ter com ele toda a terra da Judéia, e os de Jerusalém; e eram todos batizados por ele no rio Jordão, confessando os seus pecados.'),(273056,9,41,1,6,'E João vestia-se de pêlos de camelo e de um cinto de couro em torno de seus lombos, e comia gafanhotos e mel silvestre.'),(273057,9,41,1,7,'E pregava, dizendo: Após mim vem aquele que é mais poderoso do que eu, do qual não sou digno de, encurvado, desatar a correia de suas sandálias.'),(273058,9,41,1,8,'Eu vos tenho batizado em água; mas ele vos batizará com o Espírito Santo.'),(273059,9,41,1,9,'E aconteceu naqueles dias que Jesus veio de Nazaré da Galileia e foi batizado por João no Jordão.'),(273060,9,41,1,10,'E logo, saindo da água, viu os céus se abrirem e o Espírito, como uma pomba, descendo sobre ele.'),(273061,9,41,1,11,'Então veio uma voz dos céus: Tu és meu Filho amado, em quem me comprazo.'),(273062,9,41,1,12,'E logo o Espírito o impeliu para o deserto.'),(273063,9,41,1,13,'E esteve ali no deserto quarenta dias, tentado por Satanás. Estava com as feras, e os anjos o serviam.'),(273064,9,41,1,14,'Ora, depois que João foi aprisionado, Jesus veio para a Galileia, pregando o evangelho do reino de Deus,'),(273065,9,41,1,15,'e dizendo: O tempo está cumprido, e o reino de Deus está próximo. Arrependei-vos, e crede no evangelho.'),(273066,9,41,1,16,'E, andando junto ao mar da Galileia, viu a Simão, e a André, seu irmão, que lançavam a rede ao mar, pois eram pescadores.'),(273067,9,41,1,17,'Disse-lhes Jesus: Vinde após mim, e eu farei que sejais pescadores de homens.'),(273068,9,41,1,18,'E deixando logo as suas redes, o seguiram.'),(273069,9,41,1,19,'E, indo um pouco adiante, viu a Tiago, filho de Zebedeu, e João, seu irmão, que estavam no barco, consertando as redes.'),(273070,9,41,1,20,'E logo os chamou; e eles, deixando seu pai Zebedeu no barco com os empregados, o seguiram.'),(273071,9,41,1,21,'E entraram em Cafarnaum; e, logo, no sábado, ele entrou na sinagoga e ensinava.'),(273072,9,41,1,22,'E eles se maravilhavam da sua doutrina, porque os ensinava como tendo autoridade, e não como os escribas.'),(273073,9,41,1,23,'E na sinagoga deles havia um homem com um espírito imundo; e ele gritou,'),(273074,9,41,1,24,'dizendo: Ah! Que temos nós contigo, Jesus de Nazaré? Vieste destruir-nos? Bem sei quem tu és: o Santo de Deus.'),(273075,9,41,1,25,'E Jesus o repreendeu, dizendo: Cala-te, e sai dele.'),(273076,9,41,1,26,'Então o espírito imundo, convulsionando-o e clamando com grande voz, saiu dele.'),(273077,9,41,1,27,'E todos se admiraram, a ponto de perguntarem entre si: Que vem a ser isto? Que nova doutrina é esta? Pois com autoridade ele ordena até mesmo aos espíritos imundos, e eles lhe obedecem!'),(273078,9,41,1,28,'E logo a sua fama correu por toda a região ao redor da Galileia.'),(273079,9,41,1,29,'E saindo da sinagoga, foram logo à casa de Simão e André, com Tiago e João.'),(273080,9,41,1,30,'Mas a sogra de Simão estava de cama, com febre, e logo lhe falaram a respeito dela.'),(273081,9,41,1,31,'Então, chegando-se a ela, ele a tomou pela mão e a levantou; e imediatamente a febre a deixou, e ela os servia.'),(273082,9,41,1,32,'E à tarde, quando o sol se pôs, trouxeram-lhe todos os enfermos e os endemoninhados.'),(273083,9,41,1,33,'E toda a cidade estava reunida à porta.'),(273084,9,41,1,34,'E ele curou muitos doentes, atacados de diversas moléstias, e expulsou muitos demônios; e não permitia que os demônios falassem, porquanto o conheciam.'),(273085,9,41,1,35,'E de madrugada, levantando-se enquanto ainda estava bem escuro, ele saiu e foi a um lugar deserto, e ali orava.'),(273086,9,41,1,36,'Simão e os que com ele estavam foram procurá-lo.'),(273087,9,41,1,37,'E, tendo-o encontrado, lhe disseram: Todos te buscam.'),(273088,9,41,1,38,'E ele lhes disse: Vamos às aldeias vizinhas, para que eu pregue ali também; pois para isso é que eu vim.'),(273089,9,41,1,39,'E ele pregava nas sinagogas deles, por toda a Galileia, e expulsava os demônios.'),(273090,9,41,1,40,'E veio a ele um leproso, que, rogando-lhe e ajoelhando-se perante ele, disse-lhe: Se quiseres, podes me tornar limpo.'),(273091,9,41,1,41,'E Jesus, movido de compaixão, estendeu a mão, tocou-o e disse-lhe: Quero. Fica limpo!'),(273092,9,41,1,42,'E, havendo ele falado, imediatamente a lepra desapareceu dele e ficou limpo.'),(273093,9,41,1,43,'E, advertindo-o severamente, logo o despediu,'),(273094,9,41,1,44,'e disse-lhe: Vê que não digas nada a ninguém; mas vai, mostra-te ao sacerdote e oferece pela tua purificação o que Moisés determinou, para servir de testemunho a eles.'),(273095,9,41,1,45,'Mas, tendo ele saído, começou a apregoar muitas coisas, e a divulgar a notícia; de modo que Jesus já não podia entrar abertamente na cidade, mas conservava-se fora, em lugares desertos; e de toda parte vinham ter com ele.'),(273096,9,41,2,1,'Depois de alguns dias, ele entrou novamente em Cafarnaum; e ouviu-se que ele estava em casa.'),(273097,9,41,2,2,'E logo muitos se ajuntaram, de modo que não encontravam espaço nem mesmo junto à porta; e ele pregava-lhes a palavra.'),(273098,9,41,2,3,'E vieram a ele trazendo um paralítico, carregado por quatro pessoas.'),(273099,9,41,2,4,'E, não podendo aproximar-se dele por causa da multidão, descobriram o telhado aonde ele estava e, fazendo uma abertura, baixaram o leito em que jazia o paralítico.'),(273100,9,41,2,5,'E, vendo-lhes a fé, disse ele ao paralítico: Filho, teus pecados te são perdoados.'),(273101,9,41,2,6,'E alguns dos escribas estavam ali assentados, arrazoando em seus corações:'),(273102,9,41,2,7,'Por que fala este assim blasfêmias? Quem pode perdoar pecados, senão unicamente Deus?'),(273103,9,41,2,8,'E Jesus, percebendo logo em seu espírito que eles assim arrazoavam entre si, disse-lhes: Por que arrazoais estas coisas em vossos corações?'),(273104,9,41,2,9,'Qual é mais fácil? Dizer ao paralítico: Os pecados te são perdoados; ou dizer: Levanta-te, toma o teu leito, e anda?'),(273105,9,41,2,10,'Mas, para que saibais que o Filho do homem tem autoridade sobre a terra para perdoar pecados (disse ao paralítico),'),(273106,9,41,2,11,'a ti te digo: Levanta-te, toma o teu leito, e vai para tua casa.'),(273107,9,41,2,12,'E ele imediatamente se levantou e, tomando o leito, saiu à vista de todos; de modo que todos ficaram atônitos e glorificavam a Deus, dizendo: Nunca vimos algo assim.'),(273108,9,41,2,13,'E ele tornou a sair para junto do mar; e toda a multidão vinha a ele, e ele os ensinava.'),(273109,9,41,2,14,'E passando ele, viu a Levi, filho de Alfeu, assentado na coletoria, e disse-lhe: Segue-me. E ele se levantou e o seguiu.'),(273110,9,41,2,15,'E aconteceu que, estando ele assentado à mesa em casa deste, muitos publicanos e pecadores estavam também assentados com Jesus e seus discípulos; pois eram muitos, e o seguiam.'),(273111,9,41,2,16,'E os escribas e os fariseus, vendo-o comer com publicanos e pecadores, disseram aos discípulos dele: Por que ele come e bebe com publicanos e pecadores?'),(273112,9,41,2,17,'Tendo Jesus ouvido isto, disse-lhes: Os sãos não precisam de médico, e sim os doentes. Não vim chamar justos, mas pecadores ao arrependimento.'),(273113,9,41,2,18,'E os discípulos de João e os dos fariseus estavam jejuando; e vieram e disseram-lhe: Por que jejuam os discípulos de João e os dos fariseus, mas os teus discípulos não jejuam?'),(273114,9,41,2,19,'Respondeu-lhes Jesus: Porventura podem jejuar os filhos das bodas, enquanto o noivo está com eles? Durante o tempo em que o noivo estiver com eles, não podem jejuar.'),(273115,9,41,2,20,'Mas dias virão em que lhes será tirado o noivo; e, então, jejuarão naqueles dias.'),(273116,9,41,2,21,'E ninguém costura remendo de pano novo em veste velha; caso contrário, o remendo novo rompe a veste velha, e fica pior a rotura.'),(273117,9,41,2,22,'E ninguém põe vinho novo em odres velhos; do contrário, o vinho novo rompe os odres, derrama-se o vinho e os odres se estragam. Mas o vinho novo deve ser posto em odres novos.'),(273118,9,41,2,23,'E aconteceu que ele atravessou as searas no dia de sábado; e os seus discípulos, ao passarem, começaram a colher as espigas.'),(273119,9,41,2,24,'E os fariseus lhe disseram: Olha, por que fazem no sábado o que não é lícito?'),(273120,9,41,2,25,'E ele lhes disse: Acaso nunca lestes o que fez Davi quando esteve em necessidade e teve fome, ele e os que com ele estavam?'),(273121,9,41,2,26,'Como entrou na casa de Deus, no tempo do sumo sacerdote Abiatar, e comeu dos pães da proposição, dos quais não era lícito comer senão aos sacerdotes, e deu também aos que com ele estavam?'),(273122,9,41,2,27,'E disse-lhes: O sábado foi feito por causa do homem, e não o homem por causa do sábado.'),(273123,9,41,2,28,'De modo que o Filho do homem é Senhor também do sábado.'),(273124,9,41,3,1,'De novo ele entrou na sinagoga; e estava ali um homem que tinha uma mão atrofiada.'),(273125,9,41,3,2,'E eles o observavam para ver se o curaria no sábado, a fim de o acusarem.'),(273126,9,41,3,3,'E disse ele ao homem que tinha a mão atrofiada: Levanta-te e vem para o meio.'),(273127,9,41,3,4,'E disse-lhes: É lícito fazer o bem nos sábados, ou fazer o mal? Salvar a vida ou matar? Mas eles ficaram em silêncio.'),(273128,9,41,3,5,'E olhando-os ao redor com indignação, condoendo-se pela dureza do coração deles, disse ao homem: Estende a tua mão. E ele a estendeu; e sua mão foi restaurada como a outra.'),(273129,9,41,3,6,'E, tendo saído os fariseus, tomaram logo conselho com os herodianos contra ele, de como o poderiam matar.'),(273130,9,41,3,7,'E Jesus se retirou com os seus discípulos para o mar; e uma grande multidão da Galileia o seguiu; e da Judéia,'),(273131,9,41,3,8,'e de Jerusalém, da Idumeia, dalém do Jordão, das regiões de Tiro e Sidom, uma grande multidão, ouvindo quão grandes coisas fazia, vieram ter com ele.'),(273132,9,41,3,9,'E ele disse a seus discípulos que sempre tivessem um barquinho pronto para ele, por causa da multidão, a fim de não o comprimirem.'),(273133,9,41,3,10,'Pois tinha curado a muitos, de modo que, todos quantos tinham algum mal se atiravam para ele, a fim de o tocar.'),(273134,9,41,3,11,'E os espíritos imundos, quando o viam, prostravam-se diante dele e clamavam, dizendo: Tu és o Filho de Deus!'),(273135,9,41,3,12,'E ele lhes advertia severamente para que não o tornassem manifesto.'),(273136,9,41,3,13,'E, subindo ao monte, chamou os que ele mesmo quis; e vieram a ele.'),(273137,9,41,3,14,'Então ordenou aos doze para que estivessem com ele e para os enviar a pregar;'),(273138,9,41,3,15,'e para que tivessem poder de curar enfermidades e de expulsar demônios.'),(273139,9,41,3,16,'A Simão, ele pôs o nome de Pedro;'),(273140,9,41,3,17,'Tiago, filho de Zebedeu, e João, irmão de Tiago, aos quais pôs o nome de Boanerges, que significa: filhos do trovão;'),(273141,9,41,3,18,'André, Filipe, Bartolomeu, Mateus, Tomé, Tiago, filho de Alfeu, Tadeu, Simão, o cananeu,'),(273142,9,41,3,19,'e Judas Iscariotes, o qual também o traiu. E entraram numa casa.'),(273143,9,41,3,20,'E a multidão de novo se ajuntou, de modo que nem mesmo podiam comer pão.'),(273144,9,41,3,21,'Quando os seus amigos ouviram isso, saíram para lançar mão dele; porque diziam: Ele está fora de si!'),(273145,9,41,3,22,'E os escribas que tinham descido de Jerusalém diziam: Ele tem Belzebu; e: pelo príncipe dos demônios ele expulsa os demônios.'),(273146,9,41,3,23,'Então ele os chamou e lhes disse por parábolas: Como pode Satanás expulsar a Satanás?'),(273147,9,41,3,24,'E, se um reino estiver dividido contra si mesmo, tal reino não pode subsistir.'),(273148,9,41,3,25,'E, se uma casa estiver dividida contra si mesma, tal casa não poderá subsistir.'),(273149,9,41,3,26,'E, se Satanás se levantou contra si mesmo, e está dividido, tampouco pode ele subsistir; mas tem fim.'),(273150,9,41,3,27,'Pois ninguém pode entrar na casa do valente e roubar-lhe os bens, sem primeiro amarrar o valente; e então roubará sua casa.'),(273151,9,41,3,28,'Em verdade vos digo: Todos os pecados serão perdoados aos filhos dos homens, e toda sorte de blasfêmias com que blasfemarem;'),(273152,9,41,3,29,'mas aquele que blasfemar contra o Espírito Santo jamais terá perdão, mas é réu de juízo eterno.'),(273153,9,41,3,30,'Porquanto eles diziam: Ele tem um espírito imundo.'),(273154,9,41,3,31,'Chegaram então seus irmãos e sua mãe; e, ficando do lado de fora, mandaram chamá-lo.'),(273155,9,41,3,32,'E a multidão estava assentada ao redor dele, e disseram-lhe: Eis que tua mãe e teus irmãos estão lá fora e te procuram.'),(273156,9,41,3,33,'E respondendo ele, disse-lhes: Quem é minha mãe ou meus irmãos?'),(273157,9,41,3,34,'E olhando em redor para os que estavam assentados à sua volta, disse: Eis minha mãe e meus irmãos!'),(273158,9,41,3,35,'Pois quem quer que fizer a vontade de Deus, esse é meu irmão, irmã e mãe.'),(273159,9,41,4,1,'E outra vez começou a ensinar à beira do mar. E reuniu-se a ele tão grande multidão que ele entrou num barco e assentou-se [nele], sobre o mar; e todo o povo estava em terra, junto do mar.'),(273160,9,41,4,2,'E lhes ensinou muitas coisas por parábolas, e lhes disse em sua doutrina:'),(273161,9,41,4,3,'Ouvi: Eis que o semeador saiu a semear;'),(273162,9,41,4,4,'e aconteceu que, ao semear, uma parte caiu à beira do caminho, e vieram as aves do céu e a devoraram.'),(273163,9,41,4,5,'Outra caiu em solo pedregoso, onde não havia muita terra: e logo nasceu, porque não tinha terra profunda.'),(273164,9,41,4,6,'Mas, saindo o sol, foi queimada; e, porque não tinha raiz, secou-se.'),(273165,9,41,4,7,'E outra caiu entre espinhos; e os espinhos cresceram e a sufocaram; e não deu fruto.'),(273166,9,41,4,8,'E outra caiu em boa terra e deu fruto, o qual vingou e cresceu; e produziram uns a trinta, outros a sessenta, e outros a cem.'),(273167,9,41,4,9,'E disse-lhes: Quem tem ouvidos para ouvir, ouça.'),(273168,9,41,4,10,'E quando se achou só, os que estavam junto dele com os doze perguntaram-lhe acerca da parábola.'),(273169,9,41,4,11,'E ele lhes disse: A vós é dado conhecer o mistério do reino de Deus; mas aos de fora, tudo se lhes diz por parábolas,'),(273170,9,41,4,12,'para que vendo, vejam, e não percebam; e ouvindo, ouçam, e não entendam; para que não se convertam e lhes sejam perdoados os pecados.'),(273171,9,41,4,13,'Disse-lhes ainda: Não compreendeis esta parábola? Como pois entendereis todas as parábolas?'),(273172,9,41,4,14,'O semeador semeia a palavra.'),(273173,9,41,4,15,'E os que estão junto do caminho são aqueles em quem a palavra é semeada; mas, ouvindo-a eles, vem logo Satanás e tira a palavra que lhes foi semeada no coração.'),(273174,9,41,4,16,'Do mesmo modo, aqueles que foram semeados nos lugares pedregosos são os que, ouvindo a palavra, imediatamente com alegria a recebem;'),(273175,9,41,4,17,'mas não têm raiz em si mesmos, antes são de pouca duração; depois, sobrevindo tribulação ou perseguição por causa da palavra, logo se escandalizam.'),(273176,9,41,4,18,'Outros ainda são aqueles que foram semeados entre os espinhos; estes são os que ouvem a palavra;'),(273177,9,41,4,19,'mas os cuidados do mundo, a sedução das riquezas e a cobiça doutras coisas, entrando, sufocam a palavra, e ela fica infrutífera.'),(273178,9,41,4,20,'Aqueles outros que foram semeados em boa terra são os que ouvem a palavra e a recebem, e dão fruto, a trinta, a sessenta, e a cem, por um.'),(273179,9,41,4,21,'Disse-lhes mais: Traz-se porventura a lâmpada para ser posta debaixo do alqueire, ou debaixo da cama? Não é antes para ser posta no velador?'),(273180,9,41,4,22,'Porque nada está encoberto que não será manifesto; e nada foi escondido senão para vir à luz.'),(273181,9,41,4,23,'Se alguém tem ouvidos para ouvir, ouça.'),(273182,9,41,4,24,'Também lhes disse: Atentai no que estais ouvindo. Com a medida com que medis vos medirão a vós; e a vós, os que ouvis, ainda se vos acrescentará.'),(273183,9,41,4,25,'Pois ao que tem, ser-lhe-á dado; e ao que não tem, até aquilo que tem ser-lhe-á tirado.'),(273184,9,41,4,26,'Disse também: O reino de Deus é assim como se um homem lançasse semente à terra,'),(273185,9,41,4,27,'e dormisse e se levantasse de noite e de dia, e a semente brotasse e crescesse, sem ele saber como.'),(273186,9,41,4,28,'A terra por si mesma produz fruto, primeiro a erva, depois a espiga, e por último o grão cheio na espiga.'),(273187,9,41,4,29,'Mas assim que o fruto amadurecer, logo lhe mete a foice, porque é chegada a ceifa.'),(273188,9,41,4,30,'Disse ainda: A que assemelharemos o reino de Deus? Ou com que parábola o representaremos?'),(273189,9,41,4,31,'É como um grão de mostarda que, quando se semeia, é a menor de todas as sementes que há na terra;'),(273190,9,41,4,32,'mas, tendo sido semeado, cresce e faz-se a maior de todas as hortaliças e cria grandes ramos, de tal modo que as aves do céu podem aninhar-se à sua sombra.'),(273191,9,41,4,33,'E com muitas parábolas tais lhes dirigia a palavra, conforme podiam compreender.'),(273192,9,41,4,34,'E sem parábola não lhes falava; mas em particular explicava tudo a seus discípulos.'),(273193,9,41,4,35,'Naquele dia, quando já era tarde, disse-lhes: Passemos para o outro lado.'),(273194,9,41,4,36,'E eles, deixando a multidão, o levaram consigo, assim como estava, no barco; e havia com ele também outros barcos.'),(273195,9,41,4,37,'E se levantou grande tempestade de vento, e as ondas batiam dentro do barco, de modo que já se enchia.'),(273196,9,41,4,38,'Ele, porém, estava na parte de trás, dormindo sobre o travesseiro. E despertando-o, perguntam-lhe: Mestre, não te importa que pereçamos?'),(273197,9,41,4,39,'E ele, levantando-se, repreendeu o vento, e disse ao mar: Cala-te, aquieta-te. E cessou o vento, e fez-se grande bonança.'),(273198,9,41,4,40,'Então lhes perguntou: Por que sois tão medrosos? Como é que não tendes fé?'),(273199,9,41,4,41,'E temeram grandemente, e diziam uns aos outros: Quem é este, que até o vento e o mar lhe obedecem?'),(273200,9,41,5,1,'Chegaram então ao outro lado do mar, à terra dos gerasenos.'),(273201,9,41,5,2,'E, logo que Jesus saiu do barco, veio, dos sepulcros, ao seu encontro, um homem com espírito imundo,'),(273202,9,41,5,3,'o qual tinha a sua morada nos sepulcros; e nem ainda com correntes podia alguém prendê-lo;'),(273203,9,41,5,4,'porque, tendo sido muitas vezes preso com grilhões e correntes, as correntes foram por ele quebradas, e os grilhões despedaçados; e ninguém o podia domar;'),(273204,9,41,5,5,'e sempre, de dia e de noite, andava pelos sepulcros e pelos montes, gritando, e ferindo-se com pedras.'),(273205,9,41,5,6,'Vendo, pois, de longe a Jesus, correu e adorou-o;'),(273206,9,41,5,7,'e, clamando com grande voz, disse: Que tenho eu contigo, Jesus, Filho do Deus Altíssimo? Conjuro-te por Deus que não me atormentes.'),(273207,9,41,5,8,'Pois Jesus lhe dissera: Sai desse homem, espírito imundo.'),(273208,9,41,5,9,'E perguntou-lhe: Qual é o teu nome? Respondeu-lhe ele: Legião é o meu nome, porque somos muitos.'),(273209,9,41,5,10,'E rogava-lhe muito que não os enviasse para fora do país.'),(273210,9,41,5,11,'Ora, andava ali pastando no monte uma grande manada de porcos.'),(273211,9,41,5,12,'Rogaram-lhe, pois, os demônios, dizendo: Manda-nos para aqueles porcos, para que entremos neles.'),(273212,9,41,5,13,'E imediatamente ele o permitiu. Saindo, então, os espíritos imundos, entraram nos porcos; e a manada, que era cerca de dois mil, precipitou-se despenhadeiro abaixo, para dentro do mar, onde se afogaram.'),(273213,9,41,5,14,'Nisso, fugiram os porqueiros e o anunciaram na cidade e nos campos; e muitos foram ver o que é que havia acontecido.'),(273214,9,41,5,15,'Chegando-se a Jesus, viram o endemoninhado, que tivera a legião, sentado, vestido, e em perfeito juízo; e temeram.'),(273215,9,41,5,16,'E os que tinham visto aquilo contaram-lhes como havia acontecido ao endemoninhado, e acerca dos porcos.'),(273216,9,41,5,17,'Então começaram a rogar-lhe que se retirasse da terra deles.'),(273217,9,41,5,18,'E, entrando Jesus no barco, suplicou-lhe o que fora endemoninhado que o deixasse estar com ele.'),(273218,9,41,5,19,'Jesus, porém, não lho permitiu, mas disse-lhe: Vai para tua casa, para os teus, e anuncia-lhes que grandes coisas o Senhor te fez, e como teve misericórdia de ti.'),(273219,9,41,5,20,'Ele se retirou, pois, e começou a publicar em Decápolis tudo quanto lhe fizera Jesus; e todos se maravilhavam.'),(273220,9,41,5,21,'Tendo Jesus passado de novo no barco para o outro lado, ajuntou-se a ele uma grande multidão; e ele estava à beira do mar.'),(273221,9,41,5,22,'Eis que se chegou um dos chefes da sinagoga chamado Jairo e, vendo-o, prostrou-se a seus pés'),(273222,9,41,5,23,'e muito lhe rogava, dizendo: Minha filhinha está nas últimas; rogo-te que venhas e lhe imponhas as mãos para que sare; e viverá.'),(273223,9,41,5,24,'Jesus foi com ele, e seguiu-o uma grande multidão, que o apertava.'),(273224,9,41,5,25,'Ora, certa mulher, que havia doze anos padecia de uma hemorragia,'),(273225,9,41,5,26,'e que tinha sofrido bastante às mãos de muitos médicos, tendo gasto tudo quanto possuía, sem nada aproveitar, antes indo a pior,'),(273226,9,41,5,27,'tendo ouvido falar a respeito de Jesus, veio por detrás, entre a multidão, e tocou-lhe o manto;'),(273227,9,41,5,28,'porque dizia: Se tão-somente tocar-lhe as vestes, ficarei curada.'),(273228,9,41,5,29,'E imediatamente se lhe estancou a sua hemorragia; e sentiu no corpo estar já curada do seu mal.'),(273229,9,41,5,30,'E logo Jesus, percebendo em si mesmo que saíra dele poder, virou-se no meio da multidão e perguntou: Quem me tocou as vestes?'),(273230,9,41,5,31,'Responderam-lhe os seus discípulos: Vês que a multidão te aperta, e perguntas: Quem me tocou?'),(273231,9,41,5,32,'Mas ele olhava em redor para ver quem fizera isto.'),(273232,9,41,5,33,'Então a mulher, atemorizada e trêmula, cônscia do que nela se havia operado, veio e prostrou-se diante dele, e declarou-lhe toda a verdade.'),(273233,9,41,5,34,'Disse-lhe ele: Filha, a tua fé te salvou; vai-te em paz, e fica livre desse teu mal.'),(273234,9,41,5,35,'Enquanto ele ainda falava, chegaram alguns da casa do chefe da sinagoga, os quais disseram: A tua filha já morreu; por que ainda incomodas o Mestre?'),(273235,9,41,5,36,'Assim que Jesus ouviu o que havia sido falado, disse ao chefe da sinagoga: Não temas, crê somente.'),(273236,9,41,5,37,'E não permitiu que ninguém o acompanhasse, senão Pedro, Tiago, e João, irmão de Tiago.'),(273237,9,41,5,38,'Quando chegaram à casa do chefe da sinagoga, viu Jesus o alvoroço, os que choravam e os que pranteavam muito.'),(273238,9,41,5,39,'E, entrando, disse-lhes: Por que fazeis alvoroço e chorais? A menina não está morta, mas dorme.'),(273239,9,41,5,40,'E riam-se dele; porém ele, pondo todos para fora, tomou consigo o pai e a mãe da menina, e os que com ele vieram, e entrou onde a menina estava.'),(273240,9,41,5,41,'E, tomando a mão da menina, disse-lhe: Talita cumi, que, traduzido, é: Menina, a ti te digo, levanta-te.'),(273241,9,41,5,42,'Imediatamente a menina se levantou, e pôs-se a andar, pois tinha doze anos. E logo foram tomados de grande espanto.'),(273242,9,41,5,43,'Então ordenou-lhes expressamente que ninguém o soubesse; e mandou que dessem de comer à menina.'),(273243,9,41,6,1,'Saiu Jesus dali, e foi para a sua terra, e os seus discípulos o seguiam.'),(273244,9,41,6,2,'Ora, chegando o sábado, começou a ensinar na sinagoga; e muitos, ao ouvi-lo, se maravilhavam, dizendo: Donde lhe vêm estas coisas? E que sabedoria é esta que lhe é dada? E como se fazem tais milagres por suas mãos?'),(273245,9,41,6,3,'Não é este o carpinteiro, filho de Maria, irmão de Tiago, de José, de Judas e de Simão? E não estão aqui entre nós suas irmãs? E escandalizavam-se dele.'),(273246,9,41,6,4,'Então Jesus lhes disse: Um profeta não fica sem honra senão na sua terra, entre os seus parentes, e na sua própria casa.'),(273247,9,41,6,5,'E não pôde fazer ali nenhum milagre, a não ser curar alguns poucos enfermos, impondo-lhes as mãos.'),(273248,9,41,6,6,'E admirou-se da incredulidade deles. Em seguida percorria as aldeias circunvizinhas, ensinando.'),(273249,9,41,6,7,'E chamou a si os doze, e começou a enviá-los de dois em dois, e deu-lhes poder sobre os espíritos imundos;'),(273250,9,41,6,8,'ordenou-lhes que nada levassem para o caminho, senão apenas um bordão; nem pão, nem alforje, nem dinheiro no cinto;'),(273251,9,41,6,9,'mas que fossem calçados de sandálias, e que não vestissem duas túnicas.'),(273252,9,41,6,10,'Disse-lhes mais: Onde quer que entrardes numa casa, ficai nela até sairdes daquele lugar.'),(273253,9,41,6,11,'E se qualquer lugar não vos receber, nem os homens vos ouvirem, saindo dali, sacudi o pó que estiver debaixo dos vossos pés, em testemunho contra eles. Em verdade vos digo que será mais tolerável no dia do juízo para Sodoma e Gomorra do que para aquela cidade.'),(273254,9,41,6,12,'Então saíram e pregaram que todos se arrependessem;'),(273255,9,41,6,13,'e expulsavam muitos demônios, e ungiam muitos enfermos com óleo, e os curavam.'),(273256,9,41,6,14,'E soube disso o rei Herodes (porque o nome de Jesus se tornara célebre), e disse: João Batista ressuscitou dos mortos; e por isso estes poderes milagrosos operam nele.'),(273257,9,41,6,15,'Mas outros diziam: É Elias. E ainda outros diziam: É profeta como um dos profetas.'),(273258,9,41,6,16,'Herodes, porém, ouvindo isso, dizia: É João, aquele a quem eu mandei degolar: ele ressuscitou.'),(273259,9,41,6,17,'Porquanto o próprio Herodes mandara prender a João, e encerrá-lo maniatado no cárcere, por causa de Herodias, mulher de seu irmão Filipe; porque ele se havia casado com ela.'),(273260,9,41,6,18,'Pois João dizia a Herodes: Não te é lícito ter a mulher de teu irmão.'),(273261,9,41,6,19,'Por isso Herodias lhe guardava rancor e queria matá-lo, mas não podia;'),(273262,9,41,6,20,'porque Herodes temia a João, sabendo que era homem justo e santo, e o guardava em segurança; e, ao ouvi-lo, fazia muitas coisas, e de boa mente o escutava.'),(273263,9,41,6,21,'Chegado, porém, um dia oportuno, quando Herodes, no seu aniversário natalício, ofereceu um banquete aos seus dignitários, aos grandes de sua corte e aos principais da Galileia,'),(273264,9,41,6,22,'entrou a filha da mesma Herodias e, dançando, agradou a Herodes e aos convidados. Então o rei disse à jovem: Pede-me o que quiseres, e eu to darei.'),(273265,9,41,6,23,'E jurou-lhe, dizendo: Tudo o que me pedires te darei, ainda que seja metade do meu reino.'),(273266,9,41,6,24,'Tendo ela saído, perguntou a sua mãe: Que pedirei? Ela respondeu: A cabeça de João Batista.'),(273267,9,41,6,25,'E tornando logo com pressa à presença do rei, pediu, dizendo: Quero que imediatamente me dês, num prato, a cabeça de João Batista.'),(273268,9,41,6,26,'Ora, entristeceu-se muito o rei; todavia, por causa dos seus juramentos e por causa dos que estavam à mesa, não lha quis negar.'),(273269,9,41,6,27,'O rei, pois, enviou logo um soldado da sua guarda com ordem de trazer a cabeça de João. Então ele foi e o degolou no cárcere,'),(273270,9,41,6,28,'e trouxe a cabeça num prato e a deu à jovem, e a jovem a deu à sua mãe.'),(273271,9,41,6,29,'Quando os seus discípulos ouviram isso, vieram, tomaram o seu corpo e o puseram num sepulcro.'),(273272,9,41,6,30,'Reuniram-se os apóstolos com Jesus e contaram-lhe tudo o que tinham feito e ensinado.'),(273273,9,41,6,31,'Ao que ele lhes disse: Vinde vós, à parte, para um lugar deserto, e descansai um pouco. Porque eram muitos os que vinham e iam, e não tinham tempo nem para comer.'),(273274,9,41,6,32,'Retiraram-se, pois, no barco, para um lugar deserto, à parte.'),(273275,9,41,6,33,'E o povo os viu partir; e muitos o conheciam, e para lá correram a pé de todas as cidades, e, chegando antes deles, achegaram-se a ele.'),(273276,9,41,6,34,'Jesus, ao desembarcar, viu uma grande multidão e compadeceu-se deles, porque eram como ovelhas que não têm pastor; e começou a ensinar-lhes muitas coisas.'),(273277,9,41,6,35,'Estando a hora já muito adiantada, aproximaram-se dele seus discípulos e disseram: O lugar é deserto, e a hora já está muito adiantada;'),(273278,9,41,6,36,'despede-os, para que vão aos campos em redor e às aldeias e comprem para si o que comer.'),(273279,9,41,6,37,'Ele, porém, lhes respondeu: Dai-lhes vós de comer. Então eles lhe perguntaram: Havemos de ir comprar duzentos denários de pão e dar-lhes de comer?'),(273280,9,41,6,38,'Ao que ele lhes disse: Quantos pães tendes? Ide ver. E, tendo-se informado, responderam: Cinco pães e dois peixes.'),(273281,9,41,6,39,'Então lhes ordenou que a todos fizessem assentar-se, em grupos, sobre a relva verde.'),(273282,9,41,6,40,'E assentaram-se em grupos de cem e de cinquenta.'),(273283,9,41,6,41,'E tomando os cinco pães e os dois peixes, e erguendo os olhos ao céu, os abençoou, partiu os pães e os entregava a seus discípulos para lhos servirem; também repartiu os dois peixes para todos.'),(273284,9,41,6,42,'E todos comeram e se fartaram.'),(273285,9,41,6,43,'Em seguida, recolheram doze cestos cheios dos pedaços de pão e de peixe.'),(273286,9,41,6,44,'Ora, os que comeram os pães eram cinco mil homens.'),(273287,9,41,6,45,'Logo em seguida obrigou os seus discípulos a entrar no barco e passar adiante, para o outro lado, a Betsaida, enquanto ele despedia a multidão.'),(273288,9,41,6,46,'E, tendo-a despedido, foi ao monte para orar.'),(273289,9,41,6,47,'Chegada a tardinha, estava o barco no meio do mar, e ele sozinho em terra.'),(273290,9,41,6,48,'E, vendo-os fatigados a remar, porque o vento lhes era contrário, pela quarta vigília da noite, foi ter com eles, andando sobre o mar; e queria passar-lhes adiante.'),(273291,9,41,6,49,'Eles, porém, ao vê-lo andando sobre o mar, pensaram que era um fantasma e gritaram;'),(273292,9,41,6,50,'porque todos o viram e se assustaram. Mas ele imediatamente falou com eles e disse-lhes: Tende bom ânimo! Sou eu. Não temais!'),(273293,9,41,6,51,'E subiu para junto deles no barco, e o vento cessou; e entre si ficaram grandemente pasmados e maravilhados;'),(273294,9,41,6,52,'pois não tinham compreendido o milagre dos pães, antes o seu coração estava endurecido.'),(273295,9,41,6,53,'E, terminada a travessia, chegaram à terra em Genesaré, e ali atracaram.'),(273296,9,41,6,54,'Logo que desembarcaram, o povo reconheceu a Jesus;'),(273297,9,41,6,55,'e correndo eles por toda aquela região, começaram a levar, nos leitos, os que se achavam enfermos, para onde ouviam dizer que ele estava.'),(273298,9,41,6,56,'Onde quer, pois, que entrava, fosse nas aldeias, nas cidades ou nos campos, punham os enfermos nas praças, e rogavam-lhe que os deixasse tocar ao menos a orla do seu manto; e todos os que a tocavam ficavam curados.'),(273299,9,41,7,1,'Foram ter com Jesus os fariseus, e alguns dos escribas vindos de Jerusalém,'),(273300,9,41,7,2,'e repararam que alguns dos seus discípulos comiam pão com as mãos impuras, isto é, por lavar.'),(273301,9,41,7,3,'Pois os fariseus, e todos os judeus, guardando a tradição dos anciãos, não comem sem lavar as mãos cuidadosamente;'),(273302,9,41,7,4,'e quando voltam do mercado, se não se purificarem, não comem. E muitas outras coisas há que receberam para observar, como a lavagem de copos, de jarros, de vasos de bronze e de camas.'),(273303,9,41,7,5,'Perguntaram-lhe, pois, os fariseus e os escribas: Por que não andam os teus discípulos conforme a tradição dos anciãos, mas comem pão com as mãos por lavar?'),(273304,9,41,7,6,'Respondeu-lhes: Bem profetizou Isaías acerca de vós, hipócritas, como está escrito: Este povo honra-me com os lábios; o seu coração, porém, está longe de mim;'),(273305,9,41,7,7,'mas em vão me adoram, ensinando como doutrinas os mandamentos de homens.'),(273306,9,41,7,8,'Deixando de lado o mandamento de Deus, vos apegais à tradição dos homens, como o lavar dos jarros e dos copos; e fazeis muitas outras coisas semelhantes a estas.'),(273307,9,41,7,9,'Disse-lhes ainda: Jeitosamente rejeitais o mandamento de Deus, para guardardes a vossa própria tradição.'),(273308,9,41,7,10,'Pois Moisés disse: Honra a teu pai e a tua mãe; e: Quem maldisser ao pai ou à mãe, seja morto.'),(273309,9,41,7,11,'Mas vós dizeis: Se um homem disser a seu pai ou a sua mãe: Aquilo que poderias aproveitar de mim é Corbã, isto é, oferta ao Senhor,'),(273310,9,41,7,12,'não mais lhe permitis fazer coisa alguma por seu pai ou por sua mãe,'),(273311,9,41,7,13,'invalidando assim a palavra de Deus pela vossa tradição, que vós transmitistes; também muitas outras coisas semelhantes fazeis.'),(273312,9,41,7,14,'E chamando a si outra vez a multidão, disse-lhes: Ouvi-me vós todos, e entendei.'),(273313,9,41,7,15,'Nada há fora do homem que, entrando nele, possa contaminá-lo; mas o que sai do homem, isso é que o contamina.'),(273314,9,41,7,16,'Se alguém tem ouvidos para ouvir, ouça.'),(273315,9,41,7,17,'Depois, quando deixou a multidão e entrou em casa, os seus discípulos o interrogaram acerca da parábola.'),(273316,9,41,7,18,'Respondeu-lhes ele: Assim também vós estais sem entender? Não compreendeis que tudo o que, de fora, entra no homem, não o pode contaminar,'),(273317,9,41,7,19,'porque não lhe entra no coração, mas no ventre, e é lançado fora, purificando todos os alimentos?'),(273318,9,41,7,20,'E prosseguiu: O que sai do homem, isso é que o contamina.'),(273319,9,41,7,21,'Pois é do interior, do coração dos homens, que procedem os maus pensamentos, os adultérios, as fornicações, os homicídios,'),(273320,9,41,7,22,'os furtos, a cobiça, a impiedade, o engano, a devassidão, a inveja, a blasfêmia, o orgulho, a insensatez.'),(273321,9,41,7,23,'Todos estes males procedem de dentro e contaminam o homem.'),(273322,9,41,7,24,'Levantando-se dali, foi para as regiões de Tiro e Sidom. E entrando numa casa, não queria que ninguém o soubesse, mas não pôde ocultar-se;'),(273323,9,41,7,25,'porque logo, certa mulher, cuja filha estava possessa de um espírito imundo, ouvindo falar dele, veio e prostrou-se-lhe aos pés;'),(273324,9,41,7,26,'(ora, a mulher era grega, de origem siro-fenícia) e rogava-lhe que expulsasse de sua filha o demônio.'),(273325,9,41,7,27,'Respondeu-lhes Jesus: Deixa que primeiro se fartem os filhos; porque não é bom tomar o pão dos filhos e lançá-lo aos cachorrinhos.'),(273326,9,41,7,28,'Ela, porém, replicou, e disse-lhe: Sim, Senhor; mas também os cachorrinhos, debaixo da mesa, comem das migalhas das crianças.'),(273327,9,41,7,29,'Então ele lhe disse: Por essa palavra, vai; o demônio já saiu de tua filha.'),(273328,9,41,7,30,'E, voltando ela para casa, encontrou a menina deitada sobre a cama, e que o demônio já havia saído.'),(273329,9,41,7,31,'Tendo Jesus partido das regiões de Tiro, foi por Sidom até o mar da Galileia, passando pelas regiões de Decápolis.'),(273330,9,41,7,32,'E trouxeram-lhe um surdo e gago; e rogaram-lhe que impusesse a mão sobre ele.'),(273331,9,41,7,33,'Jesus, pois, tirou-o de entre a multidão, à parte, meteu-lhe os dedos nos ouvidos e, cuspindo, tocou-lhe na língua;'),(273332,9,41,7,34,'e erguendo os olhos ao céu, suspirou e disse-lhe: Efatá; isto é, Abre-te.'),(273333,9,41,7,35,'E imediatamente abriram-se-lhe os ouvidos, a prisão da língua se desfez, e falava perfeitamente.'),(273334,9,41,7,36,'Então lhes ordenou Jesus que a ninguém o dissessem; mas, quanto mais lho proibia, tanto mais o divulgavam.'),(273335,9,41,7,37,'E maravilhavam-se sobremaneira, dizendo: Tudo ele tem feito bem; faz tanto os surdos ouvir como os mudos falar.'),(273336,9,41,8,1,'Naqueles dias, havendo de novo uma grande multidão, e não tendo o que comer, chamou Jesus os discípulos e disse-lhes:'),(273337,9,41,8,2,'Tenho compaixão da multidão, porque já faz três dias que eles estão comigo, e não têm o que comer.'),(273338,9,41,8,3,'Se eu os mandar em jejum para suas casas, desfalecerão no caminho; e alguns deles vieram de longe.'),(273339,9,41,8,4,'E seus discípulos lhe responderam: Donde poderá alguém satisfazê-los de pão aqui no deserto?'),(273340,9,41,8,5,'Perguntou-lhes Jesus: Quantos pães tendes? Responderam: Sete.'),(273341,9,41,8,6,'Logo mandou ao povo que se assentasse no chão; e tomando os sete pães e havendo dado graças, partiu-os e os entregou a seus discípulos para que os distribuíssem; e eles os distribuíram pela multidão.'),(273342,9,41,8,7,'Tinham também alguns peixinhos, os quais ele abençoou, e mandou que estes também fossem distribuídos.'),(273343,9,41,8,8,'Comeram, pois, e se fartaram; e dos pedaços restantes levantaram sete alcofas.'),(273344,9,41,8,9,'Os que comeram eram cerca de quatro mil homens. E Jesus os despediu.'),(273345,9,41,8,10,'E, entrando logo no barco com seus discípulos, foi para as regiões de Dalmanuta.'),(273346,9,41,8,11,'Saíram os fariseus e começaram a discutir com ele, pedindo-lhe um sinal do céu, para o experimentarem.'),(273347,9,41,8,12,'Ele, suspirando profundamente em seu espírito, disse: Por que pede esta geração um sinal? Em verdade vos digo que a esta geração não será dado sinal algum.'),(273348,9,41,8,13,'E, deixando-os, tornou a embarcar e foi para o outro lado.'),(273349,9,41,8,14,'Ora, eles se esqueceram de levar pão, e no barco não tinham consigo senão um pão.'),(273350,9,41,8,15,'E Jesus ordenou-lhes, dizendo: Olhai, guardai-vos do fermento dos fariseus e do fermento de Herodes.'),(273351,9,41,8,16,'E eles discorriam entre si, dizendo: É porque não temos pão.'),(273352,9,41,8,17,'E Jesus, percebendo isso, disse-lhes: Por que arrazoais por não terdes pão? Não compreendeis ainda, nem entendeis? Tendes o vosso coração endurecido?'),(273353,9,41,8,18,'Tendo olhos, não vedes? E tendo ouvidos, não ouvis? E não vos lembrais?'),(273354,9,41,8,19,'Quando parti os cinco pães para os cinco mil, quantos cestos cheios de pedaços levantastes? Responderam-lhe: Doze.'),(273355,9,41,8,20,'E quando parti os sete para os quatro mil, quantas alcofas cheias de pedaços levantastes? Responderam-lhe: Sete.'),(273356,9,41,8,21,'E ele lhes disse: Como é que ainda não entendeis?'),(273357,9,41,8,22,'Então chegaram a Betsaida. E trouxeram-lhe um cego, e rogaram-lhe que o tocasse.'),(273358,9,41,8,23,'Jesus, pois, tomou o cego pela mão, e o levou para fora da aldeia; e cuspindo-lhe nos olhos, e impondo-lhe as mãos, perguntou-lhe: Vês alguma coisa?'),(273359,9,41,8,24,'E, levantando ele os olhos, disse: Vejo homens como árvores, andando.'),(273360,9,41,8,25,'Então tornou a pôr-lhe as mãos sobre os olhos, e os fez erguer; e ficou restabelecido, pois já via nitidamente todas as coisas.'),(273361,9,41,8,26,'Depois o mandou para casa, dizendo: Não entres na aldeia, nem o digas a ninguém na aldeia.'),(273362,9,41,8,27,'E saiu Jesus com os seus discípulos para as aldeias de Cesaréia de Filipe, e no caminho interrogou os discípulos, dizendo: Quem dizem os homens que eu sou?'),(273363,9,41,8,28,'Responderam-lhe eles: Uns dizem: João Batista; outros: Elias; e ainda outros: Algum dos profetas.'),(273364,9,41,8,29,'Então lhes perguntou: Mas vós, quem dizeis que eu sou? Respondendo, Pedro lhe disse: Tu és o Cristo.'),(273365,9,41,8,30,'E ordenou-lhes Jesus que a ninguém dissessem aquilo a respeito dele.'),(273366,9,41,8,31,'Começou então a ensinar-lhes que era necessário que o Filho do homem padecesse muitas coisas, que fosse rejeitado pelos anciãos e principais sacerdotes e pelos escribas, que fosse morto, e que depois de três dias ressuscitasse.'),(273367,9,41,8,32,'E isso dizia abertamente. Ao que Pedro, tomando-o à parte, começou a repreendê-lo.'),(273368,9,41,8,33,'Mas ele, voltando-se e fitando os seus discípulos, repreendeu a Pedro, dizendo: Para trás de mim, Satanás; porque não compreendes as coisas que são de Deus, mas sim as que são dos homens.'),(273369,9,41,8,34,'E chamando a si a multidão com os discípulos, disse-lhes: Se alguém quer vir após mim, negue-se a si mesmo, tome a sua cruz, e siga-me.'),(273370,9,41,8,35,'Pois quem quiser salvar a sua vida, perdê-la-á; mas quem perder a sua vida por amor de mim e do evangelho, salvá-la-á.'),(273371,9,41,8,36,'Pois que aproveita ao homem ganhar o mundo inteiro e perder a sua vida?'),(273372,9,41,8,37,'Ou que daria o homem em troca de sua vida?'),(273373,9,41,8,38,'Porquanto, qualquer que, nesta geração adúltera e pecaminosa, se envergonhar de mim e das minhas palavras, também dele se envergonhará o Filho do homem quando vier na glória de seu Pai com os santos anjos.'),(273374,9,41,9,1,'Disse-lhes mais: Em verdade vos digo que, dos que aqui estão, alguns há que de modo nenhum provarão a morte até que vejam ter chegado o reino de Deus com poder.'),(273375,9,41,9,2,'Seis dias depois tomou Jesus consigo a Pedro, Tiago, e João, e levou-os sós, à parte, a um alto monte; e foi transfigurado diante deles;'),(273376,9,41,9,3,'as suas vestes tornaram-se resplandecentes, extremamente brancas, tais como nenhum lavandeiro sobre a terra as poderia branquear.'),(273377,9,41,9,4,'E apareceu-lhes Elias com Moisés, e falavam com Jesus.'),(273378,9,41,9,5,'E Pedro, tomando a palavra, disse a Jesus: Mestre, bom é estarmos aqui; façamos, pois, três tendas, uma para ti, outra para Moisés, e outra para Elias.'),(273379,9,41,9,6,'Pois não sabia o que dizer, porque ficaram atemorizados.'),(273380,9,41,9,7,'Nisto veio uma nuvem que os cobriu, e dela saiu uma voz que dizia: Este é o meu Filho amado; a ele ouvi.'),(273381,9,41,9,8,'E olhando logo ao redor, a ninguém mais viram com eles, senão Jesus.'),(273382,9,41,9,9,'Enquanto desciam do monte, ordenou-lhes que a ninguém contassem o que tinham visto, até que o Filho do homem ressuscitasse dentre os mortos.'),(273383,9,41,9,10,'E eles guardaram o caso em segredo, indagando entre si o que seria o ressuscitar dentre os mortos.'),(273384,9,41,9,11,'Então lhe perguntaram: Por que dizem os escribas que é necessário que Elias venha primeiro?'),(273385,9,41,9,12,'Respondeu-lhes Jesus: Na verdade Elias vem primeiro, a restaura todas as coisas; e como é que está escrito acerca do Filho do homem que ele deva padecer muito e ser aviltado?'),(273386,9,41,9,13,'Digo-vos, porém, que Elias já veio, e fizeram-lhe tudo quanto quiseram, como dele está escrito.'),(273387,9,41,9,14,'Quando chegaram aonde estavam os discípulos, viram ao redor deles uma grande multidão, e alguns escribas a discutirem com eles.'),(273388,9,41,9,15,'E logo, toda a multidão, vendo a Jesus, ficou grandemente surpreendida; e correndo todos para ele, o saudavam.'),(273389,9,41,9,16,'Perguntou ele aos escribas: Que é que discutis com eles?'),(273390,9,41,9,17,'Respondeu-lhe um dentre a multidão: Mestre, eu te trouxe meu filho, que tem um espírito mudo;'),(273391,9,41,9,18,'e este, onde quer que o apanha, o despedaça, de modo que ele espuma, range os dentes, e vai definhando; e eu pedi aos teus discípulos que o expulsassem, e não puderam.'),(273392,9,41,9,19,'Ao que Jesus lhe respondeu: Ó geração incrédula! Até quando estarei convosco? Até quando vos sofrerei? Trazei-mo.'),(273393,9,41,9,20,'Então lho trouxeram; e como o viu, o espírito logo o despedaçou; e, caindo por terra, revolvia-se espumando.'),(273394,9,41,9,21,'E perguntou Jesus ao pai dele: Há quanto tempo isto lhe sucede? Respondeu ele: Desde a infância;'),(273395,9,41,9,22,'e muitas vezes o tem lançado no fogo, e na água, para o destruir; mas, se tu podes alguma coisa, tem compaixão de nós e ajuda-nos.'),(273396,9,41,9,23,'Ao que lhe disse Jesus: Se podes crer! Tudo é possível ao que crê.'),(273397,9,41,9,24,'Imediatamente o pai do menino, clamando, com lágrimas, disse: Senhor, eu creio! Ajuda-me na minha incredulidade.'),(273398,9,41,9,25,'E Jesus, vendo que a multidão, correndo, se aglomerava, repreendeu o espírito imundo, dizendo: Espírito mudo e surdo, eu te ordeno: Sai dele, e nunca mais entres nele.'),(273399,9,41,9,26,'E ele, gritando, e despedaçando-o muito, saiu; e ficou como morto, de modo que muitos diziam: Ele morreu.'),(273400,9,41,9,27,'Mas Jesus, tomando-o pela mão, o ergueu; e ele ficou em pé.'),(273401,9,41,9,28,'E quando entrou em casa, seus discípulos lhe perguntaram à parte: Por que não pudemos nós expulsá-lo?'),(273402,9,41,9,29,'Respondeu-lhes ele: Esta casta não sai de modo algum, a não ser por oração e jejum.'),(273403,9,41,9,30,'Depois, tendo partido dali, passavam pela Galileia, e ele não queria que ninguém o soubesse;'),(273404,9,41,9,31,'porque ensinava a seus discípulos, e lhes dizia: O Filho do homem será entregue nas mãos dos homens, e o matarão; mas, três dias depois de sua morte, ressuscitará.'),(273405,9,41,9,32,'Mas eles não entendiam esta palavra, e temiam interrogá-lo.'),(273406,9,41,9,33,'Chegaram a Cafarnaum. E estando ele em casa, perguntou-lhes: De que é que discorríeis pelo caminho?'),(273407,9,41,9,34,'Mas eles se calaram, porque pelo caminho haviam discutido entre si qual deles era o maior.'),(273408,9,41,9,35,'E ele, sentando-se, chamou os doze e lhes disse: se alguém quiser ser o primeiro, será o último de todos e o servo de todos.'),(273409,9,41,9,36,'Então tomou uma criança, pô-la no meio deles e, abraçando-a, disse-lhes:'),(273410,9,41,9,37,'Qualquer que em meu nome receber uma destas crianças, a mim me recebe; e qualquer que me recebe a mim, recebe, não a mim, mas àquele que me enviou.'),(273411,9,41,9,38,'Disse-lhe João: Mestre, vimos um homem que, em teu nome, expulsava demônios, o qual não segue conosco; e nós lho proibimos, porque não segue conosco.'),(273412,9,41,9,39,'Jesus, porém, respondeu: Não lho proibais; porque ninguém há que faça milagre em meu nome e, logo a seguir, possa falar mal de mim.'),(273413,9,41,9,40,'Pois quem não é contra nós é por nós.'),(273414,9,41,9,41,'Porquanto qualquer que vos der a beber um copo de água em meu nome, porque sois de Cristo, em verdade vos digo que de modo algum perderá a sua recompensa.'),(273415,9,41,9,42,'Mas qualquer que fizer tropeçar um destes pequeninos que creem em mim, melhor lhe fora que se lhe pendurasse ao pescoço uma pedra de moinho, e que fosse lançado no mar.'),(273416,9,41,9,43,'E se a tua mão te fizer tropeçar, corta-a; melhor é entrares na vida aleijado, do que, tendo duas mãos, ires para o inferno, para o fogo que jamais será apagado,'),(273417,9,41,9,44,'onde o seu verme não morre, e o fogo não é apagado.'),(273418,9,41,9,45,'Ou, se o teu pé te fizer tropeçar, corta-o; melhor é entrares coxo na vida, do que, tendo dois pés, seres lançado no inferno, no fogo que jamais será apagado,'),(273419,9,41,9,46,'onde o seu verme não morre, e o fogo não é apagado.'),(273420,9,41,9,47,'Ou, se o teu olho te fizer tropeçar, lança-o fora; melhor é entrares no reino de Deus com um só olho, do que, tendo dois olhos, seres lançado no inferno de fogo,'),(273421,9,41,9,48,'onde o seu verme não morre, e o fogo não é apagado.'),(273422,9,41,9,49,'Porque cada um será salgado com fogo, e cada sacrifício será salgado com sal.'),(273423,9,41,9,50,'Bom é o sal; mas, se o sal se tornar insípido, com que o haveis de temperar? Tende sal em vós mesmos, e guardai a paz uns com os outros.'),(273424,9,41,10,1,'Levantando-se Jesus, partiu dali para os termos da Judéia, e para além do Jordão; e do novo as multidões se reuniram em torno dele; e tornou a ensiná-las, como tinha por costume.'),(273425,9,41,10,2,'Então se aproximaram dele alguns fariseus, tentando-o, e lhe perguntaram: É lícito ao homem repudiar sua mulher?'),(273426,9,41,10,3,'E ele, respondendo, disse-lhes: Que vos ordenou Moisés?'),(273427,9,41,10,4,'Replicaram eles: Moisés permitiu escrever carta de divórcio, e repudiar a mulher.'),(273428,9,41,10,5,'Disse-lhes Jesus: Pela dureza dos vossos corações ele vos escreveu esse mandamento.'),(273429,9,41,10,6,'Mas desde o princípio da criação, Deus os fez homem e mulher.'),(273430,9,41,10,7,'Por isso, deixará o homem a seu pai e a sua mãe, e unir-se-á à sua mulher,'),(273431,9,41,10,8,'e serão os dois uma só carne; assim já não são mais dois, mas uma só carne.'),(273432,9,41,10,9,'Portanto, o que Deus ajuntou, não o separe o homem.'),(273433,9,41,10,10,'Em casa, os discípulos interrogaram-no de novo sobre isso.'),(273434,9,41,10,11,'Ao que lhes respondeu: Qualquer que repudiar sua mulher e casar com outra, comete adultério contra ela;'),(273435,9,41,10,12,'e se ela repudiar seu marido e casar com outro, comete adultério.'),(273436,9,41,10,13,'Então lhe trouxeram algumas criancinhas para que as tocasse; mas os discípulos repreenderam os que as trouxeram.'),(273437,9,41,10,14,'Jesus, porém, vendo isto, indignou-se e disse-lhes: Deixai vir a mim as criancinhas, e não as impeçais, porque das tais é o reino de Deus.'),(273438,9,41,10,15,'Em verdade vos digo que, qualquer que não receber o reino de Deus como uma criancinha, de maneira nenhuma entrará nele.'),(273439,9,41,10,16,'E, tomando-as nos braços e impondo as mãos sobre elas, as abençoou.'),(273440,9,41,10,17,'Ora, ao sair para se pôr a caminho, correu para ele um homem, o qual se ajoelhou diante dele e lhe perguntou: Bom Mestre, que hei de fazer para herdar a vida eterna?'),(273441,9,41,10,18,'Respondeu-lhe Jesus: Por que me chamas bom? Ninguém é bom, senão um que é Deus.'),(273442,9,41,10,19,'Sabes os mandamentos: Não matarás; não adulterarás; não furtarás; não dirás falso testemunho; a ninguém defraudarás; honra a teu pai e a tua mãe.'),(273443,9,41,10,20,'Ele, porém, lhe replicou: Mestre, tudo isso tenho guardado desde a minha juventude.'),(273444,9,41,10,21,'E Jesus, olhando para ele, o amou e lhe disse: Uma coisa te falta; vai vende tudo quanto tens e dá-o aos pobres, e terás um tesouro no céu; e vem, toma a cruz e segue-me.'),(273445,9,41,10,22,'Mas ele, pesaroso desta palavra, retirou-se triste, porque possuía muitos bens.'),(273446,9,41,10,23,'Então Jesus, olhando em redor, disse aos seus discípulos: Quão dificilmente entrarão no reino de Deus os que têm riquezas!'),(273447,9,41,10,24,'E os discípulos se surpreenderam com estas suas palavras; mas Jesus, tornando a falar, disse-lhes: Filhos, quão difícil é para os que confiam nas riquezas entrar no reino de Deus!'),(273448,9,41,10,25,'É mais fácil um camelo passar pelo fundo de uma agulha, do que entrar um rico no reino de Deus.'),(273449,9,41,10,26,'Com isso eles ficaram sobremaneira maravilhados, dizendo entre si: Quem, então, pode ser salvo?'),(273450,9,41,10,27,'Jesus, fixando os olhos neles, respondeu: Para os homens é impossível, mas não para Deus; porque para Deus tudo é possível.'),(273451,9,41,10,28,'Pedro começou a dizer-lhe: Eis que nós deixamos tudo e te seguimos.'),(273452,9,41,10,29,'Respondeu Jesus: Em verdade vos digo que ninguém há que tenha deixado casa, ou irmãos, ou irmãs, ou pai, ou mãe, ou mulher, ou filhos, ou campos, por amor de mim e do evangelho,'),(273453,9,41,10,30,'que não receba cem vezes tanto, já neste tempo, em casas, e irmãos, e irmãs, e mães, e filhos, e campos, com perseguições; e no mundo vindouro a vida eterna.'),(273454,9,41,10,31,'Mas muitos primeiros serão últimos; e os últimos, primeiros.'),(273455,9,41,10,32,'Ora, estavam a caminho, subindo para Jerusalém; e Jesus ia adiante deles, e eles se maravilhavam e o seguiam atemorizados. De novo tomou consigo os doze e começou a contar-lhes as coisas que lhe haviam de sobrevir,'),(273456,9,41,10,33,'dizendo: Eis que subimos a Jerusalém, e o Filho do homem será entregue aos principais sacerdotes e aos escribas; e eles o condenarão à morte, e o entregarão aos gentios;'),(273457,9,41,10,34,'e hão de escarnecê-lo e cuspir nele, e açoitá-lo, e matá-lo; mas, depois de três dias, ressuscitará.'),(273458,9,41,10,35,'Nisso aproximaram-se dele Tiago e João, filhos de Zebedeu, dizendo-lhe: Mestre, queremos que nos faças o que te pedirmos.'),(273459,9,41,10,36,'Ele, pois, lhes perguntou: Que quereis que eu vos faça?'),(273460,9,41,10,37,'Responderam-lhe: Concede-nos que, na tua glória, nos assentemos, um à tua direita, e outro à tua esquerda.'),(273461,9,41,10,38,'Mas Jesus lhes disse: Não sabeis o que pedis; podeis beber o cálice que eu bebo, e ser batizados no batismo em que eu sou batizado?'),(273462,9,41,10,39,'E lhe responderam: Podemos. Mas Jesus lhes disse: O cálice que eu bebo, haveis de bebê-lo, e no batismo em que eu sou batizado, haveis de ser batizados;'),(273463,9,41,10,40,'mas o sentar-se à minha direita, ou à minha esquerda, não me pertence concedê-lo; mas isso é para aqueles a quem está reservado.'),(273464,9,41,10,41,'E ouvindo isso os dez, começaram a indignar-se muito contra Tiago e João.'),(273465,9,41,10,42,'Então Jesus os chamou para junto de si e disse-lhes: Sabeis que os que são reconhecidos como governadores dos gentios, deles se assenhoreiam, e que sobre eles os seus grandes exercem autoridade.'),(273466,9,41,10,43,'Mas entre vós não será assim; antes, quem quiser tornar-se grande entre vós, será o que vos sirva;'),(273467,9,41,10,44,'e quem quiser ser o primeiro entre vós, será servo de todos.'),(273468,9,41,10,45,'Pois o próprio Filho do homem não veio para ser servido, mas para servir, e para dar a sua vida em resgate de muitos.'),(273469,9,41,10,46,'E vieram a Jericó. E, saindo ele de Jericó, juntamente com seus discípulos e uma grande multidão, estava assentado à beira do caminho um mendigo cego, Bartimeu filho de Timeu.'),(273470,9,41,10,47,'Este, quando ouviu que era Jesus, o nazareno, começou a clamar, dizendo: Jesus, Filho de Davi, tem misericórdia de mim!'),(273471,9,41,10,48,'E muitos o repreendiam, para que se calasse; mas ele clamava ainda mais: Filho de Davi, tem misericórdia de mim!'),(273472,9,41,10,49,'Parou, pois, Jesus e disse: Chamai-o. E chamaram o cego, dizendo-lhe: Tem bom ânimo; levanta-te, ele te chama.'),(273473,9,41,10,50,'Nisto, lançando de si a sua capa, levantou-se e foi ter com Jesus.'),(273474,9,41,10,51,'Perguntou-lhe Jesus: Que queres que te faça? Respondeu-lhe o cego: Mestre, que eu torne a ver.'),(273475,9,41,10,52,'Disse-lhe Jesus: Vai, a tua fé te salvou. E imediatamente tornou a ver e seguia a Jesus estrada fora.'),(273476,9,41,11,1,'Ora, quando se aproximavam de Jerusalém, de Betfagé e de Betânia, junto do Monte das Oliveiras, enviou Jesus dois dos seus discípulos'),(273477,9,41,11,2,'e disse-lhes: Ide à aldeia que está defronte de vós; e logo que nela entrardes, encontrareis preso um jumentinho, em que ainda ninguém montou; desprendei-o e trazei-o.'),(273478,9,41,11,3,'E se alguém vos perguntar: Por que fazeis isso? Respondei: O Senhor precisa dele, e logo tornará a enviá-lo para aqui.'),(273479,9,41,11,4,'Foram, pois, e acharam o jumentinho preso ao portão do lado de fora na rua, e o desprenderam.'),(273480,9,41,11,5,'E alguns dos que ali estavam lhes perguntaram: Que fazeis, desprendendo o jumentinho?'),(273481,9,41,11,6,'Responderam como Jesus lhes tinha mandado; e lho deixaram levar.'),(273482,9,41,11,7,'Então trouxeram a Jesus o jumentinho e lançaram sobre ele os seus mantos; e Jesus montou nele.'),(273483,9,41,11,8,'Muitos também estenderam pelo caminho os seus mantos, e outros, ramagens que tinham cortado nos campos.'),(273484,9,41,11,9,'E tanto os que o precediam como os que o seguiam, clamavam: Hosana! Bendito o que vem em nome do Senhor!'),(273485,9,41,11,10,'Bendito seja o reino de nosso pai Davi, que vem em nome do Senhor! Hosana nas alturas!'),(273486,9,41,11,11,'Tendo Jesus entrado em Jerusalém, foi ao templo; e tendo observado tudo em redor, como já fosse tarde, saiu para Betânia com os doze.'),(273487,9,41,11,12,'No dia seguinte, depois de saírem de Betânia teve fome,'),(273488,9,41,11,13,'e avistando de longe uma figueira que tinha folhas, foi ver se, porventura, acharia nela alguma coisa; e chegando a ela, nada achou senão folhas, porque não era tempo de figos.'),(273489,9,41,11,14,'E Jesus, falando, disse à figueira: Nunca mais coma alguém fruto de ti. E seus discípulos ouviram isso.'),(273490,9,41,11,15,'Chegaram, pois, a Jerusalém. E entrando ele no templo, começou a expulsar os que ali vendiam e compravam; e derribou as mesas dos cambistas, e as cadeiras dos que vendiam pombas;'),(273491,9,41,11,16,'e não consentia que ninguém atravessasse o templo levando qualquer utensílio;'),(273492,9,41,11,17,'e ensinava, dizendo-lhes: Não está escrito: A minha casa será chamada casa de oração para todas as nações? Vós, porém, a tendes feito covil de ladrões.'),(273493,9,41,11,18,'Ora, os principais sacerdotes e os escribas ouviram isto, e procuravam um modo de o matar; pois o temiam, porque toda a multidão se maravilhava da sua doutrina.'),(273494,9,41,11,19,'Ao cair da tarde, saíam da cidade.'),(273495,9,41,11,20,'Quando passavam na manhã seguinte, viram que a figueira tinha secado desde as raízes.'),(273496,9,41,11,21,'Então Pedro, lembrando-se, disse-lhe: Olha, Mestre, secou-se a figueira que amaldiçoaste.'),(273497,9,41,11,22,'Respondeu-lhes Jesus: Tende fé em Deus.'),(273498,9,41,11,23,'Em verdade vos digo que qualquer que disser a este monte: Ergue-te e lança-te no mar; e não duvidar em seu coração, mas crer que se fará aquilo que diz, assim lhe será feito.'),(273499,9,41,11,24,'Por isso vos digo que tudo o que pedirdes em oração, crede que o recebereis, e tê-lo-eis.'),(273500,9,41,11,25,'Quando estiverdes orando, perdoai, se tendes alguma coisa contra alguém, para que também vosso Pai que está no céu, vos perdoe as vossas ofensas.'),(273501,9,41,11,26,'Mas, se vós não perdoardes, também vosso Pai, que está no céu, não vos perdoará as vossas ofensas.'),(273502,9,41,11,27,'Vieram de novo a Jerusalém. E andando Jesus pelo templo, aproximaram-se dele os principais sacerdotes, os escribas e os anciãos,'),(273503,9,41,11,28,'que lhe perguntaram: Com que autoridade fazes tu estas coisas? Ou quem te deu autoridade para fazê-las?'),(273504,9,41,11,29,'Respondeu-lhes Jesus: Eu vos perguntarei uma coisa; respondei-me, pois, e eu vos direi com que autoridade faço estas coisas.'),(273505,9,41,11,30,'O batismo de João era do céu, ou dos homens? Respondei-me.'),(273506,9,41,11,31,'Ao que eles arrazoavam entre si: Se dissermos: Do céu, ele dirá: Então por que não o crestes?'),(273507,9,41,11,32,'Mas se dissermos: Dos homens, é de temer o povo; porque todos verdadeiramente tinham a João como profeta.'),(273508,9,41,11,33,'Responderam, pois, a Jesus: Não sabemos. Replicou-lhes ele: Nem eu vos digo com que autoridade faço estas coisas.'),(273509,9,41,12,1,'Então começou Jesus a falar-lhes por parábolas. Um homem plantou uma vinha, cercou-a com uma sebe, cavou um lagar, e edificou uma torre; depois arrendou-a a uns lavradores e ausentou-se do país.'),(273510,9,41,12,2,'No tempo próprio, enviou um servo aos lavradores para que deles recebesse do fruto da vinha.'),(273511,9,41,12,3,'Mas estes, apoderando-se dele, o espancaram e o mandaram embora de mãos vazias.'),(273512,9,41,12,4,'E tornou a enviar-lhes outro servo; e a este feriram na cabeça e o ultrajaram.'),(273513,9,41,12,5,'Então enviou ainda outro, e a este mataram; e a outros muitos, dos quais a uns espancaram e a outros mataram.'),(273514,9,41,12,6,'Ora, tinha ele ainda um, o seu filho amado; a este lhes enviou por último, dizendo: A meu filho terão respeito.'),(273515,9,41,12,7,'Mas aqueles lavradores disseram entre si: Este é o herdeiro; vinde, matemo-lo, e a herança será nossa.'),(273516,9,41,12,8,'E, agarrando-o, o mataram, e o lançaram fora da vinha.'),(273517,9,41,12,9,'Que fará, pois, o senhor da vinha? Virá e destruirá os lavradores, e dará a vinha a outros.'),(273518,9,41,12,10,'Nunca lestes esta escritura: A pedra que os edificadores rejeitaram, essa foi posta como pedra angular;'),(273519,9,41,12,11,'pelo Senhor foi feito isso, e é maravilhoso aos nossos olhos?'),(273520,9,41,12,12,'Procuravam então prendê-lo, mas temeram a multidão, pois perceberam que contra eles proferira essa parábola; e, deixando-o, se retiraram.'),(273521,9,41,12,13,'Enviaram-lhe então alguns dos fariseus e dos herodianos, para que o apanhassem em alguma palavra.'),(273522,9,41,12,14,'Aproximando-se, pois, disseram-lhe: Mestre, sabemos que és verdadeiro, e de ninguém se te dá; porque não olhas à aparência dos homens, mas ensinas segundo a verdade o caminho de Deus; é lícito dar tributo a César, ou não? Daremos, ou não daremos?'),(273523,9,41,12,15,'Mas ele, conhecendo a hipocrisia deles, disse-lhes: Por que me tentais? Trazei-me um denário para que eu o veja.'),(273524,9,41,12,16,'E eles lho trouxeram. Perguntou-lhes Jesus: De quem é esta imagem e inscrição? Responderam-lhe: De César.'),(273525,9,41,12,17,'Disse-lhes Jesus: Dai, pois, a César o que é de César, e a Deus o que é de Deus. E admiravam-se dele.'),(273526,9,41,12,18,'Então se aproximaram dele alguns dos saduceus, que dizem não haver ressurreição, e lhe perguntaram, dizendo:'),(273527,9,41,12,19,'Mestre, Moisés nos deixou escrito que se morrer alguém, deixando mulher sem deixar filhos, o irmão dele case com a mulher, e suscite descendência ao irmão.'),(273528,9,41,12,20,'Ora, havia sete irmãos; o primeiro casou-se e morreu sem deixar descendência;'),(273529,9,41,12,21,'o segundo casou-se com a viúva, e morreu, não deixando descendência; e da mesma forma, o terceiro; e assim os sete, e não deixaram descendência.'),(273530,9,41,12,22,'Depois de todos, morreu também a mulher.'),(273531,9,41,12,23,'Na ressurreição, de qual deles será ela esposa, pois os sete por esposa a tiveram?'),(273532,9,41,12,24,'Respondeu-lhes Jesus: Porventura não errais vós em razão de não compreenderdes as Escrituras nem o poder de Deus?'),(273533,9,41,12,25,'Porquanto, ao ressuscitarem dos mortos, nem se casam, nem se dão em casamento; pelo contrário, são como os anjos nos céus.'),(273534,9,41,12,26,'Quanto aos mortos, porém, serem ressuscitados, não lestes no livro de Moisés, onde se fala da sarça, como Deus lhe disse: Eu sou o Deus de Abraão, o Deus de Isaque e o Deus de Jacó?'),(273535,9,41,12,27,'Ora, ele não é Deus de mortos, mas de vivos. Estais em grande erro.'),(273536,9,41,12,28,'Aproximou-se dele um dos escribas que os ouvira discutir e, percebendo que lhes havia respondido bem, perguntou-lhe: Qual é o primeiro de todos os mandamentos?'),(273537,9,41,12,29,'Respondeu Jesus: O primeiro é: Ouve, Israel, o Senhor nosso Deus é o único Senhor.'),(273538,9,41,12,30,'Amarás, pois, ao Senhor teu Deus de todo o teu coração, de toda a tua alma, de todo o teu entendimento e de todas as tuas forças.'),(273539,9,41,12,31,'E o segundo é este: Amarás ao teu próximo como a ti mesmo. Não há outro mandamento maior do que esses.'),(273540,9,41,12,32,'Ao que lhe disse o escriba: Muito bem, Mestre; com verdade disseste que ele é um, e fora dele não há outro;'),(273541,9,41,12,33,'e que amá-lo de todo o coração, de todo o entendimento e de todas as forças, e amar o próximo como a si mesmo, é mais do que todos os holocaustos e sacrifícios.'),(273542,9,41,12,34,'E Jesus, vendo que havia respondido sabiamente, disse-lhe: Não estás longe do reino de Deus. E ninguém ousava mais interrogá-lo.'),(273543,9,41,12,35,'Por sua vez, Jesus, enquanto ensinava no templo, perguntou: Como é que os escribas dizem que o Cristo é filho de Davi?'),(273544,9,41,12,36,'O próprio Davi falou, movido pelo Espírito Santo: Disse o Senhor ao meu Senhor: Assenta-te à minha direita, até que eu ponha os teus inimigos debaixo dos teus pés.'),(273545,9,41,12,37,'Davi mesmo lhe chama Senhor; como é ele seu filho? E a grande multidão o ouvia com prazer.'),(273546,9,41,12,38,'E prosseguindo ele no seu ensino, disse: Guardai-vos dos escribas, que gostam de andar com vestes compridas, e das saudações nas praças,'),(273547,9,41,12,39,'e dos primeiros assentos nas sinagogas, e dos primeiros lugares nos banquetes,'),(273548,9,41,12,40,'que devoram as casas das viúvas, e por pretexto fazem longas orações; estes hão de receber muito maior condenação.'),(273549,9,41,12,41,'E sentando-se Jesus defronte do cofre das ofertas, observava como a multidão lançava dinheiro no cofre; e muitos ricos deitavam muito.'),(273550,9,41,12,42,'Vindo, porém, uma pobre viúva, lançou duas pequenas moedas, que valiam um quadrante.'),(273551,9,41,12,43,'E chamando ele os seus discípulos, disse-lhes: Em verdade vos digo que esta pobre viúva deu mais do que todos os que deitavam ofertas no cofre;'),(273552,9,41,12,44,'porque todos deram daquilo que lhes sobrava; mas esta, da sua pobreza, deu tudo o que tinha, mesmo todo o seu sustento.'),(273553,9,41,13,1,'Quando saía do templo, disse-lhe um dos seus discípulos: Mestre, olha que pedras e que edifícios!'),(273554,9,41,13,2,'Ao que Jesus lhe disse: Vês estes grandes edifícios? Não se deixará aqui pedra sobre pedra que não seja derrubada.'),(273555,9,41,13,3,'Depois estando ele sentado no Monte das Oliveiras, defronte do templo, Pedro, Tiago, João e André perguntaram-lhe em particular:'),(273556,9,41,13,4,'Dize-nos, quando sucederão essas coisas, e que sinal haverá quando todas elas estiverem para se cumprir?'),(273557,9,41,13,5,'Então Jesus começou a dizer-lhes: Acautelai-vos; ninguém vos engane;'),(273558,9,41,13,6,'muitos virão em meu nome, dizendo: Sou eu; e a muitos enganarão.'),(273559,9,41,13,7,'Quando, porém, ouvirdes falar em guerras e rumores de guerras, não vos perturbeis; é necessário que assim aconteça: mas ainda não é o fim.'),(273560,9,41,13,8,'Pois se levantará nação contra nação, e reino contra reino; e haverá terremotos em diversos lugares, e haverá fomes e alvoroços. Estes são os começos das dores.'),(273561,9,41,13,9,'Mas olhai por vós mesmos; pois por minha causa vos hão de entregar aos sinédrios e às sinagogas, e sereis açoitados; também sereis levados perante governadores e reis, para lhes servir de testemunho.'),(273562,9,41,13,10,'Mas importa que primeiro o evangelho seja pregado entre todas as nações.'),(273563,9,41,13,11,'Quando, pois, vos conduzirem para vos entregar, não vos preocupeis com o que haveis de dizer; mas, o que vos for dado naquela hora, isso falai; porque não sois vós que falais, mas sim o Espírito Santo.'),(273564,9,41,13,12,'Um irmão entregará à morte a seu irmão, e um pai a seu filho; e filhos se levantarão contra os pais e os matarão.'),(273565,9,41,13,13,'E sereis odiados de todos por causa do meu nome; mas aquele que perseverar até o fim, esse será salvo.'),(273566,9,41,13,14,'Ora, quando virdes a abominação da desolação, da qual falou o profeta Daniel, estar onde não deve estar (quem lê, entenda), então os que estiverem na Judéia fujam para os montes;'),(273567,9,41,13,15,'quem estiver no eirado não desça, nem entre para tirar alguma coisa da sua casa;'),(273568,9,41,13,16,'e quem estiver no campo não volte atrás para buscar a sua capa.'),(273569,9,41,13,17,'Mas ai das que estiverem grávidas, e das que amamentarem naqueles dias!'),(273570,9,41,13,18,'Orai, pois, para que vossa fuga não suceda no inverno;'),(273571,9,41,13,19,'porque naqueles dias haverá uma tribulação tal, qual nunca houve desde o princípio da criação, que Deus criou, até agora, nem jamais haverá.'),(273572,9,41,13,20,'Se o Senhor não tivesse abreviado aqueles dias, ninguém se salvaria; mas, por causa dos eleitos, os quais ele escolheu, abreviou os dias.'),(273573,9,41,13,21,'Então, se alguém vos disser: Eis aqui o Cristo! Ou: Ei-lo ali! Não acrediteis.'),(273574,9,41,13,22,'Porque hão de surgir falsos cristos e falsos profetas, e farão sinais e prodígios para enganar, se possível, até os escolhidos.'),(273575,9,41,13,23,'Ficai vós, pois, de sobreaviso; eis que de antemão vos tenho dito tudo.'),(273576,9,41,13,24,'Mas naqueles dias, depois daquela tribulação, o sol escurecerá, e a lua não dará a sua luz;'),(273577,9,41,13,25,'as estrelas cairão do céu, e os poderes que estão nos céus, serão abalados.'),(273578,9,41,13,26,'Então verão vir o Filho do homem nas nuvens, com grande poder e glória.'),(273579,9,41,13,27,'Então, enviará os seus anjos, e ajuntará os seus eleitos, desde os quatro ventos, desde a extremidade da terra até a extremidade do céu.'),(273580,9,41,13,28,'Aprendei, pois, a parábola da figueira: Quando já o seu ramo se torna tenro e brota folhas, sabeis que está próximo o verão.'),(273581,9,41,13,29,'Assim também vós, quando virdes sucederem essas coisas, sabei que está próximo, às portas.'),(273582,9,41,13,30,'Em verdade vos digo que não passará esta geração, até que todas essas coisas aconteçam.'),(273583,9,41,13,31,'Passará o céu e a terra, mas as minhas palavras não passarão.'),(273584,9,41,13,32,'Quanto, porém, àquele dia e hora, ninguém sabe, nem os anjos no céu nem o Filho, senão o Pai.'),(273585,9,41,13,33,'Olhai! Vigiai e orai! Porque não sabeis quando chegará o tempo.'),(273586,9,41,13,34,'É como um homem que, ausentando-se do país, deixou a sua casa, deu autoridade aos seus servos, a cada um o seu trabalho, e ordenou ao porteiro que vigiasse.'),(273587,9,41,13,35,'Vigiai, pois; porque não sabeis quando virá o senhor da casa; se à tarde, se à meia-noite, se ao cantar do galo, se pela manhã;'),(273588,9,41,13,36,'para que, vindo de improviso, não vos ache dormindo.'),(273589,9,41,13,37,'O que vos digo a vós, a todos o digo: Vigiai.'),(273590,9,41,14,1,'Ora, dali a dois dias era a páscoa e a festa dos pães ázimos; e os principais sacerdotes e os escribas andavam buscando como prender Jesus à traição, para o matarem.'),(273591,9,41,14,2,'Pois eles diziam: Não durante a festa, para que não haja tumulto entre o povo.'),(273592,9,41,14,3,'Estando ele em Betânia, reclinado à mesa em casa de Simão, o leproso, veio uma mulher que trazia um vaso de alabastro cheio de bálsamo de nardo puro, de grande preço; e, quebrando o vaso, derramou o bálsamo sobre a cabeça de Jesus.'),(273593,9,41,14,4,'Mas alguns houve que em si mesmos se indignaram e disseram: Para que se fez este desperdício do bálsamo?'),(273594,9,41,14,5,'Pois podia ser vendido por mais de trezentos denários que se dariam aos pobres. E murmuravam contra ela.'),(273595,9,41,14,6,'Jesus, porém, disse: Deixai-a; por que a molestais? Ela praticou uma boa ação para comigo.'),(273596,9,41,14,7,'Porquanto os pobres sempre os tendes convosco e, quando quiserdes, podeis fazer-lhes bem; a mim, porém, nem sempre me tendes.'),(273597,9,41,14,8,'Ela fez o que pôde; antecipou-se a ungir o meu corpo para a sepultura.'),(273598,9,41,14,9,'Em verdade vos digo: onde quer que for pregado este evangelho em todo o mundo, também será contado o que ela fez, para memória sua.'),(273599,9,41,14,10,'Então Judas Iscariotes, um dos doze, foi ter com os principais sacerdotes para lhes entregar Jesus.'),(273600,9,41,14,11,'Ouvindo-o eles, alegraram-se, e prometeram dar-lhe dinheiro. E buscava como o entregaria em ocasião oportuna.'),(273601,9,41,14,12,'Ora, no primeiro dia dos pães ázimos, quando imolavam a páscoa, disseram-lhe seus discípulos: Aonde queres que vamos fazer os preparativos para comeres a páscoa?'),(273602,9,41,14,13,'Enviou, pois, dois dos seus discípulos, e disse-lhes: Ide à cidade, e vos sairá ao encontro um homem levando um cântaro de água; segui-o;'),(273603,9,41,14,14,'e, onde ele entrar, dizei ao dono da casa: O Mestre manda perguntar: Onde é o aposento no qual hei de comer a páscoa com os meus discípulos?'),(273604,9,41,14,15,'E ele vos mostrará um grande cenáculo mobiliado e pronto; aí fazei os preparativos para nós.'),(273605,9,41,14,16,'Partindo, pois, os discípulos, foram à cidade, onde acharam tudo como ele lhes dissera, e prepararam a páscoa.'),(273606,9,41,14,17,'Ao anoitecer chegou ele com os doze.'),(273607,9,41,14,18,'E, quando estavam reclinados à mesa e comiam, disse Jesus: Em verdade vos digo que um de vós, que comigo come, há de trair-me.'),(273608,9,41,14,19,'Ao que eles começaram a entristecer-se e a perguntar-lhe um após outro: Porventura sou eu? E outro: Porventura sou eu?'),(273609,9,41,14,20,'Respondeu-lhes: É um dos doze, que mete comigo a mão no prato.'),(273610,9,41,14,21,'Pois o Filho do homem vai, conforme está escrito a seu respeito; mas ai daquele por quem o Filho do homem é traído! Bom seria para esse homem se não houvera nascido.'),(273611,9,41,14,22,'Enquanto comiam, Jesus tomou pão e, abençoando-o, o partiu e deu-lho, dizendo: Tomai, comei; isto é o meu corpo.'),(273612,9,41,14,23,'E tomou o cálice, e, tendo dado graças, deu-o a eles; e todos beberam dele.'),(273613,9,41,14,24,'E disse-lhes: Este é o meu sangue da nova aliança, que é derramado em favor de muitos.'),(273614,9,41,14,25,'Em verdade vos digo que não beberei mais do fruto da videira, até aquele dia em que o beba novo, no reino de Deus.'),(273615,9,41,14,26,'E, tendo cantado um hino, saíram para o Monte das Oliveiras.'),(273616,9,41,14,27,'Disse-lhes então Jesus: Todos vós vos escandalizareis; porque está escrito: Ferirei o pastor, e as ovelhas se dispersarão.'),(273617,9,41,14,28,'Todavia, depois que eu ressuscitar, irei adiante de vós para a Galileia.'),(273618,9,41,14,29,'Ao que Pedro lhe disse: Ainda que todos se escandalizem, eu, porém, jamais.'),(273619,9,41,14,30,'Replicou-lhe Jesus: Em verdade te digo que hoje, nesta noite, antes que o galo cante duas vezes, tu me negarás três vezes.'),(273620,9,41,14,31,'Mas ele repetia com veemência: Ainda que me seja necessário morrer contigo, de modo nenhum te negarei. Assim também diziam todos.'),(273621,9,41,14,32,'Então chegaram a um lugar chamado Getsêmani, e disse Jesus a seus discípulos: Sentai-vos aqui, enquanto eu oro.'),(273622,9,41,14,33,'E levou consigo a Pedro, a Tiago e a João, e começou a ter pavor e a angustiar-se;'),(273623,9,41,14,34,'e disse-lhes: A minha alma está triste até a morte; ficai aqui e vigiai.'),(273624,9,41,14,35,'E adiantando-se um pouco, prostrou-se em terra; e orava para que, se fosse possível, passasse dele aquela hora.'),(273625,9,41,14,36,'E dizia: Aba, Pai, tudo te é possível; afasta de mim este cálice; todavia não seja o que eu quero, mas o que tu queres.'),(273626,9,41,14,37,'Voltando, achou-os dormindo; e disse a Pedro: Simão, tu dormes? Não pudeste vigiar uma hora?'),(273627,9,41,14,38,'Vigiai e orai, para que não entreis em tentação. O espírito, na verdade, está pronto, mas a carne é fraca.'),(273628,9,41,14,39,'Retirou-se de novo e orou, dizendo as mesmas palavras.'),(273629,9,41,14,40,'E voltando outra vez, achou-os dormindo, porque seus olhos estavam carregados; e não sabiam o que lhe responder.'),(273630,9,41,14,41,'Ao voltar pela terceira vez, disse-lhes: Dormi agora e descansai. Basta; é chegada a hora. Eis que o Filho do homem está sendo entregue nas mãos dos pecadores.'),(273631,9,41,14,42,'Levantai-vos, vamo-nos; eis que é chegado aquele que me trai.'),(273632,9,41,14,43,'E logo, enquanto ele ainda falava, chegou Judas, um dos doze, e com ele uma multidão com espadas e porretes, vinda da parte dos principais sacerdotes, dos escribas e dos anciãos.'),(273633,9,41,14,44,'Ora, o que o traía lhes havia dado um sinal, dizendo: Aquele que eu beijar, esse é; prendei-o e levai-o com segurança.'),(273634,9,41,14,45,'E, logo que chegou, dirigiu-se imediatamente a ele e disse-lhe: Rabi! Rabi! E o beijou.'),(273635,9,41,14,46,'E lançaram mão dele, e o prenderam.'),(273636,9,41,14,47,'Mas um dos que ali estavam, puxando da espada, feriu o servo do sumo sacerdote e cortou-lhe uma orelha.'),(273637,9,41,14,48,'Disse-lhes Jesus: Saístes com espadas e porretes para me prender, como a um ladrão?'),(273638,9,41,14,49,'Todos os dias estava convosco no templo, ensinando, e não me prendestes; mas as Escrituras precisam ser cumpridas.'),(273639,9,41,14,50,'Nisto, todos o deixaram e fugiram.'),(273640,9,41,14,51,'Ora, seguia-o certo jovem envolto em um lençol sobre o corpo nu; e o agarraram.'),(273641,9,41,14,52,'Mas ele, largando o lençol, fugiu despido.'),(273642,9,41,14,53,'Levaram Jesus ao sumo sacerdote, e ajuntaram-se todos os principais sacerdotes, os anciãos e os escribas.'),(273643,9,41,14,54,'E Pedro o seguiu de longe até dentro do pátio do sumo sacerdote, e estava sentado com os guardas, aquentando-se ao fogo.'),(273644,9,41,14,55,'E os principais sacerdotes e todo o Sinédrio procuravam algum testemunho contra Jesus para o condenar à morte; e nada encontravam.'),(273645,9,41,14,56,'Pois muitos testemunhavam falsamente contra ele, mas os depoimentos não concordavam.'),(273646,9,41,14,57,'Levantaram-se por fim alguns que testemunharam falsamente contra ele, dizendo:'),(273647,9,41,14,58,'Nós o ouvimos dizer: Eu destruirei este santuário, construído por mãos de homens, e em três dias edificarei outro, não feito por mãos de homens.'),(273648,9,41,14,59,'E nem assim concordava o seu testemunho.'),(273649,9,41,14,60,'Levantou-se então o sumo sacerdote no meio e perguntou a Jesus: Não respondes coisa alguma? Que é que estes depõem conta ti?'),(273650,9,41,14,61,'Ele, porém, permaneceu calado, e nada respondeu. Tornou o sumo sacerdote a interrogá-lo, perguntando-lhe: És tu o Cristo, o Filho do Bendito?'),(273651,9,41,14,62,'Respondeu Jesus: Eu sou; e vereis o Filho do homem assentado à direita do Poder e vindo com as nuvens do céu.'),(273652,9,41,14,63,'Então o sumo sacerdote, rasgando as suas vestes, disse: Para que precisamos ainda de testemunhas?'),(273653,9,41,14,64,'Acabais de ouvir a blasfêmia; que vos parece? E todos o condenaram como réu de morte.'),(273654,9,41,14,65,'E alguns começaram a cuspir nele, e a cobrir-lhe o rosto, e a dar-lhe socos, e a dizer-lhe: Profetiza! E os guardas davam-lhe bofetadas.'),(273655,9,41,14,66,'Ora, estando Pedro em baixo, no átrio, chegou uma das criadas do sumo sacerdote,'),(273656,9,41,14,67,'e, vendo a Pedro, que se estava aquentando, encarou-o e disse: Tu também estavas com Jesus de Nazaré.'),(273657,9,41,14,68,'Mas ele o negou, dizendo: Não sei, nem compreendo o que dizes. E saiu para o alpendre; e cantou o galo.'),(273658,9,41,14,69,'E uma criada, vendo-o novamente, começou a dizer aos que ali estavam: Esse é um deles.'),(273659,9,41,14,70,'Mas ele o negou outra vez. E, pouco depois, os que ali estavam disseram novamente a Pedro: Certamente tu és um deles; pois também és galileu, e tua fala é semelhante.'),(273660,9,41,14,71,'Ele, porém, começou a praguejar e a jurar: Não conheço esse homem de quem falais.'),(273661,9,41,14,72,'Nesse instante o galo cantou pela segunda vez. E Pedro lembrou-se da palavra que lhe dissera Jesus: Antes que o galo cante duas vezes, tu me negarás três vezes. E, caindo em si, chorou.'),(273662,9,41,15,1,'Logo de manhã, os principais sacerdotes tomaram conselho com os anciãos, os escribas e todo o sinédrio; e maniatando a Jesus, o levaram e o entregaram a Pilatos.'),(273663,9,41,15,2,'Pilatos lhe perguntou: És tu o rei dos judeus? Respondeu-lhe Jesus: É como dizes.'),(273664,9,41,15,3,'E os principais sacerdotes o acusavam de muitas coisas; porém ele nada respondeu.'),(273665,9,41,15,4,'Tornou Pilatos a interrogá-lo, dizendo: Nada respondes? Vê quantas acusações te fazem.'),(273666,9,41,15,5,'Jesus, porém, nada respondeu, de maneira que Pilatos se admirava.'),(273667,9,41,15,6,'Ora, por ocasião da festa, soltava-lhes um preso, qualquer que pedissem.'),(273668,9,41,15,7,'E havia um, chamado Barrabás, preso com outros sediciosos, os quais num motim haviam cometido homicídio.'),(273669,9,41,15,8,'E a multidão, com gritos, começou a pedir que lhes fizesse como costumava fazer.'),(273670,9,41,15,9,'Ao que Pilatos lhes perguntou: Quereis que vos solte o rei dos judeus?'),(273671,9,41,15,10,'Pois ele sabia que por inveja os principais sacerdotes lho haviam entregado.'),(273672,9,41,15,11,'Mas os principais sacerdotes incitaram a multidão a pedir que, em vez disso, lhes soltasse a Barrabás.'),(273673,9,41,15,12,'E Pilatos, tornando a falar, perguntou-lhes: Que farei, então, daquele a quem chamais o Rei dos judeus?'),(273674,9,41,15,13,'E clamaram novamente: Crucifica-o!'),(273675,9,41,15,14,'Disse-lhes Pilatos: Mas que mal fez ele? Ao que eles clamaram ainda mais: Crucifica-o!'),(273676,9,41,15,15,'Então Pilatos, querendo satisfazer a multidão, soltou-lhes Barrabás; e tendo mandado açoitar a Jesus, o entregou para ser crucificado.'),(273677,9,41,15,16,'Os soldados, pois, levaram-no para dentro, ao pátio, que é o pretório, e convocaram toda a coorte;'),(273678,9,41,15,17,'vestiram-no de púrpura e puseram-lhe na cabeça uma coroa de espinhos que haviam tecido;'),(273679,9,41,15,18,'e começaram a saudá-lo: Salve, Rei dos judeus!'),(273680,9,41,15,19,'Batiam-lhe com uma cana na cabeça, cuspiam nele e, pondo-se de joelhos, o adoravam.'),(273681,9,41,15,20,'Depois de o terem assim escarnecido, despiram-lhe a púrpura, e o vestiram com suas próprias vestes. Então o levaram para fora, a fim de o crucificarem.'),(273682,9,41,15,21,'E obrigaram certo Simão, cireneu, que por ali passava, vindo do campo, pai de Alexandre e de Rufo, a carregar-lhe a cruz.'),(273683,9,41,15,22,'Levaram-no, pois, ao lugar do Gólgota, que quer dizer, lugar da Caveira.'),(273684,9,41,15,23,'E ofereciam-lhe vinho misturado com mirra; mas ele não o tomou.'),(273685,9,41,15,24,'Então o crucificaram, e repartiram entre si as vestes dele, lançando sortes sobre elas para ver o que cada um levaria.'),(273686,9,41,15,25,'E era a hora terceira quando o crucificaram.'),(273687,9,41,15,26,'Por cima dele estava escrito o título da sua acusação: O REI DOS JUDEUS.'),(273688,9,41,15,27,'Também, com ele, crucificaram dois ladrões, um à sua direita, e outro à esquerda.'),(273689,9,41,15,28,'E cumpriu-se a escritura que diz: Foi contado com os transgressores.'),(273690,9,41,15,29,'E os que iam passando blasfemavam dele, meneando a cabeça e dizendo: Ah! Tu que destróis o santuário e em três dias o reedificas.'),(273691,9,41,15,30,'Salva-te a ti mesmo, e desce da cruz.'),(273692,9,41,15,31,'De igual modo também os principais sacerdotes, com os escribas, escarnecendo-o, diziam entre si: Salvou a outros; a si mesmo não pode salvar;'),(273693,9,41,15,32,'que Cristo, o Rei de Israel, desça agora da cruz para que vejamos e creiamos. Também os que com ele foram crucificados o injuriavam.'),(273694,9,41,15,33,'E, chegada a hora sexta, houve trevas sobre a terra, até a hora nona.'),(273695,9,41,15,34,'E, à hora nona, bradou Jesus em alta voz: Eloí, Eloí, lamá, sabactani? Que, traduzido, é: Deus meu, Deus meu, por que me desamparaste?'),(273696,9,41,15,35,'Alguns dos que ali estavam, ouvindo isso, diziam: Eis que chama por Elias.'),(273697,9,41,15,36,'Correu um deles, ensopou uma esponja em vinagre e, pondo-a numa cana, dava-lhe de beber, dizendo: Deixai, vejamos se Elias virá tirá-lo.'),(273698,9,41,15,37,'Mas Jesus, dando um grande brado, expirou.'),(273699,9,41,15,38,'Então o véu do santuário se rasgou em dois, de alto a baixo.'),(273700,9,41,15,39,'Ora, o centurião, que estava defronte dele, vendo-o assim expirar, disse: Verdadeiramente este homem era o Filho de Deus.'),(273701,9,41,15,40,'Também ali estavam algumas mulheres olhando de longe, entre elas Maria Madalena, Maria, mãe de Tiago o Menor e de José, e Salomé;'),(273702,9,41,15,41,'as quais o seguiam e o serviam quando ele estava na Galileia; e muitas outras que tinham subido com ele a Jerusalém.'),(273703,9,41,15,42,'Ao cair da tarde, como era o dia da preparação, isto é, a véspera do sábado,'),(273704,9,41,15,43,'José de Arimatéia, ilustre membro do sinédrio, que também esperava o reino de Deus, veio, e, ousadamente, dirigiu-se a Pilatos e pediu o corpo de Jesus.'),(273705,9,41,15,44,'Admirou-se Pilatos de que ele já tivesse morrido; e, chamando o centurião, perguntou-lhe se havia muito que morrera.'),(273706,9,41,15,45,'Após sabê-lo do centurião, cedeu o corpo a José.'),(273707,9,41,15,46,'E ele comprou linho fino, desceu o corpo, envolveu-o no linho, e o depositou em um túmulo que tinha sido aberto numa rocha; e rolou uma pedra para a porta do túmulo.'),(273708,9,41,15,47,'E Maria Madalena e Maria, mãe de José, observaram onde ele foi posto.'),(273709,9,41,16,1,'Ora, passado o sábado, Maria Madalena, Maria, mãe de Tiago, e Salomé, compraram aromas para irem ungi-lo.'),(273710,9,41,16,2,'E, muito cedo, no primeiro dia da semana, foram ao sepulcro, ao levantar do sol.'),(273711,9,41,16,3,'E diziam umas às outras: Quem nos removerá a pedra da porta do sepulcro?'),(273712,9,41,16,4,'E, olhando, notaram que a pedra já estava removida; pois era muito grande;'),(273713,9,41,16,5,'e entrando no sepulcro, viram um jovem sentado à direita, vestido de um longo manto branco; e ficaram atemorizadas.'),(273714,9,41,16,6,'E ele lhes disse: Não vos atemorizeis; buscais a Jesus de Nazaré, que foi crucificado; ele ressuscitou; não está aqui; vede o lugar onde o puseram.'),(273715,9,41,16,7,'Mas ide, dizei a seus discípulos, e a Pedro, que ele vai adiante de vós para a Galileia; ali o vereis, como ele vos disse.'),(273716,9,41,16,8,'E, saindo elas apressadamente, fugiram do sepulcro, porque estavam possuídas de medo e assombro; e não disseram nada a ninguém, porque temiam.'),(273717,9,41,16,9,'Ora, havendo Jesus ressuscitado cedo no primeiro dia da semana, apareceu primeiramente a Maria Madalena, da qual tinha expulsado sete demônios.'),(273718,9,41,16,10,'Foi ela anunciá-lo aos que haviam andado com ele, os quais estavam tristes e chorando;'),(273719,9,41,16,11,'e ouvindo eles que ele vivia, e que tinha sido visto por ela, não acreditaram.'),(273720,9,41,16,12,'Depois disso manifestou-se em outra forma a dois deles que iam de caminho para o campo,'),(273721,9,41,16,13,'os quais foram anunciá-lo aos outros; mas nem a estes deram crédito.'),(273722,9,41,16,14,'Por último, então, apareceu aos onze, estando eles reclinados à mesa, e censurou-lhes a incredulidade e dureza de coração, por não haverem crido nos que o tinham visto depois que havia ressuscitado.'),(273723,9,41,16,15,'E disse-lhes: Ide por todo o mundo, e pregai o evangelho a toda criatura.'),(273724,9,41,16,16,'Quem crer e for batizado será salvo; mas quem não crer será condenado.'),(273725,9,41,16,17,'E estes sinais acompanharão aos que crerem: em meu nome expulsarão demônios; falarão novas línguas;'),(273726,9,41,16,18,'pegarão em serpentes; e se beberem alguma coisa mortífera, não lhes fará dano algum; e imporão as mãos sobre os enfermos, e eles serão curados.'),(273727,9,41,16,19,'Ora, o Senhor, depois de lhes ter falado, foi recebido no céu, e assentou-se à direita de Deus.'),(273728,9,41,16,20,'E eles sairam e pregaram por toda parte, cooperando com eles o Senhor, e confirmando a palavra com os sinais que os acompanhavam. Amém.'),(273729,9,42,1,1,'Visto que muitos têm empreendido fazer uma narração coordenada dos fatos que entre nós se realizaram,'),(273730,9,42,1,2,'segundo nos transmitiram os que desde o princípio foram testemunhas oculares e ministros da palavra,'),(273731,9,42,1,3,'pareceu bem também a mim, após haver-me informado de tudo desde o começo, escrever-te uma narração em ordem, ó excelentíssimo Teófilo,'),(273732,9,42,1,4,'para que conheças plenamente a verdade das coisas em que foste instruído.'),(273733,9,42,1,5,'Houve, nos dias de Herodes, rei da Judéia, um sacerdote chamado Zacarias, do turno de Abias; e sua mulher era descendente de Arão, e chamava-se Elizabete.'),(273734,9,42,1,6,'Ambos eram justos diante de Deus, andando irrepreensíveis em todos os mandamentos e preceitos do Senhor.'),(273735,9,42,1,7,'Mas não tinham filhos, porque Elizabete era estéril, e ambos avançados em idade.'),(273736,9,42,1,8,'Ora, estando ele a exercer as funções sacerdotais perante Deus, na ordem de seu turno,'),(273737,9,42,1,9,'segundo o costume do sacerdócio, coube-lhe por sorte entrar no templo do Senhor, para oferecer o incenso;'),(273738,9,42,1,10,'e toda a multidão do povo orava da parte de fora, à hora do incenso.'),(273739,9,42,1,11,'Apareceu-lhe, então, um anjo do Senhor, em pé à direita do altar do incenso.'),(273740,9,42,1,12,'E Zacarias, vendo-o, ficou turbado, e apoderou-se dele o temor.'),(273741,9,42,1,13,'Mas o anjo lhe disse: Não temas, Zacarias; porque a tua oração foi ouvida, e Elizabete, tua mulher, te dará à luz um filho, e tu lhe darás o nome de João;'),(273742,9,42,1,14,'e terás alegria e regozijo, e muitos se alegrarão com o seu nascimento;'),(273743,9,42,1,15,'porque ele será grande diante do Senhor; não beberá vinho, nem bebida forte; e será cheio do Espírito Santo já desde o ventre de sua mãe;'),(273744,9,42,1,16,'converterá muitos dos filhos de Israel ao Senhor seu Deus;'),(273745,9,42,1,17,'e irá adiante dele no espírito e poder de Elias, para converter os corações dos pais aos filhos, e os rebeldes à prudência dos justos, a fim de habilitar um povo preparado para o Senhor.'),(273746,9,42,1,18,'Disse então Zacarias ao anjo: Como saberei isto? Pois eu sou velho, e minha mulher também está avançada em idade.'),(273747,9,42,1,19,'Ao que lhe respondeu o anjo: Eu sou Gabriel, que assisto diante de Deus, e fui enviado para te falar e te dar estas boas novas;'),(273748,9,42,1,20,'e eis que ficarás mudo, e não poderás falar até o dia em que estas coisas aconteçam; porquanto não creste nas minhas palavras, que a seu tempo hão de cumprir-se.'),(273749,9,42,1,21,'O povo estava esperando Zacarias, e se admirava da sua demora no santuário.'),(273750,9,42,1,22,'Quando saiu, porém, não lhes podia falar, e perceberam que tivera uma visão no santuário. E falava-lhes por acenos, mas permanecia mudo.'),(273751,9,42,1,23,'E, terminados os dias do seu ministério, voltou para casa.'),(273752,9,42,1,24,'Depois desses dias, Elizabete, sua mulher, concebeu, e por cinco meses se ocultou, dizendo:'),(273753,9,42,1,25,'Assim me fez o Senhor nos dias em que atentou para mim, a fim de acabar com o meu opróbrio diante dos homens.'),(273754,9,42,1,26,'Ora, no sexto mês, foi o anjo Gabriel enviado por Deus a uma cidade da Galileia, chamada Nazaré,'),(273755,9,42,1,27,'a uma virgem desposada com um varão cujo nome era José, da casa de Davi; e o nome da virgem era Maria.'),(273756,9,42,1,28,'E, entrando o anjo onde ela estava disse: Salve, agraciada; o Senhor é contigo: bendita és tu entre as mulheres.'),(273757,9,42,1,29,'Ela, porém, ao ouvir estas palavras, turbou-se muito e pôs-se a pensar que saudação seria essa.'),(273758,9,42,1,30,'Disse-lhe então o anjo: Não temas, Maria; pois achaste graça diante de Deus.'),(273759,9,42,1,31,'Eis que conceberás e darás à luz um filho, ao qual porás o nome de Jesus.'),(273760,9,42,1,32,'Este será grande e será chamado filho do Altíssimo; o Senhor Deus lhe dará o trono de Davi seu pai;'),(273761,9,42,1,33,'e reinará eternamente sobre a casa de Jacó, e o seu reino não terá fim.'),(273762,9,42,1,34,'Então Maria perguntou ao anjo: Como será isto, uma vez que não conheço homem algum?'),(273763,9,42,1,35,'Respondeu-lhe o anjo: Virá sobre ti o Espírito Santo, e o poder do Altíssimo te cobrirá com a sua sombra; por isso o ente santo que de ti há de nascer será chamado o Filho de Deus.'),(273764,9,42,1,36,'Eis que também Elizabete, tua parenta concebeu um filho em sua velhice; e é este o sexto mês para aquela que era chamada estéril;'),(273765,9,42,1,37,'porque para Deus nada será impossível.'),(273766,9,42,1,38,'Disse então Maria: Eis aqui a serva do Senhor; cumpra-se em mim segundo a tua palavra. E o anjo ausentou-se dela.'),(273767,9,42,1,39,'Naqueles dias, levantou-se Maria, e foi apressadamente à região montanhosa, a uma cidade de Judá.'),(273768,9,42,1,40,'E, entrando em casa de Zacarias, saudou a Elizabete.'),(273769,9,42,1,41,'Ao ouvir Elizabete a saudação de Maria, saltou a criancinha no seu ventre, e Elizabete ficou cheia do Espírito Santo,'),(273770,9,42,1,42,'e exclamou em alta voz: Bendita és tu entre as mulheres, e bendito é o fruto do teu ventre!'),(273771,9,42,1,43,'E donde me provém isto, que me venha visitar a mãe do meu Senhor?'),(273772,9,42,1,44,'Pois logo que me soou aos ouvidos a voz da tua saudação, a criancinha saltou de alegria dentro de mim.'),(273773,9,42,1,45,'Bem-aventurada aquela que creu que se hão de cumprir as coisas que da parte do Senhor lhe foram ditas.'),(273774,9,42,1,46,'Disse então Maria: A minha alma engrandece ao Senhor,'),(273775,9,42,1,47,'e o meu espírito exulta em Deus, meu Salvador;'),(273776,9,42,1,48,'porque atentou na condição humilde de sua serva. Desde agora, pois, todas as gerações me chamarão bem-aventurada,'),(273777,9,42,1,49,'porque o Poderoso me fez grandes coisas; e santo é o seu nome.'),(273778,9,42,1,50,'E a sua misericórdia vai de geração em geração sobre os que o temem.'),(273779,9,42,1,51,'Com o seu braço manifestou poder; dissipou os que eram soberbos nos pensamentos de seus corações;'),(273780,9,42,1,52,'depôs dos tronos os poderosos, e elevou os humildes.'),(273781,9,42,1,53,'Aos famintos encheu de bens, e vazios despediu os ricos.'),(273782,9,42,1,54,'Auxiliou a Israel, seu servo, lembrando-se de sua misericórdia'),(273783,9,42,1,55,'(como falou a nossos pais) para com Abraão e a sua descendência para sempre.'),(273784,9,42,1,56,'E Maria ficou com ela cerca de três meses; e depois voltou para sua casa.'),(273785,9,42,1,57,'Ora, completou-se para Elizabete o tempo de dar à luz, e teve um filho.'),(273786,9,42,1,58,'Ouviram os seus vizinhos e parentes que o Senhor usou de grande misericórdia para com ela, e se alegraram com ela.'),(273787,9,42,1,59,'Sucedeu, pois, no oitavo dia, que vieram circuncidar o menino; e lhe chamaram de Zacarias, segundo o nome de seu pai.'),(273788,9,42,1,60,'E sua mãe respondeu, dizendo: De modo nenhum, mas será chamado João.'),(273789,9,42,1,61,'Ao que lhe disseram: Ninguém há na tua parentela que se chame por este nome.'),(273790,9,42,1,62,'E perguntaram por acenos ao pai como queria que se chamasse.'),(273791,9,42,1,63,'E pedindo ele uma tabuinha, escreveu: Seu nome é João. E todos se admiraram.'),(273792,9,42,1,64,'Imediatamente a boca se lhe abriu, e a língua se lhe soltou; e ele falava, louvando a Deus.'),(273793,9,42,1,65,'Então veio temor sobre todos os seus vizinhos; e em toda a região montanhosa da Judéia foram divulgadas todas estas coisas.'),(273794,9,42,1,66,'E todos os que delas souberam as guardavam no coração, dizendo: Que virá a ser, então, este menino? Pois a mão do Senhor estava com ele.'),(273795,9,42,1,67,'Zacarias, seu pai, ficou cheio do Espírito Santo e profetizou, dizendo:'),(273796,9,42,1,68,'Bendito seja o Senhor, Deus de Israel, porque visitou e remiu o seu povo,'),(273797,9,42,1,69,'e para nós fez surgir uma salvação poderosa na casa de Davi, seu servo;'),(273798,9,42,1,70,'assim como desde os tempos antigos tem anunciado pela boca dos seus santos profetas;'),(273799,9,42,1,71,'para nos livrar dos nossos inimigos e da mão de todos os que nos odeiam;'),(273800,9,42,1,72,'para usar de misericórdia com nossos pais, e lembrar-se da sua santa aliança'),(273801,9,42,1,73,'e do juramento que fez a Abraão, nosso pai,'),(273802,9,42,1,74,'de conceder-nos que, libertados da mão de nossos inimigos, o servíssemos sem temor,'),(273803,9,42,1,75,'em santidade e justiça perante ele, todos os dias da nossa vida.'),(273804,9,42,1,76,'E tu, menino, serás chamado profeta do Altíssimo, porque irás adiante da face do Senhor, a fim de preparar-lhe os caminhos;'),(273805,9,42,1,77,'para dar ao seu povo conhecimento da salvação, na remissão dos seus pecados,'),(273806,9,42,1,78,'graças à entranhável misericórdia do nosso Deus, pela qual nos visitou a aurora lá do alto,'),(273807,9,42,1,79,'para iluminar aos que se assentam nas trevas e na sombra da morte, a fim de dirigir os nossos pés no caminho da paz.'),(273808,9,42,1,80,'Ora, o menino crescia, e se fortalecia em espírito; e habitava nos desertos até o dia da sua manifestação a Israel.'),(273809,9,42,2,1,'Naqueles dias saiu um decreto da parte de César Augusto, para que todo o mundo fosse recenseado.'),(273810,9,42,2,2,'Este primeiro recenseamento foi feito quando Quirino era governador da Síria.'),(273811,9,42,2,3,'E todos iam alistar-se, cada um à sua própria cidade.'),(273812,9,42,2,4,'Subiu também José, da Galileia, da cidade de Nazaré, à cidade de Davi, chamada Belém, porque era da casa e família de Davi,'),(273813,9,42,2,5,'a fim de alistar-se com Maria, sua esposa, que estava grávida.'),(273814,9,42,2,6,'Enquanto estavam ali, chegou o tempo em que ela havia de dar à luz,'),(273815,9,42,2,7,'e teve a seu filho primogênito; envolveu-o em faixas e o deitou em uma manjedoura, porque não havia lugar para eles na estalagem.'),(273816,9,42,2,8,'Ora, havia naquela mesma região pastores que estavam no campo, e guardavam durante as vigílias da noite o seu rebanho.'),(273817,9,42,2,9,'E um anjo do Senhor apareceu-lhes, e a glória do Senhor os cercou de resplendor; pelo que se encheram de grande temor.'),(273818,9,42,2,10,'O anjo, porém, lhes disse: Não temais, porquanto vos trago novas de grande alegria que o será para todo o povo:'),(273819,9,42,2,11,'É que vos nasceu hoje, na cidade de Davi, o Salvador, que é Cristo, o Senhor.'),(273820,9,42,2,12,'E isto vos será por sinal: Achareis um menino envolto em faixas, e deitado em uma manjedoura.'),(273821,9,42,2,13,'Então, de repente, apareceu junto ao anjo uma multidão do exército celestial, louvando a Deus e dizendo:'),(273822,9,42,2,14,'Glória a Deus nas maiores alturas, e paz na terra; boa vontade para com os homens.'),(273823,9,42,2,15,'E logo que os anjos se retiraram deles para o céu, diziam os pastores uns aos outros: Vamos já até Belém, e vejamos isso que aconteceu e que o Senhor nos deu a conhecer.'),(273824,9,42,2,16,'Foram, pois, a toda a pressa, e acharam Maria e José, e o menino deitado na manjedoura;'),(273825,9,42,2,17,'e, vendo-o, divulgaram a palavra que acerca do menino lhes fora dita;'),(273826,9,42,2,18,'e todos os que a ouviram se admiravam do que os pastores lhes diziam.'),(273827,9,42,2,19,'Maria, porém, guardava todas estas coisas, meditando-as em seu coração.'),(273828,9,42,2,20,'E voltaram os pastores, glorificando e louvando a Deus por tudo o que tinham ouvido e visto, como lhes fora dito.'),(273829,9,42,2,21,'Quando se completaram os oito dias para ser circuncidado o menino, foi-lhe dado o nome de Jesus, nome o qual lhe dera o anjo, antes de haver sido concebido no ventre.'),(273830,9,42,2,22,'Terminados os dias da purificação dela, segundo a lei de Moisés, levaram-no a Jerusalém, para apresentá-lo ao Senhor'),(273831,9,42,2,23,'(conforme está escrito na lei do Senhor: Todo primogênito será consagrado ao Senhor),'),(273832,9,42,2,24,'e para oferecerem um sacrifício segundo o requerido na lei do Senhor: um par de rolinhas, ou dois pombinhos.'),(273833,9,42,2,25,'Ora, havia em Jerusalém um homem cujo nome era Simeão; e este homem, justo e temente a Deus, esperava a consolação de Israel; e o Espírito Santo estava sobre ele.'),(273834,9,42,2,26,'E lhe fora revelado pelo Espírito Santo que ele não morreria antes de ver o Cristo do Senhor.'),(273835,9,42,2,27,'Assim pelo Espírito foi ao templo; e quando os pais trouxeram o menino Jesus, para fazerem por ele segundo o costume da lei,'),(273836,9,42,2,28,'Simeão o tomou em seus braços, bendisse a Deus, e disse:'),(273837,9,42,2,29,'Agora, Senhor, despedes em paz o teu servo, segundo a tua palavra;'),(273838,9,42,2,30,'pois os meus olhos já viram a tua salvação,'),(273839,9,42,2,31,'a qual tu preparaste ante a face de todos os povos;'),(273840,9,42,2,32,'luz para revelação aos gentios, e para glória do teu povo Israel.'),(273841,9,42,2,33,'Enquanto isso, José e sua mãe se admiravam das coisas que dele se diziam.'),(273842,9,42,2,34,'E Simeão os abençoou, e disse a Maria, mãe do menino: Eis que este é posto para queda e para levantamento de muitos em Israel, e para ser alvo de contradição,'),(273843,9,42,2,35,'sim, e uma espada traspassará a tua própria alma, para que se manifestem os pensamentos de muitos corações.'),(273844,9,42,2,36,'Havia também uma profetisa, Ana, filha de Fanuel, da tribo de Aser. Era já avançada em idade, tendo vivido com o marido sete anos desde a sua virgindade;'),(273845,9,42,2,37,'e era viúva, de quase oitenta e quatro anos. Não se afastava do templo, servindo a Deus noite e dia em jejuns e orações.'),(273846,9,42,2,38,'Chegando ela na mesma hora, deu graças a Deus, e falou a respeito do menino a todos os que esperavam a redenção de Jerusalém.'),(273847,9,42,2,39,'Assim que cumpriram tudo segundo a lei do Senhor, voltaram à Galileia, para sua cidade de Nazaré.'),(273848,9,42,2,40,'E o menino ia crescendo e fortalecendo-se em espírito, cheio de sabedoria; e a graça de Deus estava sobre ele.'),(273849,9,42,2,41,'Ora, seus pais iam todos os anos a Jerusalém, à festa da páscoa.'),(273850,9,42,2,42,'Quando Jesus completou doze anos, subiram eles segundo o costume da festa;'),(273851,9,42,2,43,'e, terminados aqueles dias, ao regressarem, ficou o menino Jesus em Jerusalém, e não o soube José, nem sua mãe;'),(273852,9,42,2,44,'julgando, porém, que estivesse entre os companheiros de viagem, andaram caminho de um dia, e o procuravam entre os parentes e conhecidos;'),(273853,9,42,2,45,'e não o achando, voltaram a Jerusalém em busca dele.'),(273854,9,42,2,46,'E aconteceu que, passados três dias, o acharam no templo, sentado em meio aos doutores, ouvindo-os, e interrogando-os.'),(273855,9,42,2,47,'E todos os que o ouviam se admiravam da sua inteligência e das suas respostas.'),(273856,9,42,2,48,'Quando o viram, ficaram maravilhados, e disse-lhe sua mãe: Filho, por que procedeste assim para conosco? Eis que teu pai e eu ansiosos te procurávamos.'),(273857,9,42,2,49,'Respondeu-lhes ele: Por que me procuráveis? Não sabíeis que eu devia tratar dos negócios de meu Pai?'),(273858,9,42,2,50,'Eles, porém, não entenderam as palavras que lhes dissera.'),(273859,9,42,2,51,'Então, descendo com eles, foi para Nazaré, e era-lhes sujeito. E sua mãe guardava todas estas coisas em seu coração.'),(273860,9,42,2,52,'E crescia Jesus em sabedoria, em estatura e em graça diante de Deus e dos homens.'),(273861,9,42,3,1,'No décimo quinto ano do reinado de Tibério César, sendo Pôncio Pilatos governador da Judéia, Herodes tetrarca da Galileia, seu irmão Filipe tetrarca da região da Ituréia e de Traconites, e Lisânias tetrarca de Abilene,'),(273862,9,42,3,2,'sendo Anás e Caifás sumos sacerdotes, veio a palavra de Deus a João, filho de Zacarias, no deserto.'),(273863,9,42,3,3,'E ele percorreu toda a circunvizinhança do Jordão, pregando o batismo de arrependimento para remissão de pecados;'),(273864,9,42,3,4,'como está escrito no livro das palavras do profeta Isaías: Voz do que clama no deserto: Preparai o caminho do Senhor; endireitai as suas veredas.'),(273865,9,42,3,5,'Todo vale se encherá, e se abaixará todo monte e outeiro; o que é tortuoso se endireitará, e os caminhos escabrosos se aplanarão;'),(273866,9,42,3,6,'e toda a carne verá a salvação de Deus.'),(273867,9,42,3,7,'João dizia, pois, às multidões que saíam para ser batizadas por ele: Raça de víboras, quem vos ensinou a fugir da ira vindoura?'),(273868,9,42,3,8,'Produzi, pois, frutos dignos de arrependimento; e não comeceis a dizer em vós mesmos: Temos por pai a Abrão; porque eu vos digo que até destas pedras Deus pode suscitar filhos a Abrão.'),(273869,9,42,3,9,'Também já está posto o machado à raiz das árvores; toda árvore, pois, que não produz bom fruto, é cortada e lançada no fogo.'),(273870,9,42,3,10,'Ao que lhe perguntavam as multidões: Que faremos, pois?'),(273871,9,42,3,11,'Respondia-lhes então: Aquele que tem duas túnicas, reparta com o que não tem nenhuma, e aquele que tem alimentos, faça o mesmo.'),(273872,9,42,3,12,'Chegaram também uns publicanos para serem batizados, e perguntaram-lhe: Mestre, que havemos nós de fazer?'),(273873,9,42,3,13,'Respondeu-lhes ele: Não cobreis além daquilo que vos foi prescrito.'),(273874,9,42,3,14,'Interrogaram-no também uns soldados: E nós, que faremos? Disse-lhes: A ninguém maltrateis; nem deis denúncia falsa; e contentai-vos com o vosso salário.'),(273875,9,42,3,15,'Ora, estando o povo em expectativa e arrazoando todos em seus corações a respeito de João, se porventura seria ele o Cristo,'),(273876,9,42,3,16,'respondeu João a todos, dizendo: Eu, na verdade, vos batizo em água, mas vem aquele que é mais poderoso do que eu, de quem não sou digno de desatar a correia das sandálias; ele vos batizará com o Espírito Santo e com fogo.'),(273877,9,42,3,17,'A sua pá ele tem na mão, e limpará bem a sua eira, e recolherá o trigo ao seu celeiro; mas queimará a palha em fogo inextinguível.'),(273878,9,42,3,18,'Assim pois, com muitas outras exortações, anunciava o evangelho ao povo.'),(273879,9,42,3,19,'Mas o tetrarca Herodes, sendo repreendido por ele por causa de Herodias, mulher de seu irmão Filipe, e por todas as maldades que Herodes havia feito,'),(273880,9,42,3,20,'acrescentou a todas elas ainda esta, a de lançar a João na prisão.'),(273881,9,42,3,21,'Quando todo o povo fora batizado, tendo sido Jesus também batizado, e estando ele a orar, o céu se abriu;'),(273882,9,42,3,22,'e o Espírito Santo desceu sobre ele em forma corpórea, como uma pomba; e veio uma voz do céu, que disse: Tu és o meu Filho amado; em ti me comprazo.'),(273883,9,42,3,23,'Ora, Jesus, ao começar o seu ministério, tinha cerca de trinta anos; sendo (como se supunha) filho de José, filho de Eli;'),(273884,9,42,3,24,'filho de Matate, filho de Levi, filho de Melqui, filho de Janai, filho de José,'),(273885,9,42,3,25,'filho de Matatias, filho de Amós, filho de Naum, filho de Esli, filho de Nagai,'),(273886,9,42,3,26,'filho de Maate, filho de Matatias, filho de Semei, filho de Joseque, filho de Jodá,'),(273887,9,42,3,27,'filho de Joanã, filho de Resa, filho de Zorobabel, filho de Salatiel, filho de Neri,'),(273888,9,42,3,28,'filho de Melqui, filho de Adi, filho de Cosão, filho de Elmodã, filho de Er,'),(273889,9,42,3,29,'filho de Josué, filho de Eliézer, filho de Jorim, filho de Matate, filho de Levi,'),(273890,9,42,3,30,'filho de Simeão, filho de Judá, filho de José, filho de Jonã, filho de Eliaquim,'),(273891,9,42,3,31,'filho de Meleá, filho de Mená, filho de Matatá, filho de Natã, filho de Davi,'),(273892,9,42,3,32,'filho de Jessé, filho de Obede, filho de Boaz, filho de Salmon, filho de Naassom,'),(273893,9,42,3,33,'filho de Aminadabe, filho de Aram, filho de Hezrom, filho de Perez, filho de Judá,'),(273894,9,42,3,34,'filho de Jacó, filho de Isaque, filho de Abraão, filho de Terá, filho de Naor,'),(273895,9,42,3,35,'filho de Serugue, filho de Reú, filho de Pelegue, filho de Héber, filho de Salá,'),(273896,9,42,3,36,'filho de Cainã, filho de Arfaxade, filho de Sem, filho de Noé, filho de Lameque,'),(273897,9,42,3,37,'filho de Matusalém, filho de Enoque, filho de Jarede, filho de Maalalel, filho de Cainã,'),(273898,9,42,3,38,'filho de Enos, filho de Sete, filho de Adão, filho de Deus.'),(273899,9,42,4,1,'Jesus, pois, cheio do Espírito Santo, voltou do Jordão; e foi levado pelo Espírito ao deserto,'),(273900,9,42,4,2,' sendo, durante quarenta dias, tentado pelo Diabo. E naqueles dias não comeu coisa alguma; ao fim dos quais teve fome.'),(273901,9,42,4,3,'Disse-lhe então o Diabo: Se tu és o Filho de Deus, manda a esta pedra que se torne em pão.'),(273902,9,42,4,4,'Jesus, porém, lhe respondeu: Está escrito: Nem só de pão viverá o homem, mas de toda palavra de Deus.'),(273903,9,42,4,5,'Então o Diabo, levando-o a uma alta montanha, mostrou-lhe, num momento, todos os reinos do mundo.'),(273904,9,42,4,6,'E disse-lhe: Todo este poder te darei e a glória destes reinos, porque me foi entregue, e o dou a quem eu quiser.'),(273905,9,42,4,7,'Portanto, se tu, me adorares, todo será teu.'),(273906,9,42,4,8,'E Jesus, respondendo, disse-lhe: Para trás de mim, Satanás, porque está escrito: Ao Senhor teu Deus adorarás, e só a ele servirás.'),(273907,9,42,4,9,'Então o levou a Jerusalém e o colocou sobre o pináculo do templo e lhe disse: Se tu és o Filho de Deus, lança-te daqui abaixo;'),(273908,9,42,4,10,'porque está escrito: Aos seus anjos ordenará a teu respeito, que te guardem;'),(273909,9,42,4,11,'e: eles te susterão nas mãos, para que nunca tropeces em alguma pedra.'),(273910,9,42,4,12,'Respondeu-lhe Jesus: Dito está: Não tentarás o Senhor teu Deus.'),(273911,9,42,4,13,'Assim, tendo o Diabo acabado toda a tentação, apartou-se dele até ocasião oportuna.'),(273912,9,42,4,14,'Então, Jesus, no poder do Espírito, retornou para a Galileia; e a sua fama correu por toda a circunvizinhança.'),(273913,9,42,4,15,'E ensinava nas sinagogas deles, sendo glorificado por todos.'),(273914,9,42,4,16,'Chegando a Nazaré, onde fora criado; entrou na sinagoga no dia de sábado, segundo o seu costume, e levantou-se para ler.'),(273915,9,42,4,17,'Foi-lhe entregue o livro do profeta Isaías; e abrindo-o, achou o lugar em que estava escrito:'),(273916,9,42,4,18,'O Espírito do Senhor está sobre mim, porquanto me ungiu para anunciar boas novas aos pobres; enviou-me para curar os quebrantados de coração, para proclamar libertação aos cativos, e restauração da vista aos cegos, para pôr em liberdade os oprimidos,'),(273917,9,42,4,19,'e para proclamar o ano aceitável do Senhor.'),(273918,9,42,4,20,'E fechando o livro, devolveu-o ao assistente e sentou-se; e os olhos de todos na sinagoga estavam fitos nele.'),(273919,9,42,4,21,'Então começou a dizer-lhes: Hoje se cumpriu esta escritura aos vossos ouvidos.'),(273920,9,42,4,22,'E todos lhe davam testemunho, e se admiravam das palavras de graça que saíam da sua boca; e diziam: Este não é filho de José?'),(273921,9,42,4,23,'Disse-lhes Jesus: Sem dúvida me direis este provérbio: Médico, cura-te a ti mesmo. Tudo o que ouvimos ter-se dado em Cafarnaum, faze-o também aqui na tua terra.'),(273922,9,42,4,24,'E disse: Em verdade vos digo que nenhum profeta é aceito em sua própria terra.'),(273923,9,42,4,25,'Em verdade vos digo que muitas viúvas havia em Israel nos dias de Elias, quando o céu se fechou por três anos e seis meses, de sorte que houve grande fome por toda a terra;'),(273924,9,42,4,26,'e a nenhuma delas foi Elias enviado, senão a uma viúva em Sarepta de Sidom.'),(273925,9,42,4,27,'Também muitos leprosos havia em Israel no tempo do profeta Elizeu, mas nenhum deles foi purificado senão Naamã, o sírio.'),(273926,9,42,4,28,'Todos os que estavam na sinagoga, ao ouvirem estas coisas, ficaram cheios de ira.'),(273927,9,42,4,29,'E, levantando-se, expulsaram-no da cidade e o levaram até o despenhadeiro do monte em que a sua cidade estava edificada, para dali o precipitarem abaixo.'),(273928,9,42,4,30,'Ele, porém, passando pelo meio deles, retirou-se.'),(273929,9,42,4,31,'Então desceu a Cafarnaum, cidade da Galileia, e os ensinava no sábado.'),(273930,9,42,4,32,'E maravilharam-se da sua doutrina, porque a sua palavra era com autoridade.'),(273931,9,42,4,33,'Havia na sinagoga um homem que tinha o espírito de um demônio imundo; e gritou em alta voz:'),(273932,9,42,4,34,'Ah! Que temos nós contigo, Jesus de Nazaré? Vieste destruir-nos? Bem sei quem és: o Santo de Deus.'),(273933,9,42,4,35,'Mas Jesus o repreendeu, dizendo: Cala-te, e sai dele. E o demônio, tendo-o lançado por terra no meio do povo, saiu dele sem o ferir.'),(273934,9,42,4,36,'E veio espanto sobre todos, e falavam entre si, perguntando uns aos outros: Que palavra é esta, pois, com autoridade e poder, ordena aos espíritos imundos, e eles saem?'),(273935,9,42,4,37,'E se divulgava a sua fama por todos os lugares da circunvizinhança.'),(273936,9,42,4,38,'Ora, levantando-se Jesus, saiu da sinagoga e entrou em casa de Simão; e estando a sogra de Simão enferma com muita febre, rogaram-lhe por ela.'),(273937,9,42,4,39,'E ele, inclinando-se para ela, repreendeu a febre, e esta a deixou. Imediatamente ela se levantou e os servia.'),(273938,9,42,4,40,'Ao pôr do sol, todos os que tinham enfermos de várias doenças lhos traziam; e ele punha as mãos sobre cada um deles e os curava.'),(273939,9,42,4,41,'Também de muitos saíam demônios, gritando e dizendo: Tu és o Filho de Deus. Ele, porém, os repreendia, e não os deixava falar; pois sabiam que ele era o Cristo.'),(273940,9,42,4,42,'Ao romper do dia, saiu e foi a um lugar deserto; e as multidões o procuravam, e, vindo a ele, queriam detê-lo, para que não se ausentasse delas.'),(273941,9,42,4,43,'Ele, porém, lhes disse: É necessário que eu também anuncie o evangelho do reino de Deus às outras cidades; porque para isso é que fui enviado.'),(273942,9,42,4,44,'E pregava nas sinagogas da Galileia.'),(273943,9,42,5,1,'Aconteceu que, ao apertá-lo a multidão para ouvir a palavra de Deus, estava ele junto ao lago de Genesaré;'),(273944,9,42,5,2,'e viu dois barcos junto à praia do lago; mas os pescadores haviam descido deles, e estavam lavando as redes.'),(273945,9,42,5,3,'Entrando ele num dos barcos, que era o de Simão, pediu-lhe que o afastasse um pouco da terra; e, assentando-se, ensinava do barco as multidões.'),(273946,9,42,5,4,'Quando acabou de falar, disse a Simão: Faze-te ao largo e lançai as vossas redes para a pesca.'),(273947,9,42,5,5,'Ao que disse Simão: Mestre, trabalhamos a noite toda, e nada apanhamos; mas, sobre tua palavra, lançarei as redes.'),(273948,9,42,5,6,'Feito isto, apanharam uma grande quantidade de peixes, de modo que as redes se rompiam.'),(273949,9,42,5,7,'Acenaram então aos companheiros que estavam no outro barco, para virem ajudá-los. Eles, pois, vieram, e encheram ambos os barcos, de maneira tal que quase iam a pique.'),(273950,9,42,5,8,'Vendo isso Simão Pedro, prostrou-se aos pés de Jesus, dizendo: Retira-te de mim, Senhor, porque sou um homem pecador.'),(273951,9,42,5,9,'Pois, à vista da pesca que haviam feito, o espanto se apoderara dele e de todos os que com ele estavam,'),(273952,9,42,5,10,'bem como de Tiago e João, filhos de Zebedeu, que eram sócios de Simão. Disse Jesus a Simão: Não temas; de agora em diante serás pescador de homens.'),(273953,9,42,5,11,'E, levando eles os barcos para a terra, deixaram tudo e o seguiram.'),(273954,9,42,5,12,'Estando ele numa das cidades, apareceu um homem cheio de lepra que, vendo a Jesus, prostrou-se com o rosto em terra e suplicou-lhe: Senhor, se quiseres, bem podes tornar-me limpo.'),(273955,9,42,5,13,'Jesus, pois, estendendo a mão, tocou-lhe, dizendo: Quero; sê limpo. No mesmo instante desapareceu dele a lepra.'),(273956,9,42,5,14,'Ordenou-lhe, então, que a ninguém contasse isto. Mas vai, disse ele, mostra-te ao sacerdote e faze a oferta pela tua purificação, conforme Moisés determinou, para lhes servir de testemunho.'),(273957,9,42,5,15,'A sua fama, porém, se divulgava cada vez mais, e grandes multidões se ajuntavam para ouvi-lo e serem curadas das suas enfermidades.'),(273958,9,42,5,16,'Mas ele se retirava para os desertos, e ali orava.'),(273959,9,42,5,17,'Um dia, quando ele estava ensinando, achavam-se ali sentados fariseus e doutores da lei, que tinham vindo de todas as aldeias da Galileia e da Judéia, e de Jerusalém; e o poder do Senhor estava com ele para curar.'),(273960,9,42,5,18,'E eis que uns homens, trazendo num leito um paralítico, procuravam introduzi-lo e pô-lo diante dele.'),(273961,9,42,5,19,'Mas, não achando por onde o pudessem introduzir por causa da multidão, subiram ao eirado e, por entre as telhas, o baixaram com o leito, para o meio de todos, diante de Jesus.'),(273962,9,42,5,20,'E vendo-lhes a fé, disse ele: Homem, são-te perdoados os teus pecados.'),(273963,9,42,5,21,'Então os escribas e os fariseus começaram a arrazoar, dizendo: Quem é este que profere blasfêmias? Quem pode perdoar pecados, senão Deus?'),(273964,9,42,5,22,'Jesus, porém, conhecendo-lhes os pensamentos, respondeu e disse-lhes: Que arrazoais em vossos corações?'),(273965,9,42,5,23,'Qual é mais fácil dizer: Teus pecados te são perdoados; ou dizer: Levanta-te, e anda?'),(273966,9,42,5,24,'Ora, para que saibais que o Filho do homem tem sobre a terra autoridade para perdoar pecados (disse ao paralítico), a ti te digo: Levanta-te, toma o teu leito e vai para tua casa.'),(273967,9,42,5,25,'E ele, imediatamente, se levantou diante deles, tomou o leito em que estivera deitado e foi para sua casa, glorificando a Deus.'),(273968,9,42,5,26,'E todos ficaram maravilhados e glorificaram a Deus; e, tomados de temor, diziam: Hoje vimos coisas extraordinárias.'),(273969,9,42,5,27,'Depois disso saiu e, vendo um publicano chamado Levi, sentado na coletoria, disse-lhe: Segue-me.'),(273970,9,42,5,28,'Este, deixando tudo, levantou-se e o seguiu.'),(273971,9,42,5,29,'Deu-lhe então Levi um grande banquete em sua casa; havia ali grande número de publicanos e outros que estavam com eles à mesa.'),(273972,9,42,5,30,'Murmuravam, pois, os fariseus e seus escribas contra os discípulos, perguntando: Por que comeis e bebeis com publicanos e pecadores?'),(273973,9,42,5,31,'Respondeu-lhes Jesus: Os sãos não necessitam de médico, e sim os doentes;'),(273974,9,42,5,32,'eu não vim chamar justos, mas pecadores, ao arrependimento.'),(273975,9,42,5,33,'Disseram-lhe eles: Por que os discípulos de João jejuam frequentemente e fazem orações, como também os discípulos dos fariseus; mas os teus comem e bebem?'),(273976,9,42,5,34,'Respondeu-lhes Jesus: Podeis, porventura, fazer jejuar os convidados às núpcias enquanto o noivo está com eles?'),(273977,9,42,5,35,'Dias virão, porém, em que lhes será tirado o noivo; naqueles dias, sim hão de jejuar.'),(273978,9,42,5,36,'\"   Também lhes disse uma parábola: Ninguém tira um pedaço de veste nova e o põe em veste velha; pois rasgará a nova, e o remendo da nova não se ajustará à velha.'),(273979,9,42,5,37,'E ninguém põe vinho novo em odres velhos; do contrário, o vinho novo romperá os odres e se derramará, e os odres se perderão;'),(273980,9,42,5,38,'mas vinho novo deve ser posto em odres novos.'),(273981,9,42,5,39,'E ninguém, tendo bebido o velho, quer o novo; porque diz: O velho é bom.'),(273982,9,42,6,1,'E sucedeu que, num dia de sábado, passava Jesus pelas searas; e seus discípulos colheram as espigas e as comeram, debulhando-as com as mãos.'),(273983,9,42,6,2,'Alguns dos fariseus, porém, perguntaram: Por que fazeis o que não é lícito fazer aos sábados?'),(273984,9,42,6,3,'E Jesus, respondendo-lhes, disse: Nem ao menos tendes lido o que fez Davi quando teve fome, ele e seus companheiros?'),(273985,9,42,6,4,'Como entrou na casa de Deus, tomou os pães da proposição, e deles comeu e deu também aos seus companheiros, dos quais não era lícito comer senão somente aos sacerdotes?'),(273986,9,42,6,5,'Também lhes disse: O Filho do homem é Senhor também do sábado.'),(273987,9,42,6,6,'Sucedeu que, em outro sábado entrou na sinagoga e ensinava. Estava ali um homem que tinha a mão direita atrofiada.'),(273988,9,42,6,7,'E os escribas e os fariseus observavam-no, para ver se curaria em dia de sábado, a fim de acharem de que o acusar.'),(273989,9,42,6,8,'Mas ele, conhecendo-lhes os pensamentos, disse ao homem que tinha a mão atrofiada: Levanta-te, e fica em pé aqui no meio. E ele, levantando-se, ficou em pé.'),(273990,9,42,6,9,'Disse-lhes, então, Jesus: Eu vos pergunto: É lícito no sábado fazer bem, ou fazer mal? Salvar a vida, ou tirá-la?'),(273991,9,42,6,10,'E olhando para todos em redor, disse ao homem: Estende a tua mão. Ele assim o fez, e a mão lhe foi restabelecida.'),(273992,9,42,6,11,'Mas eles se encheram de furor; e discutiam entre si quanto ao que fariam a Jesus.'),(273993,9,42,6,12,'Naqueles dias, retirou-se para um monte a fim de orar; e passou a noite toda em oração a Deus.'),(273994,9,42,6,13,'Depois do amanhecer, chamou seus discípulos, e escolheu doze dentre eles, aos quais deu também o nome de apóstolos:'),(273995,9,42,6,14,'Simão, ao qual também chamou Pedro, e André, seu irmão; Tiago e João; Filipe e Bartolomeu;'),(273996,9,42,6,15,'Mateus e Tomé; Tiago, filho de Alfeu, e Simão, chamado Zelote;'),(273997,9,42,6,16,'Judas, filho de Tiago; e Judas Iscariotes, o qual foi também o traidor.'),(273998,9,42,6,17,'E Jesus, descendo com eles, parou num lugar plano, juntamente com o grupo de seus discípulos, e também grande multidão do povo, de toda a Judéia e Jerusalém, e do litoral de Tiro e de Sidom, que tinham vindo para ouvi-lo e serem curados das suas doenças;'),(273999,9,42,6,18,'e os que eram atormentados por espíritos imundos ficavam curados.'),(274000,9,42,6,19,'E toda a multidão procurava tocar-lhe; porque saía dele poder que curava a todos.'),(274001,9,42,6,20,'Então, levantando ele os olhos para os seus discípulos, dizia: Bem-aventurados vós, os pobres, porque vosso é o reino de Deus.'),(274002,9,42,6,21,'Bem-aventurados vós, que agora tendes fome, porque sereis fartos. Bem-aventurados vós, que agora chorais, porque haveis de rir.'),(274003,9,42,6,22,'Bem-aventurados sois vós quando os homens vos odiarem, e quando vos expulsarem da sua companhia, e vos injuriarem, e rejeitarem o vosso nome como indigno, por causa do Filho do homem.'),(274004,9,42,6,23,'Regozijai-vos nesse dia e exultai, porque eis que é grande o vosso galardão no céu; pois assim fizeram os seus pais com os profetas.'),(274005,9,42,6,24,'Mas ai de vós que sois ricos! Porque já recebestes a vossa consolação.'),(274006,9,42,6,25,'Ai de vós, os que agora estais fartos! Porque tereis fome. Ai de vós, os que agora rides! Porque vos lamentareis e chorareis.'),(274007,9,42,6,26,'Ai de vós, quando todos os homens vos louvarem! Porque assim fizeram os seus pais com os falsos profetas.'),(274008,9,42,6,27,'Mas a vós que ouvis, digo: Amai a vossos inimigos, fazei bem aos que vos odeiam,'),(274009,9,42,6,28,'bendizei aos que vos maldizem, e orai pelos que vos caluniam.'),(274010,9,42,6,29,'Ao que te ferir numa face, oferece-lhe também a outra; e ao que te houver tirado a capa, não lhe negues também a túnica.'),(274011,9,42,6,30,'Dá a todo o que te pedir; e ao que tomar o que é teu, não lho reclames.'),(274012,9,42,6,31,'E como quereis que os homens vos façam, assim fazei-o vós também a eles.'),(274013,9,42,6,32,'Se amardes aos que vos amam, que mérito há nisso? Pois também os pecadores amam aos que os amam.'),(274014,9,42,6,33,'E se fizerdes bem aos que vos fazem bem, que mérito há nisso? Também os pecadores fazem o mesmo.'),(274015,9,42,6,34,'E se emprestardes àqueles de quem esperais receber, que mérito há nisso? Também os pecadores emprestam aos pecadores, para receberem outro tanto.'),(274016,9,42,6,35,'Amai, porém a vossos inimigos, fazei bem e emprestai, sem esperar nenhum retorno; e grande será a vossa recompensa, e sereis filhos do Altíssimo; porque ele é benigno até para com os ingratos e maus.'),(274017,9,42,6,36,'Sede misericordiosos, como também vosso Pai é misericordioso.'),(274018,9,42,6,37,'Não julgueis, e não sereis julgados; não condeneis, e não sereis condenados; perdoai, e sereis perdoados.'),(274019,9,42,6,38,'Dai, e ser-vos-á dado; boa medida, recalcada, sacudida e transbordando vos darão; porque com a mesma medida com que medis, vos medirão a vós.'),(274020,9,42,6,39,'E propôs-lhes também uma parábola: Pode porventura um cego guiar outro cego? Não cairão ambos na cova?'),(274021,9,42,6,40,'Não é o discípulo mais do que o seu mestre; mas todo o que for bem instruído será como o seu mestre.'),(274022,9,42,6,41,'Por que vês o cisco no olho de teu irmão, e não reparas na trave que está no teu próprio olho?'),(274023,9,42,6,42,'Ou como podes dizer a teu irmão: Irmão, deixa-me tirar o cisco que está no teu olho, não vendo tu mesmo a trave que está no teu? Hipócrita! Tira primeiro a trave do teu olho; e então verás bem para tirar o cisco que está no olho de teu irmão.'),(274024,9,42,6,43,'Porque não há árvore boa que dê mau fruto; nem tampouco árvore má que dê bom fruto.'),(274025,9,42,6,44,'Porque cada árvore se conhece pelo seu próprio fruto; pois dos espinheiros não se colhem figos, nem dos abrolhos se vindimam uvas.'),(274026,9,42,6,45,'O homem bom, do bom tesouro do seu coração tira o bem; e o homem mau, do seu mau tesouro tira o mal; pois do que há em abundância no coração, disso fala a boca.'),(274027,9,42,6,46,'E por que me chamais: Senhor, Senhor, e não fazeis o que eu vos digo?'),(274028,9,42,6,47,'Todo aquele que vem a mim, e ouve as minhas palavras, e as pratica, eu vos mostrarei a quem é semelhante:'),(274029,9,42,6,48,'É semelhante ao homem que, edificando uma casa, cavou, abriu profunda vala, e pôs os alicerces sobre a rocha; e vindo a enchente, bateu com ímpeto a torrente naquela casa, e não a pôde abalar, porque tinha sido fundada sobre a rocha.'),(274030,9,42,6,49,'Mas o que ouve e não pratica é semelhante a um homem que edificou uma casa sobre terra, sem alicerces, na qual bateu com ímpeto a torrente, e logo caiu; e foi grande a ruína daquela casa.'),(274031,9,42,7,1,'Quando acabou de proferir todas estas palavras aos ouvidos do povo, entrou em Cafarnaum.'),(274032,9,42,7,2,'E um servo de certo centurião, a quem este muito estimava, estava doente, quase à morte.'),(274033,9,42,7,3,'Tendo ouvido falar a respeito de Jesus, enviou-lhe os anciãos dos judeus, pedindo-lhe que viesse e curasse o seu servo.'),(274034,9,42,7,4,'E chegando eles junto de Jesus, rogavam-lhe com instância, dizendo: Ele é digno de que lhe faças isto;'),(274035,9,42,7,5,'porque ama à nossa nação, e nos construiu uma sinagoga.'),(274036,9,42,7,6,'E Jesus foi com eles; mas, quando já estava perto da casa, enviou o centurião uns amigos a dizer-lhe: Senhor, não te incomodes; porque não sou digno de que entres debaixo do meu telhado;'),(274037,9,42,7,7,'por isso nem ainda me julguei digno de ir à tua presença; mas, manda com uma palavra, e meu servo será curado.'),(274038,9,42,7,8,'Pois também eu sou homem sujeito à autoridade, e tenho soldados às minhas ordens; e digo a este: Vai, e ele vai; e a outro: Vem, e ele vem; e ao meu servo: Faze isto, e ele o faz.'),(274039,9,42,7,9,'Jesus, ouvindo isso, admirou-se dele e, voltando-se para a multidão que o seguia, disse: Eu vos afirmo que nem mesmo em Israel encontrei tamanha fé.'),(274040,9,42,7,10,'E voltando para casa os que haviam sido enviados, encontraram o servo com saúde.'),(274041,9,42,7,11,'Pouco depois seguiu ele viagem para uma cidade chamada Naim; e iam com ele seus discípulos e uma grande multidão.'),(274042,9,42,7,12,'Quando chegou perto da porta da cidade, eis que levavam para fora um defunto, filho único de sua mãe, que era viúva; e com ela ia uma grande multidão da cidade.'),(274043,9,42,7,13,'Logo que o Senhor a viu, encheu-se de compaixão por ela, e disse-lhe: Não chores.'),(274044,9,42,7,14,'Então, chegando-se, tocou no esquife e, quando pararam os que o levavam, disse: Moço, a ti te digo: Levanta-te.'),(274045,9,42,7,15,'O que estivera morto sentou-se e começou a falar. Então Jesus o entregou à sua mãe.'),(274046,9,42,7,16,'O medo se apoderou de todos, e glorificavam a Deus, dizendo: Um grande profeta se levantou entre nós; e: Deus visitou o seu povo.'),(274047,9,42,7,17,'E correu a notícia disto por toda a Judéia e por toda a região circunvizinha.'),(274048,9,42,7,18,'Ora, os discípulos de João anunciaram-lhe todas estas coisas.'),(274049,9,42,7,19,'E João, chamando dois de seus discípulos, enviou-os a Jesus, dizendo: És tu aquele que havia de vir, ou havemos de esperar outro?'),(274050,9,42,7,20,'Quando aqueles homens chegaram junto dele, disseram: João Batista enviou-nos a perguntar-te: És tu aquele que havia de vir, ou havemos de esperar outro?'),(274051,9,42,7,21,'Naquela mesma hora, ele curou a muitos de enfermidades, de moléstias e de espíritos malignos; e deu vista a muitos cegos.'),(274052,9,42,7,22,'Então Jesus lhes respondeu: Ide, e contai a João o que tendes visto e ouvido: os cegos veem, os coxos andam, os leprosos são purificados, e os surdos ouvem; os mortos são ressuscitados, e aos pobres é anunciado o evangelho.'),(274053,9,42,7,23,'E bem-aventurado aquele que não se escandalizar de mim.'),(274054,9,42,7,24,'E, tendo-se retirado os mensageiros de João, Jesus começou a dizer às multidões a respeito de João: Que saístes a ver no deserto? Um caniço agitado pelo vento?'),(274055,9,42,7,25,'Mas que saístes a ver? Um homem trajado de vestes luxuosas? Eis que aqueles que trajam vestes preciosas, e vivem no luxo, estão nos palácios reais.'),(274056,9,42,7,26,'Mas que saístes a ver? Um profeta? Sim, vos digo, e muito mais que um profeta.'),(274057,9,42,7,27,'Este é aquele de quem está escrito: Eis aí envio diante de tua face o meu mensageiro, que há de preparar diante de ti o teu caminho.'),(274058,9,42,7,28,' Pois eu vos digo que, entre os nascidos de mulher, não há nenhum profeta maior do que João Batista; mas o menor no reino de Deus é maior do que ele.'),(274059,9,42,7,29,'E todo o povo que o ouviu, e até os publicanos, justificaram a Deus, recebendo o batismo de João.'),(274060,9,42,7,30,'Mas os fariseus e os doutores da lei rejeitaram o conselho de Deus contra si mesmos, não sendo batizados por ele.'),(274061,9,42,7,31,'A que, pois, compararei os homens desta geração, e a que são semelhantes?'),(274062,9,42,7,32,'São semelhantes aos meninos que, sentados nas praças, gritam uns para os outros: Tocamos flauta para vós, e não dançastes; cantamos lamentações, e não chorastes.'),(274063,9,42,7,33,'Porquanto veio João Batista, não comendo pão nem bebendo vinho, e dizeis: Ele tem demônio;'),(274064,9,42,7,34,'veio o Filho do homem, comendo e bebendo, e dizeis: Eis aí um comilão e bebedor de vinho, amigo de publicanos e pecadores.'),(274065,9,42,7,35,'Mas a sabedoria é justificada por todos os seus filhos.'),(274066,9,42,7,36,'E um dos fariseus convidou-o para comer com ele; e entrando em casa do fariseu, reclinou-se à mesa.'),(274067,9,42,7,37,'E eis que uma mulher da cidade, que era uma pecadora, quando soube que ele estava à mesa na casa do fariseu, trouxe um vaso de alabastro com unguento;'),(274068,9,42,7,38,'e estando por detrás, aos seus pés, chorando, começou a regar-lhe os pés com lágrimas e os enxugava com os cabelos da sua cabeça; e beijava-lhe os pés e ungia-os com o unguento.'),(274069,9,42,7,39,'Mas, ao ver isso, o fariseu que o convidara falava consigo, dizendo: Se este homem fosse profeta, saberia quem e que tipo de mulher é essa que o toca, pois é uma pecadora.'),(274070,9,42,7,40,'E respondendo Jesus, disse-lhe: Simão, tenho uma coisa a dizer-te. Respondeu ele: Dize-a, Mestre.'),(274071,9,42,7,41,'Certo credor tinha dois devedores; um lhe devia quinhentos denários, e outro cinquenta.'),(274072,9,42,7,42,'Não tendo eles com que pagar, perdoou a ambos. Qual deles, pois, o amará mais?'),(274073,9,42,7,43,'Respondeu Simão: Suponho que aquele a quem mais perdoou. Replicou-lhe Jesus: Julgaste bem.'),(274074,9,42,7,44,'E, voltando-se para a mulher, disse a Simão: Vês tu esta mulher? Entrei em tua casa, e não me deste água para os pés; mas esta com suas lágrimas os regou e com seus cabelos os enxugou.'),(274075,9,42,7,45,'Não me beijaste; ela, porém, desde que entrei, não parou de me beijar os pés.'),(274076,9,42,7,46,'Não me ungiste a cabeça com óleo; mas esta, com unguento, ungiu os meus pés.'),(274077,9,42,7,47,'Por isso te digo: Perdoados lhe são os pecados, que são muitos; porque ela muito amou; mas aquele a quem pouco se perdoa, pouco ama.'),(274078,9,42,7,48,'E disse a ela: Perdoados são os teus pecados.'),(274079,9,42,7,49,'Mas os que estavam com ele à mesa começaram a dizer entre si: Quem é este que até perdoa pecados?'),(274080,9,42,7,50,'Jesus, porém, disse à mulher: A tua fé te salvou; vai-te em paz.'),(274081,9,42,8,1,'Logo depois disso, andava Jesus de cidade em cidade, e de aldeia em aldeia, pregando e anunciando o evangelho do reino de Deus; e iam com ele os doze,'),(274082,9,42,8,2,'bem como algumas mulheres que haviam sido curadas de espíritos malignos e de enfermidades: Maria, chamada Madalena, da qual tinham saído sete demônios.'),(274083,9,42,8,3,'Joana, mulher de Cuza, procurador de Herodes, Susana, e muitas outras que os serviam com os seus bens.'),(274084,9,42,8,4,'Ora, ajuntando-se uma grande multidão, e vindo ter com ele gente de todas as cidades, disse Jesus por parábola:'),(274085,9,42,8,5,'Um semeador saiu a semear sua semente. E, ao semear, uma parte caiu à beira do caminho; e foi pisada, e as aves do céu a devoraram.'),(274086,9,42,8,6,'Outra caiu sobre a pedra; e, tendo nascido, secou-se por falta de umidade.'),(274087,9,42,8,7,'E outra caiu entre os espinhos; e os espinhos cresceram com ela e a sufocaram.'),(274088,9,42,8,8,'E outra caiu em boa terra; e cresceu, e produziu fruto, cem por um. Dizendo ele estas coisas, clamou: Quem tem ouvidos para ouvir, ouça.'),(274089,9,42,8,9,'E os seus discípulos lhe perguntaram, dizendo: Que parábola é esta?'),(274090,9,42,8,10,'Respondeu ele: A vós é dado conhecer os mistérios do reino de Deus; mas aos outros, por parábolas; para que vendo, não vejam, e ouvindo, não entendam.'),(274091,9,42,8,11,'Ora, a parábola é esta: A semente é a palavra de Deus.'),(274092,9,42,8,12,'Os que estão à beira do caminho são os que ouvem; então vem o Diabo, e tira-lhes do coração a palavra, para que não suceda que, crendo, sejam salvos.'),(274093,9,42,8,13,'Os que estão sobre a pedra são os que, ouvindo a palavra, a recebem com alegria; mas estes não têm raiz, apenas creem por algum tempo, mas na hora tentação se desviam.'),(274094,9,42,8,14,'A parte que caiu entre os espinhos são os que ouviram e, indo adiante, são sufocados pelos cuidados, riquezas, e deleites desta vida, e não trazem fruto à perfeição.'),(274095,9,42,8,15,'Mas a que caiu em boa terra são os que, ouvindo a palavra com coração reto e bom, guardam-na, e dão fruto com perseverança.'),(274096,9,42,8,16,'Ninguém, pois, acende uma lâmpada e a cobre com algum vaso, ou a põe debaixo da cama; mas põe-na no candeeiro, para que os que entram vejam a luz.'),(274097,9,42,8,17,'Pois nada há oculto, que não há de ser manifesto, nem escondido, que não há de ser conhecido e vir à luz.'),(274098,9,42,8,18,'Vede, pois, como ouvis; porque a qualquer que tiver lhe será dado, e a qualquer que não tiver, até o que parece ter lhe será tirado.'),(274099,9,42,8,19,'Vieram, então, ter com ele sua mãe e seus irmãos, e não podiam aproximar-se dele por causa da multidão.'),(274100,9,42,8,20,'E foi-lhe dito: Tua mãe e teus irmãos estão lá fora, e querem ver-te.'),(274101,9,42,8,21,'Ele, porém, lhes respondeu: Minha mãe e meus irmãos são estes que ouvem a palavra de Deus e a praticam.'),(274102,9,42,8,22,'Ora, aconteceu certo dia que entrou num barco com seus discípulos, e disse-lhes: Passemos à outra margem do lago. E partiram.'),(274103,9,42,8,23,'Enquanto navegavam, ele adormeceu; e desceu uma tempestade de vento sobre o lago; e o barco se enchia de água, estando eles em perigo.'),(274104,9,42,8,24,'Chegando-se a ele, o despertaram, dizendo: Mestre, Mestre, estamos perecendo. E ele, levantando-se, repreendeu o vento e a fúria da água; e cessaram, e fez-se bonança.'),(274105,9,42,8,25,'Então lhes perguntou: Onde está a vossa fé? Eles, atemorizados, admiraram-se, dizendo uns aos outros: Quem é este, que até aos ventos e à água dá ordens, e lhe obedecem?'),(274106,9,42,8,26,'Apontaram à terra dos gerasenos, que está defronte da Galileia.'),(274107,9,42,8,27,'Logo que saltou em terra, saiu-lhe ao encontro um homem da cidade, possesso de demônios, que havia muito tempo não vestia roupa, nem morava em casa, mas nos sepulcros.'),(274108,9,42,8,28,'Quando ele viu a Jesus, gritou, prostrou-se diante dele, e com grande voz exclamou: Que tenho eu contigo, Jesus, Filho do Deus Altíssimo? Rogo-te que não me atormentes.'),(274109,9,42,8,29,'Porque Jesus ordenara ao espírito imundo que saísse do homem. Pois já havia muito tempo que se apoderara dele; e guardavam-no preso com correntes e grilhões; mas ele, quebrando as prisões, era impelido pelo demônio para os desertos.'),(274110,9,42,8,30,'Perguntou-lhe Jesus: Qual é o teu nome? Respondeu ele: Legião; porque tinham entrado nele muitos demônios.'),(274111,9,42,8,31,'E rogavam-lhe que não os mandasse para o abismo.'),(274112,9,42,8,32,'Ora, andava ali pastando no monte uma grande manada de porcos; rogaram-lhe, pois que lhes permitisse entrar neles, e lho permitiu.'),(274113,9,42,8,33,'E tendo os demônios saído do homem, entraram nos porcos; e a manada precipitou-se pelo despenhadeiro no lago, e afogou-se.'),(274114,9,42,8,34,'Quando os pastores viram o que acontecera, fugiram, e foram anunciá-lo na cidade e nos campos.'),(274115,9,42,8,35,'Saíram, pois, a ver o que tinha acontecido, e foram ter com Jesus, a cujos pés acharam sentado, vestido e em perfeito juízo, o homem de quem havia saído os demônios; e se atemorizaram.'),(274116,9,42,8,36,'Os que tinham visto aquilo contaram-lhes como fora curado o endemoninhado.'),(274117,9,42,8,37,'Então todo o povo da região dos gerasenos rogou-lhe que se retirasse deles; porque estavam possuídos de grande medo. Pelo que ele entrou no barco, e voltou.'),(274118,9,42,8,38,'Pedia-lhe, porém, o homem de quem haviam saído os demônios que o deixasse estar com ele; mas Jesus o despediu, dizendo:'),(274119,9,42,8,39,'Volta para tua casa, e conta tudo quanto Deus te fez. E ele se retirou, publicando por toda a cidade tudo quanto Jesus lhe fizera.'),(274120,9,42,8,40,'Quando Jesus voltou, a multidão o recebeu; porque todos o estavam esperando.'),(274121,9,42,8,41,'E eis que veio um homem chamado Jairo, que era chefe da sinagoga; e prostrando-se aos pés de Jesus, rogava-lhe que fosse a sua casa;'),(274122,9,42,8,42,'porque tinha uma filha única, de cerca de doze anos, que estava à morte. Enquanto, pois, ele ia, apertavam-no as multidões.'),(274123,9,42,8,43,'E certa mulher, que tinha uma hemorragia havia doze anos e gastara com os médicos todos os seus haveres e por ninguém pudera ser curada,'),(274124,9,42,8,44,'chegando-se por detrás, tocou-lhe a orla do manto, e imediatamente cessou a sua hemorragia.'),(274125,9,42,8,45,'Perguntou Jesus: Quem é que me tocou? Como todos negassem, disse-lhe Pedro: Mestre, as multidões te apertam e te oprimem.'),(274126,9,42,8,46,'Mas disse Jesus: Alguém me tocou; pois percebi que de mim saiu poder.'),(274127,9,42,8,47,'Então, vendo a mulher que não passara despercebida, aproximou-se tremendo e, prostrando-se diante dele, declarou-lhe perante todo o povo a causa por que lhe havia tocado, e como fora imediatamente curada.'),(274128,9,42,8,48,'Disse-lhe ele: Tem bom ânimo, filha; a tua fé te salvou; vai-te em paz.'),(274129,9,42,8,49,'Enquanto ainda falava, veio alguém da casa do chefe da sinagoga dizendo: A tua filha já está morta; não incomodes mais o Mestre.'),(274130,9,42,8,50,'Jesus, porém, ouvindo-o, respondeu-lhe: Não temas: crê somente, e será salva.'),(274131,9,42,8,51,'Tendo chegado à casa, a ninguém deixou entrar com ele, senão a Pedro, João, Tiago, e o pai e a mãe da menina.'),(274132,9,42,8,52,'E todos choravam e pranteavam; ele, porém, disse: Não choreis; ela não está morta, mas dorme.'),(274133,9,42,8,53,'E riam-se dele, sabendo que ela estava morta.'),(274134,9,42,8,54,'Então ele, tomando-lhe a mão, exclamou: Menina, levanta-te.'),(274135,9,42,8,55,'E o seu espírito voltou, e ela se levantou imediatamente; e Jesus mandou que lhe desse de comer.'),(274136,9,42,8,56,'E seus pais ficaram maravilhados; e ele mandou-lhes que a ninguém contassem o que havia sucedido.'),(274137,9,42,9,1,'Reunindo os doze, deu-lhes poder e autoridade sobre todos os demônios, e para curarem doenças;'),(274138,9,42,9,2,'e enviou-os a pregar o reino de Deus, e fazer curas,'),(274139,9,42,9,3,'dizendo-lhes: Nada leveis para o caminho, nem bordão, nem alforje, nem pão, nem dinheiro; nem tenhais duas túnicas.'),(274140,9,42,9,4,'Em qualquer casa em que entrardes, nela ficai, e dali partireis.'),(274141,9,42,9,5,'Mas, onde quer que não vos receberem, saindo daquela cidade, sacudi o pó dos vossos pés, em testemunho contra eles.'),(274142,9,42,9,6,'Saindo, pois, os discípulos percorreram as aldeias, anunciando o evangelho e fazendo curas por toda parte.'),(274143,9,42,9,7,'Ora, o tetrarca Herodes soube de tudo o que ele fazia, e ficou muito perplexo, porque diziam alguns que João havia ressuscitado dos mortos;'),(274144,9,42,9,8,'outros: Elias apareceu; e outros: Um dos antigos profetas se levantou.'),(274145,9,42,9,9,'Herodes, porém, disse: A João eu mandei degolar; quem é, pois, este a respeito de quem ouço tais coisas? E procurava vê-lo.'),(274146,9,42,9,10,'Quando os apóstolos voltaram, contaram-lhe tudo o que haviam feito. E ele, levando-os consigo, retirou-se à parte para uma cidade chamada Betsaida.'),(274147,9,42,9,11,'Mas as multidões, percebendo isto, seguiram-no; e ele as recebeu, e falava-lhes do reino de Deus, e sarava os que necessitavam de cura.'),(274148,9,42,9,12,'Ora, quando o dia começava a declinar, aproximando-se os doze, disseram-lhe: Despede a multidão, para que, indo às aldeias e aos sítios em redor, se hospedem, e achem o que comer; porque aqui estamos em lugar deserto.'),(274149,9,42,9,13,'Mas ele lhes disse: Dai-lhes vós de comer. Responderam eles: Não temos senão cinco pães e dois peixes; salvo se nós formos comprar comida para todo este povo.'),(274150,9,42,9,14,'Pois eram cerca de cinco mil homens. Então disse a seus discípulos: Fazei-os reclinar-se em grupos de cerca de cinquenta cada um.'),(274151,9,42,9,15,'Assim o fizeram, mandando que todos se reclinassem.'),(274152,9,42,9,16,'E tomando Jesus os cinco pães e os dois peixes, e olhando para o céu, os abençoou e partiu, e os entregava aos seus discípulos para os porem diante da multidão.'),(274153,9,42,9,17,'Todos, pois, comeram e se fartaram; e foram levantados, do que lhes sobrou, doze cestos de pedaços.'),(274154,9,42,9,18,'Enquanto ele estava orando à parte achavam-se com ele somente seus discípulos; e perguntou-lhes: Quem dizem as multidões que eu sou?'),(274155,9,42,9,19,'Responderam eles: Uns dizem: João Batista; outros: Elias; e ainda outros, que um dos antigos profetas se levantou.'),(274156,9,42,9,20,'Então lhes perguntou: Mas vós, quem dizeis que eu sou? Respondendo Pedro, disse: O Cristo de Deus.'),(274157,9,42,9,21,'Jesus, porém, advertindo-os, mandou que não contassem isso a ninguém;'),(274158,9,42,9,22,'e disse-lhes: É necessário que o Filho do homem padeça muitas coisas, que seja rejeitado pelos anciãos, pelos principais sacerdotes e escribas, que seja morto, e que ao terceiro dia ressuscite.'),(274159,9,42,9,23,'Em seguida dizia a todos: Se alguém quer vir após mim, negue-se a si mesmo, tome cada dia a sua cruz, e siga-me.'),(274160,9,42,9,24,'Pois quem quiser salvar a sua vida, perdê-la-á; mas quem perder a sua vida por amor de mim, esse a salvará.'),(274161,9,42,9,25,'Pois, que aproveita ao homem ganhar o mundo inteiro, e perder-se, ou prejudicar-se a si mesmo?'),(274162,9,42,9,26,'Porque, quem se envergonhar de mim e das minhas palavras, dele se envergonhará o Filho do homem, quando vier na sua glória, e na do Pai e dos santos anjos.'),(274163,9,42,9,27,'Mas em verdade vos digo: Alguns há, dos que estão aqui, que de modo nenhum provarão a morte até que vejam o reino de Deus.'),(274164,9,42,9,28,'Cerca de oito dias depois de ter proferido essas palavras, tomou Jesus consigo a Pedro, a João e a Tiago, e subiu ao monte para orar.'),(274165,9,42,9,29,'Enquanto ele orava, mudou-se a aparência do seu rosto, e a sua roupa tornou-se branca e resplandecente.'),(274166,9,42,9,30,'E eis que estavam falando com ele dois varões, que eram Moisés e Elias,'),(274167,9,42,9,31,'os quais apareceram com glória, e falavam da sua partida que estava para cumprir-se em Jerusalém.'),(274168,9,42,9,32,'Ora, Pedro e os que estavam com ele se haviam deixado vencer pelo sono; despertando, porém, viram a sua glória e os dois varões que estavam com ele.'),(274169,9,42,9,33,'E, quando estes se apartavam dele, disse Pedro a Jesus: Mestre, bom é estarmos nós aqui: façamos, pois, três cabanas, uma para ti, uma para Moisés, e uma para Elias, não sabendo o que dizia.'),(274170,9,42,9,34,'Enquanto ele ainda falava, veio uma nuvem que os cobriu; e se atemorizaram ao entrarem na nuvem.'),(274171,9,42,9,35,'E da nuvem saiu uma voz que dizia: Este é o meu Filho, o meu eleito; a ele ouvi.'),(274172,9,42,9,36,'Ao soar esta voz, Jesus foi achado sozinho; e eles calaram-se, e por aqueles dias não contaram a ninguém nada do que tinham visto.'),(274173,9,42,9,37,'No dia seguinte, quando desceram do monte, veio-lhe ao encontro uma grande multidão.'),(274174,9,42,9,38,'E eis que um homem dentre a multidão clamou, dizendo: Mestre, peço-te que olhes para meu filho, porque é o único que tenho;'),(274175,9,42,9,39,'pois um espírito se apodera dele, fazendo-o gritar subitamente, convulsiona-o até escumar e, mesmo depois de o ter quebrantado, dificilmente o larga.'),(274176,9,42,9,40,'E roguei aos teus discípulos que o expulsassem, mas não puderam.'),(274177,9,42,9,41,'Respondeu Jesus: Ó geração incrédula e perversa! Até quando estarei convosco e vos sofrerei? Traze aqui teu filho.'),(274178,9,42,9,42,'Ainda quando ele vinha chegando, o demônio o derribou e o convulsionou; mas Jesus repreendeu o espírito imundo, curou o menino e o entregou a seu pai.'),(274179,9,42,9,43,'E todos se maravilhavam da majestade de Deus. E admirando-se todos de tudo o que Jesus fazia, disse ele a seus discípulos:'),(274180,9,42,9,44,'Ponde vós estas palavras em vossos ouvidos; pois o Filho do homem está para ser entregue nas mãos dos homens.'),(274181,9,42,9,45,'Eles, porém, não entendiam essa palavra, cujo sentido lhes era encoberto para que não o compreendessem; e temiam interrogá-lo a esse respeito.'),(274182,9,42,9,46,'E suscitou-se entre eles uma discussão sobre qual deles seria o maior.'),(274183,9,42,9,47,'Mas Jesus, percebendo o pensamento de seus corações, tomou uma criança, pô-la junto de si,'),(274184,9,42,9,48,'e disse-lhes: Qualquer que receber esta criança em meu nome, a mim me recebe; e qualquer que me receber a mim, recebe aquele que me enviou; pois aquele que entre vós todos é o menor, esse é grande.'),(274185,9,42,9,49,'Disse-lhe João: Mestre, vimos um homem que em teu nome expulsava demônios; e lho proibimos, porque não segue conosco.'),(274186,9,42,9,50,'Respondeu-lhe Jesus: Não lho proibais; porque quem não é contra vós é por vós.'),(274187,9,42,9,51,'Ora, quando se completavam os dias para a sua assunção, manifestou o firme propósito de ir a Jerusalém.'),(274188,9,42,9,52,'Enviou, pois, mensageiros adiante de si. Indo eles, entraram numa aldeia de samaritanos para lhe prepararem pousada.'),(274189,9,42,9,53,'Mas não o receberam, porque viajava em direção a Jerusalém.'),(274190,9,42,9,54,'Vendo isto os discípulos Tiago e João, disseram: Senhor, queres que mandemos descer fogo do céu para os consumir como Elias também fez?'),(274191,9,42,9,55,'Ele porém, voltando-se, repreendeu-os, e disse: Vós não sabeis de que espírito sois.'),(274192,9,42,9,56,'Pois o Filho do Homem não veio para destruir as vidas dos homens, mas para salvá-las. E foram para outra aldeia.'),(274193,9,42,9,57,'Quando iam pelo caminho, disse-lhe um homem: Seguir-te-ei para onde quer que fores.'),(274194,9,42,9,58,'Respondeu-lhe Jesus: As raposas têm covis, e as aves do céu têm ninhos; mas o Filho do homem não tem onde reclinar a cabeça.'),(274195,9,42,9,59,'E a outro disse: Segue-me. Ao que este respondeu: Permite-me ir primeiro sepultar meu pai.'),(274196,9,42,9,60,'Replicou-lhe Jesus: Deixa os mortos sepultar os seus próprios mortos; tu, porém, vai e anuncia o reino de Deus.'),(274197,9,42,9,61,'Disse também outro: Senhor, eu te seguirei, mas deixa-me despedir primeiro dos que estão em minha casa.'),(274198,9,42,9,62,'E Jesus lhe disse: Ninguém, que lança mão do arado e olha para trás, é apto para o reino de Deus.'),(274199,9,42,10,1,'Depois disso designou o Senhor outros setenta, e os enviou adiante de si, de dois em dois, a todas as cidades e lugares aonde ele havia de ir.'),(274200,9,42,10,2,'E dizia-lhes: Na verdade, a seara é grande, mas os trabalhadores são poucos; rogai, pois, ao Senhor da seara que mande trabalhadores para a sua seara.'),(274201,9,42,10,3,'Ide; eis que vos envio como cordeiros ao meio de lobos.'),(274202,9,42,10,4,'Não leveis bolsa, nem alforje, nem sandálias; e a ninguém saudeis pelo caminho.'),(274203,9,42,10,5,'Em qualquer casa em que entrardes, dizei primeiro: Paz seja com esta casa.'),(274204,9,42,10,6,'E se ali houver um filho da paz, repousará sobre ele a vossa paz; e se não, voltará para vós.'),(274205,9,42,10,7,'Ficai nessa casa, comendo e bebendo do que eles tiverem; pois digno é o trabalhador do seu salário. Não andeis de casa em casa.'),(274206,9,42,10,8,'Também, em qualquer cidade em que entrardes, e vos receberem, comei do que puserem diante de vós.'),(274207,9,42,10,9,'Curai os enfermos que nela houver, e dizei-lhes: É chegado a vós o reino de Deus.'),(274208,9,42,10,10,'Mas em qualquer cidade em que entrardes, e vos não receberem, saindo pelas ruas, dizei:'),(274209,9,42,10,11,'Até o pó da vossa cidade, que se nos pegou aos pés, sacudimos contra vós. Não obstante, sabei que o reino de Deus está próximo de vós.'),(274210,9,42,10,12,'Digo-vos que naquele dia haverá menos rigor para Sodoma, do que para aquela cidade.'),(274211,9,42,10,13,'Ai de ti, Corazim! Ai de ti, Betsaida! Porque, se em Tiro e em Sidom se tivessem operado os milagres que em vós se fizeram, há muito que elas se teriam arrependido, assentadas em pano de saco e cinza.'),(274212,9,42,10,14,'Contudo, no Juízo, haverá menos rigor para Tiro e Sidom do que para vós.'),(274213,9,42,10,15,'E tu, Cafarnaum, que te elevas até ao céu, serás lançada na cova.'),(274214,9,42,10,16,'Quem vos ouve, a mim me ouve; e quem vos rejeita, a mim me rejeita; e quem me rejeita, rejeita aquele que me enviou.'),(274215,9,42,10,17,'Voltaram depois os setenta com alegria, dizendo: Senhor, os próprios demônios se nos submetem pelo teu nome.'),(274216,9,42,10,18,'E ele lhes disse: Eu vi Satanás cair do céu como um relâmpago.'),(274217,9,42,10,19,'Eis que vos dei autoridade para pisar serpentes e escorpiões, e sobre todo o poder do inimigo; e nada, absolutamente, vos causará dano.'),(274218,9,42,10,20,'Contudo, não vos alegreis porque se vos submetem os espíritos; antes, alegrai-vos porque os vossos nomes estão escritos nos céus.'),(274219,9,42,10,21,'Naquela mesma hora exultou Jesus em espírito, e disse: Graças te dou, ó Pai, Senhor do céu e da terra, porque ocultaste estas coisas aos sábios e entendidos, e as revelaste aos pequeninos; sim, ó Pai, porque assim foi do teu agrado.'),(274220,9,42,10,22,'Todas as coisas me foram entregues por meu Pai; e ninguém conhece quem é o Filho senão o Pai, nem quem é o Pai senão o Filho, e aquele a quem o Filho o quiser revelar.'),(274221,9,42,10,23,'E voltando-se para os discípulos, disse-lhes em particular: Bem-aventurados os olhos que veem o que vós vedes.'),(274222,9,42,10,24,'Pois vos digo que muitos profetas e reis desejaram ver o que vós vedes, e não o viram; e ouvir o que ouvis, e não o ouviram.'),(274223,9,42,10,25,'E eis que se levantou certo doutor da lei e, para o experimentar, disse: Mestre, que farei para herdar a vida eterna?'),(274224,9,42,10,26,'Perguntou-lhe Jesus: Que está escrito na lei? Como lês tu?'),(274225,9,42,10,27,'Respondeu-lhe ele: Amarás ao Senhor teu Deus de todo o teu coração, de toda a tua alma, de todas as tuas forças e de todo o teu entendimento, e ao teu próximo como a ti mesmo.'),(274226,9,42,10,28,'Tornou-lhe Jesus: Respondeste bem; faze isso, e viverás.'),(274227,9,42,10,29,'Ele, porém, querendo justificar-se, perguntou a Jesus: E quem é o meu próximo?'),(274228,9,42,10,30,'Jesus, prosseguindo, disse: Um homem descia de Jerusalém a Jericó, e caiu nas mãos de ladrões, os quais o despojaram e espancando-o, se retiraram, deixando-o semimorto.'),(274229,9,42,10,31,'Casualmente, descia pelo mesmo caminho certo sacerdote; e vendo-o, passou de largo.'),(274230,9,42,10,32,'De igual modo também um levita chegou àquele lugar, viu-o, e passou de largo.'),(274231,9,42,10,33,'Mas um samaritano, que ia de viagem, chegou perto dele e, vendo-o, encheu-se de compaixão;'),(274232,9,42,10,34,'e aproximando-se, atou-lhe as feridas, deitando nelas azeite e vinho; e pondo-o sobre a sua cavalgadura, levou-o para uma estalagem e cuidou dele.'),(274233,9,42,10,35,'No dia seguinte tirou dois denários, deu-os ao hospedeiro e disse-lhe: Cuida dele; e tudo o que gastares a mais, eu to pagarei quando voltar.'),(274234,9,42,10,36,'Qual, pois, destes três te parece ter sido o próximo daquele que caiu nas mãos dos ladrões?'),(274235,9,42,10,37,'Respondeu o doutor da lei: Aquele que usou de misericórdia para com ele. Disse-lhe, pois, Jesus: Vai, e faze tu o mesmo.'),(274236,9,42,10,38,'Ora, quando iam de caminho, entrou Jesus numa aldeia; e certa mulher, por nome Marta, o recebeu em sua casa.'),(274237,9,42,10,39,'Tinha esta uma irmã chamada Maria, a qual, sentando-se aos pés do Senhor, ouvia a sua palavra.'),(274238,9,42,10,40,'Marta, porém, andava preocupada com muito serviço; e aproximando-se, disse: Senhor, não se te dá que minha irmã me tenha deixado a servir sozinha? Dize-lhe, pois, que me ajude.'),(274239,9,42,10,41,'Respondeu-lhe o Senhor: Marta, Marta, estás ansiosa e perturbada com muitas coisas;'),(274240,9,42,10,42,'entretanto poucas são necessárias, ou mesmo uma só; e Maria escolheu a boa parte, a qual não lhe será tirada.'),(274241,9,42,11,1,'Estava Jesus em certo lugar orando e, quando acabou, disse-lhe um dos seus discípulos: Senhor, ensina-nos a orar, como também João ensinou aos seus discípulos.'),(274242,9,42,11,2,'Ao que ele lhes disse: Quando orardes, dizei: Pai nosso, que estás no céus, santificado seja o teu nome; venha o teu reino; seja feita a tua vontade, assim na terra como no céu;'),(274243,9,42,11,3,'dá-nos cada dia o nosso pão cotidiano;'),(274244,9,42,11,4,'e perdoa-nos os nossos pecados, pois também nós perdoamos a todo aquele que nos deve; e não nos deixes entrar em tentação, mas livra-nos do mal.'),(274245,9,42,11,5,'Disse-lhes também: Se um de vós tiver um amigo, e se for procurá-lo à meia-noite e lhe disser: Amigo, empresta-me três pães,'),(274246,9,42,11,6,'pois que um amigo meu, estando em viagem, chegou a minha casa, e não tenho o que lhe oferecer;'),(274247,9,42,11,7,'e se ele, de dentro, responder: Não me incomodes; já está a porta fechada, e os meus filhos estão comigo na cama; não posso levantar-me para te atender;'),(274248,9,42,11,8,'digo-vos que, ainda que se levante para lhos dar por ser seu amigo, todavia, por causa da sua importunação, se levantará e lhe dará quantos pães ele precisar.'),(274249,9,42,11,9,'Pelo que eu vos digo: Pedi, e dar-se-vos-á; buscai e achareis; batei, e abrir-se-vos-á;'),(274250,9,42,11,10,'pois todo o que pede, recebe; e quem busca acha; e ao que bate, abrir-se-lhe-á.'),(274251,9,42,11,11,'E qual o pai dentre vós que, se o filho lhe pedir pão, lhe dará uma pedra? Ou, se lhe pedir peixe, lhe dará por peixe uma serpente?'),(274252,9,42,11,12,'Ou, se pedir um ovo, lhe dará um escorpião?'),(274253,9,42,11,13,'Se vós, pois, sendo maus, sabeis dar boas dádivas aos vossos filhos, quanto mais dará o Pai celestial o Espírito Santo àqueles que lho pedirem?'),(274254,9,42,11,14,'Estava Jesus expulsando um demônio, que era mudo; e aconteceu que, saindo o demônio, o mudo falou; e as multidões se admiraram.'),(274255,9,42,11,15,'Mas alguns deles disseram: É por Belzebu, o príncipe dos demônios, que ele expulsa os demônios.'),(274256,9,42,11,16,'E outros, experimentando-o, lhe pediam um sinal do céu.'),(274257,9,42,11,17,'Ele, porém, conhecendo-lhes os pensamentos, disse-lhes: Todo reino dividido contra si mesmo será assolado, e casa sobre casa cairá.'),(274258,9,42,11,18,'Ora, pois, se Satanás está dividido contra si mesmo, como subsistirá o seu reino? Pois dizeis que eu expulso dos demônios por Belzebu.'),(274259,9,42,11,19,'E, se eu expulso os demônios por Belzebu, por quem os expulsam os vossos filhos? Por isso eles mesmos serão os vossos juízes.'),(274260,9,42,11,20,'Mas, se é pelo dedo de Deus que eu expulso os demônios, logo é chegado a vós o reino de Deus.'),(274261,9,42,11,21,'Quando o valente guarda, armado, a sua casa, em segurança estão os seus bens;'),(274262,9,42,11,22,'mas, sobrevindo outro mais valente do que ele, e vencendo-o, tira-lhe toda a armadura em que confiava, e reparte os seus despojos.'),(274263,9,42,11,23,'Quem não é comigo, é contra mim; e quem comigo não ajunta, espalha.'),(274264,9,42,11,24,'Ora, havendo o espírito imundo saído do homem, anda por lugares áridos, buscando repouso; e não o encontrando, diz: Voltarei para minha casa, donde saí.'),(274265,9,42,11,25,'E chegando, acha-a varrida e adornada.'),(274266,9,42,11,26,'Então vai, e leva consigo outros sete espíritos piores do que ele e, entrando, habitam ali; e o último estado desse homem vem a ser pior do que o primeiro.'),(274267,9,42,11,27,'Ora, enquanto ele dizia estas coisas, certa mulher dentre a multidão levantou a voz e lhe disse: Bem-aventurado o ventre que te trouxe e os peitos em que te amamentaste.'),(274268,9,42,11,28,'Mas ele respondeu: Antes bem-aventurados os que ouvem a palavra de Deus, e a observam.'),(274269,9,42,11,29,'Como afluíssem as multidões, começou ele a dizer: Geração perversa é esta; ela pede um sinal; e nenhum sinal se lhe dará, senão o de Jonas;'),(274270,9,42,11,30,'porquanto, assim como Jonas foi sinal para os ninivitas, também o Filho do homem o será para esta geração.'),(274271,9,42,11,31,'A rainha do sul se levantará no juízo com os homens desta geração, e os condenará; porque veio dos confins da terra para ouvir a sabedoria de Salomão; e eis, aqui quem é maior do que Salomão.'),(274272,9,42,11,32,'Os homens de Nínive se levantarão no juízo com esta geração, e a condenarão; porque se arrependeram com a pregação de Jonas; e eis aqui quem é maior do que Jonas.'),(274273,9,42,11,33,'Ninguém, depois de acender uma candeia, a põe em lugar oculto, nem debaixo do alqueire, mas no velador, para que os que entram vejam a luz.'),(274274,9,42,11,34,'A candeia do corpo são os olhos. Quando, pois, os teus olhos forem bons, todo o teu corpo será luminoso; mas, quando forem maus, o teu corpo será tenebroso.'),(274275,9,42,11,35,'Vê, então, que a luz que há em ti não sejam trevas.'),(274276,9,42,11,36,'Se, pois, todo o teu corpo estiver iluminado, sem ter parte alguma em trevas, será inteiramente luminoso, como quando a candeia te alumia com o seu resplendor.'),(274277,9,42,11,37,'Acabando Jesus de falar, um fariseu o convidou para almoçar com ele; e havendo Jesus entrado, reclinou-se à mesa.'),(274278,9,42,11,38,'O fariseu admirou-se, vendo que ele não se lavara antes de almoçar.'),(274279,9,42,11,39,'Ao que o Senhor lhe disse: Ora vós, os fariseus, limpais o exterior do corpo e do prato; mas o vosso interior do copo e do prato; mas o vosso interior está cheio de rapina e maldade.'),(274280,9,42,11,40,'Loucos! Quem fez o exterior, não fez também o inferior?'),(274281,9,42,11,41,'Dai, porém, esmola do que tiverdes, e eis que todas as coisas vos serão limpas.'),(274282,9,42,11,42,'Mas ai de vós, fariseus! Porque dais o dízimo da hortelã, e da arruda, e de toda hortaliça, e desprezais a justiça e o amor de Deus. Ora, estas coisas importava fazer, sem deixar aquelas.'),(274283,9,42,11,43,'Ai de vós, fariseus! Porque gostais dos primeiros assentos nas sinagogas, e das saudações nas praças.'),(274284,9,42,11,44,'Ai de vós! Porque sois como as sepulturas que não aparecem, sobre as quais andam os homens sem o saberem.'),(274285,9,42,11,45,'Disse-lhe, então, um dos doutores da lei: Mestre, quando dizes isso, também nos afrontas a nós.'),(274286,9,42,11,46,'Ele, porém, respondeu: Ai de vós também, doutores da lei! Porque carregais os homens com fardos difíceis de suportar, e vós mesmos nem ainda com um dos vossos dedos tocais nesses fardos.'),(274287,9,42,11,47,'Ai de vós! Porque edificais os túmulos dos profetas, e vossos pais os mataram.'),(274288,9,42,11,48,'Assim sois testemunhas e aprovais as obras de vossos pais; porquanto eles os mataram, e vós lhes edificais os túmulos.'),(274289,9,42,11,49,'Por isso diz também a sabedoria de Deus: Profetas e apóstolos lhes mandarei; e eles matarão uns, e perseguirão outros;'),(274290,9,42,11,50,'para que a esta geração se peçam contas do sangue de todos os profetas que, desde a fundação do mundo, foi derramado;'),(274291,9,42,11,51,'desde o sangue de Abel, até o sangue de Zacarias, que foi morto entre o altar e o santuário; sim, eu vos digo, a esta geração se pedirão contas.'),(274292,9,42,11,52,'Ai de vós, doutores da lei! Porque tirastes a chave da ciência; vós mesmos não entrastes, e impedistes aos que entravam.'),(274293,9,42,11,53,'Ao sair ele dali, começaram os escribas e os fariseus a apertá-lo fortemente, e a interrogá-lo acerca de muitas coisas,'),(274294,9,42,11,54,'armando-lhe ciladas, com o intuito de o apanharem em alguma coisa que dissesse para o acusar.'),(274295,9,42,12,1,'Ajuntando-se entretanto muitos milhares de pessoas, de sorte que se atropelavam uns aos outros, começou Jesus a dizer primeiro aos seus discípulos: Acautelai-vos do fermento dos fariseus, que é a hipocrisia.'),(274296,9,42,12,2,'Mas nada há encoberto, que não haja de ser descoberto; nem oculto, que não haja de ser conhecido.'),(274297,9,42,12,3,'Porquanto tudo o que em trevas dissestes, à luz será ouvido; e o que falaste ao ouvido no gabinete, dos eirados será apregoado.'),(274298,9,42,12,4,'Digo-vos, amigos meus: Não temais os que matam o corpo, e depois disso nada mais podem fazer.'),(274299,9,42,12,5,'Mas eu vos mostrarei a quem é que deveis temer; temei aquele que, depois de matar, tem poder para lançar no inferno; sim, digo, a esse deveis temer.'),(274300,9,42,12,6,'Não se vendem cinco passarinhos por dois asses? E nenhum deles está esquecido diante de Deus.'),(274301,9,42,12,7,'Mas até os cabelos da vossa cabeça estão todos contados. Não temais, pois mais valeis vós do que muitos passarinhos.'),(274302,9,42,12,8,'E digo-vos que todo aquele que me confessar diante dos homens, também o Filho do homem o confessará diante dos anjos de Deus;'),(274303,9,42,12,9,'mas quem me negar diante dos homens, será negado diante dos anjos de Deus.'),(274304,9,42,12,10,'E a todo aquele que proferir uma palavra contra o Filho do homem, isso lhe será perdoado; mas ao que blasfemar contra o Espírito Santo, não lhe será perdoado.'),(274305,9,42,12,11,'Quando, pois, vos levarem às sinagogas, aos magistrados e às autoridades, não estejais solícitos de como ou do que haveis de responder, nem do que haveis de dizer.'),(274306,9,42,12,12,'Porque o Espírito Santo vos ensinará na mesma hora o que deveis dizer.'),(274307,9,42,12,13,'Disse-lhe alguém dentre a multidão: Mestre, dize a meu irmão que reparte comigo a herança.'),(274308,9,42,12,14,'Mas ele lhe respondeu: Homem, quem me constituiu a mim juiz ou repartidor entre vós?'),(274309,9,42,12,15,'E disse ao povo: Acautelai-vos e guardai-vos de toda espécie de cobiça; porque a vida do homem não consiste na abundância das coisas que possui.'),(274310,9,42,12,16,'Propôs-lhes então uma parábola, dizendo: O campo de um homem rico produzira com abundância;'),(274311,9,42,12,17,'e ele arrazoava consigo, dizendo: Que farei? Pois não tenho onde recolher os meus frutos.'),(274312,9,42,12,18,'Disse então: Farei isto: derribarei os meus celeiros e edificarei outros maiores, e ali recolherei todos os meus cereais e os meus bens;'),(274313,9,42,12,19,'e direi à minha alma: Alma, tens em depósito muitos bens para muitos anos; descansa, come, bebe, regala-te.'),(274314,9,42,12,20,'Mas Deus lhe disse: Insensato, esta noite te pedirão a tua alma; e o que tens preparado, para quem será?'),(274315,9,42,12,21,'Assim é aquele que para si ajunta tesouros, e não é rico para com Deus.'),(274316,9,42,12,22,'E disse aos seus discípulos: Por isso vos digo: Não estejais ansiosos quanto à vossa vida, pelo que haveis de comer, nem quanto ao corpo, pelo que haveis de vestir.'),(274317,9,42,12,23,'Pois a vida é mais do que o alimento, e o corpo mais do que o vestuário.'),(274318,9,42,12,24,'Considerai os corvos, que não semeiam nem ceifam; não têm despensa nem celeiro; contudo, Deus os alimenta. Quanto mais não valeis vós do que as aves!'),(274319,9,42,12,25,'Ora, qual de vós, por mais ansioso que esteja, pode acrescentar um côvado à sua estatura?'),(274320,9,42,12,26,'Porquanto, se não podeis fazer nem as coisas mínimas, por que estais ansiosos pelas outras?'),(274321,9,42,12,27,'Considerai os lírios, como crescem; não trabalham, nem fiam; contudo vos digo que nem mesmo Salomão, em toda a sua glória, se vestiu como um deles.'),(274322,9,42,12,28,'Se, pois, Deus assim veste a erva que hoje está no campo e amanhã é lançada no forno, quanto mais vós, homens de pouca fé?'),(274323,9,42,12,29,'Não procureis, pois, o que haveis de comer, ou o que haveis de beber, e não andeis preocupados.'),(274324,9,42,12,30,'Porque a todas estas coisas os povos do mundo procuram; mas vosso Pai sabe que precisais delas.'),(274325,9,42,12,31,'Buscai antes o seu reino, e estas coisas vos serão acrescentadas.'),(274326,9,42,12,32,'Não temas, ó pequeno rebanho! Porque a vosso Pai agradou dar-vos o reino.'),(274327,9,42,12,33,'Vendei o que possuís, e dai esmolas. Fazei para vós bolsas que não envelheçam; tesouro nos céus que jamais acabe, aonde não chega ladrão e a traça não rói.'),(274328,9,42,12,34,'Porque, onde estiver o vosso tesouro, aí estará também o vosso coração.'),(274329,9,42,12,35,'Estejam cingidos os vossos lombos e acesas as vossas candeias;'),(274330,9,42,12,36,'e sede semelhantes a homens que esperam o seu senhor, quando houver de voltar das bodas, para que, quando vier e bater, logo possam abrir-lhe.'),(274331,9,42,12,37,'Bem-aventurados aqueles servos, aos quais o senhor, quando vier, achar vigiando! Em verdade vos digo que se cingirá, e os fará reclinar-se à mesa e, chegando-se, os servirá.'),(274332,9,42,12,38,'Quer venha na segunda vigília, quer na terceira, bem-aventurados serão eles, se assim os achar.'),(274333,9,42,12,39,'Sabei, porém, isto: se o dono da casa soubesse a que hora havia de vir o ladrão, vigiaria e não deixaria minar a sua casa.'),(274334,9,42,12,40,'Estai vós também apercebidos; porque, numa hora em que não penseis, virá o Filho do homem.'),(274335,9,42,12,41,'Então Pedro perguntou: Senhor, dizes essa parábola a nós, ou também a todos?'),(274336,9,42,12,42,'Respondeu o Senhor: Qual é, pois, o mordomo fiel e prudente, que o Senhor porá sobre os seus servos, para lhes dar a tempo a ração?'),(274337,9,42,12,43,'Bem-aventurado aquele servo a quem o seu senhor, quando vier, achar fazendo assim.'),(274338,9,42,12,44,'Em verdade vos digo que o porá sobre todos os seus bens.'),(274339,9,42,12,45,'Mas, se aquele servo disser em teu coração: O meu senhor tarda em vir; e começar a espancar os criados e as criadas, e a comer, a beber e a embriagar-se,'),(274340,9,42,12,46,'virá o senhor desse servo num dia em que não o espera, e numa hora de que não sabe, e cortá-lo-á pelo meio, e lhe dará a sua parte com os infiéis.'),(274341,9,42,12,47,'O servo que soube a vontade do seu senhor, e não se aprontou, nem fez conforme a sua vontade, será castigado com muitos açoites;'),(274342,9,42,12,48,'mas o que não a soube, e fez coisas que mereciam castigo, com poucos açoites será castigado. Daquele a quem muito é dado, muito se lhe requererá; e a quem muito é confiado, mais ainda se lhe pedirá.'),(274343,9,42,12,49,'Vim lançar fogo à terra; e que mais quero, se já está aceso?'),(274344,9,42,12,50,'Há um batismo em que hei de ser batizado; e como me angustio até que venha a cumprir-se!'),(274345,9,42,12,51,'Cuidais vós que vim trazer paz à terra? Não, eu vos digo, mas antes dissensão:'),(274346,9,42,12,52,'pois daqui em diante estarão cinco pessoas numa casa divididas, três contra duas, e duas contra três;'),(274347,9,42,12,53,'estarão divididos: pai contra filho, e filho contra pai; mãe contra filha, e filha contra mãe; sogra contra nora, e nora contra sogra.'),(274348,9,42,12,54,'Dizia também às multidões: Quando vedes subir uma nuvem do ocidente, logo dizeis: Lá vem chuva; e assim sucede;'),(274349,9,42,12,55,'e quando vedes soprar o vento sul dizeis; Haverá calor; e assim sucede.'),(274350,9,42,12,56,'Hipócritas, sabeis discernir a face da terra e do céu; como não sabeis então discernir este tempo?'),(274351,9,42,12,57,'E por que não julgais também por vós mesmos o que é justo?'),(274352,9,42,12,58,'Quando, pois, vais com o teu adversário ao magistrado, procura fazer as pazes com ele no caminho; para que não suceda que ele te arraste ao juiz, e o juiz te entregue ao oficial de justiça, e o oficial de justiça te lance na prisão.'),(274353,9,42,12,59,'Digo-te que não sairás dali enquanto não pagares o último centavo.'),(274354,9,42,13,1,'Ora, naquela mesma ocasião estavam presentes alguns que lhe falavam dos galileus cujo sangue Pilatos misturara com os sacrifícios deles.'),(274355,9,42,13,2,'Respondeu-lhes Jesus: Pensais vós que esses foram maiores pecadores do que todos os galileus, por terem sofrido tais coisas?'),(274356,9,42,13,3,'Não, eu vos digo; antes, se não vos arrependerdes, todos de igual modo perecereis.'),(274357,9,42,13,4,'Ou pensais que aqueles dezoito, sobre os quais caiu a torre de Siloé e os matou, foram mais culpados do que todos os outros habitantes de Jerusalém?'),(274358,9,42,13,5,'Não, eu vos digo; antes, se não vos arrependerdes, todos de igual modo perecereis.'),(274359,9,42,13,6,'E passou a narrar esta parábola: Certo homem tinha uma figueira plantada na sua vinha; e indo procurar fruto nela, e não o achou.'),(274360,9,42,13,7,'Disse então ao viticultor: Eis que há três anos venho procurar fruto nesta figueira, e não o acho; corta-a; para que ocupa ela ainda a terra inutilmente?'),(274361,9,42,13,8,'Respondeu-lhe ele: Senhor, deixa-a este ano ainda, até que eu cave em derredor, e lhe deite estrume;'),(274362,9,42,13,9,'e se no futuro der fruto, bem; mas, se não, cortá-la-ás.'),(274363,9,42,13,10,'Jesus estava ensinando numa das sinagogas no sábado.'),(274364,9,42,13,11,'E estava ali uma mulher que tinha um espírito de enfermidade havia já dezoito anos; e andava encurvada, e não podia de modo algum endireitar-se.'),(274365,9,42,13,12,'Vendo-a Jesus, chamou-a, e disse-lhe: Mulher, estás livre da tua enfermidade;'),(274366,9,42,13,13,'e impôs-lhe as mãos e imediatamente ela se endireitou, e glorificava a Deus.'),(274367,9,42,13,14,'Então o chefe da sinagoga, indignado porque Jesus curara no sábado, tomando a palavra disse à multidão: Seis dias há em que se deve trabalhar; vinde, pois, neles para serdes curados, e não no dia de sábado.'),(274368,9,42,13,15,'Respondeu-lhe, porém, o Senhor: Hipócritas, no sábado não desprende da manjedoura cada um de vós o seu boi, ou jumento, para o levar a beber?'),(274369,9,42,13,16,'E não devia ser solta desta prisão, no dia de sábado, esta que é filha de Abraão, a qual há dezoito anos Satanás tinha presa?'),(274370,9,42,13,17,'E dizendo ele essas coisas, todos os seus adversário ficavam envergonhados; e todo o povo se alegrava por todas as coisas gloriosas que eram feitas por ele.'),(274371,9,42,13,18,'Ele, pois, dizia: A que é semelhante o reino de Deus, e a que o compararei?'),(274372,9,42,13,19,'É semelhante a um grão de mostarda que um homem tomou e lançou na sua horta; cresceu, e fez-se árvore, e em seus ramos se aninharam as aves do céu.'),(274373,9,42,13,20,'E disse outra vez: A que compararei o reino de Deus?'),(274374,9,42,13,21,'É semelhante ao fermento que uma mulher tomou e misturou com três medidas de farinha, até ficar toda ela levedada.'),(274375,9,42,13,22,'Assim percorria Jesus as cidades e as aldeias, ensinando, e caminhando para Jerusalém.'),(274376,9,42,13,23,'E alguém lhe perguntou: Senhor, são poucos os que se salvam? Ao que ele lhes respondeu:'),(274377,9,42,13,24,'Esforçai-vos por entrar pela porta estreita; porque eu vos digo que muitos procurarão entrar, e não poderão.'),(274378,9,42,13,25,'Quando o dono da casa se tiver levantado e cerrado a porta, e vós começardes, de fora, a bater à porta, dizendo: Senhor, abre-nos; e ele vos responder: Não sei donde vós sois;'),(274379,9,42,13,26,'então começareis a dizer: Comemos e bebemos na tua presença, e tu ensinaste nas nossas ruas;'),(274380,9,42,13,27,'e ele vos responderá: Não sei donde sois; apartai-vos de mim, vós todos os que praticais a iniquidade.'),(274381,9,42,13,28,'Ali haverá choro e ranger de dentes quando virdes Abraão, Isaque, Jacó e todos os profetas no reino de Deus, e vós lançados fora.'),(274382,9,42,13,29,'Muitos virão do oriente e do ocidente, do norte e do sul, e reclinar-se-ão à mesa no reino de Deus.'),(274383,9,42,13,30,'Pois há últimos que serão primeiros, e primeiros que serão últimos.'),(274384,9,42,13,31,'Naquela mesma hora chegaram alguns fariseus que lhe disseram: Sai, e retira-te daqui, porque Herodes quer matar-te.'),(274385,9,42,13,32,'Respondeu-lhes Jesus: Ide e dizei a essa raposa: Eis que vou expulsando demônios e fazendo curas, hoje e amanhã, e no terceiro dia serei consumado.'),(274386,9,42,13,33,'Importa, contudo, caminhar hoje, amanhã, e no dia seguinte; porque não convém que morra um profeta fora de Jerusalém.'),(274387,9,42,13,34,'Jerusalém, Jerusalém, que matas os profetas, e apedrejas os que a ti são enviados! Quantas vezes quis eu ajuntar os teus filhos, como a galinha ajunta a sua ninhada debaixo das asas, e não quiseste!'),(274388,9,42,13,35,'Eis aí, abandonada vos é a vossa casa. E eu vos digo que não me vereis até que venha o tempo em que digais: Bendito aquele que vem em nome do Senhor.'),(274389,9,42,14,1,'Tendo Jesus entrado, num sábado, em casa de um dos chefes dos fariseus para comer pão, eles o estavam observando.'),(274390,9,42,14,2,'Achava-se ali diante dele certo homem hidrópico.'),(274391,9,42,14,3,'E Jesus, tomando a palavra, falou aos doutores da lei e aos fariseus, e perguntou: É lícito curar no sábado, ou não?'),(274392,9,42,14,4,'Eles, porém, ficaram calados. E Jesus, pegando no homem, o curou, e o despediu.'),(274393,9,42,14,5,'Então lhes perguntou: Qual de vós, se lhe cair num poço um jumento, ou um boi, não o tirará logo, mesmo em dia de sábado?'),(274394,9,42,14,6,'A isto nada puderam responder.'),(274395,9,42,14,7,'Ao notar como os convidados escolhiam os primeiros lugares, propôs-lhes esta parábola:'),(274396,9,42,14,8,'Quando por alguém fores convidado às bodas, não te reclines no primeiro lugar; não aconteça que esteja convidado outro mais digno do que tu;'),(274397,9,42,14,9,'e vindo o que te convidou a ti e a ele, te diga: Dá o lugar a este; e então, com vergonha, tenhas de tomar o último lugar.'),(274398,9,42,14,10,'Mas, quando fores convidado, vai e reclina-te no último lugar, para que, quando vier o que te convidou, te diga: Amigo, sobe mais para cima. Então terás honra diante de todos os que estiverem contigo à mesa.'),(274399,9,42,14,11,'Porque todo o que a si mesmo se exaltar será humilhado, e aquele que a si mesmo se humilhar será exaltado.'),(274400,9,42,14,12,'Disse também ao que o havia convidado: Quando deres um jantar, ou uma ceia, não convides teus amigos, nem teus irmãos, nem teus parentes, nem os vizinhos ricos, para que não suceda que também eles te tornem a convidar, e te seja isso retribuído.'),(274401,9,42,14,13,'Mas quando deres um banquete, convida os pobres, os aleijados, os mancos e os cegos;'),(274402,9,42,14,14,'e serás bem-aventurado; porque eles não têm com que te retribuir; pois retribuído te será na ressurreição dos justos.'),(274403,9,42,14,15,'Ao ouvir isso um dos que estavam com ele à mesa, disse-lhe: Bem-aventurado aquele que comer pão no reino de Deus.'),(274404,9,42,14,16,'Jesus, porém, lhe disse: Certo homem dava uma grande ceia, e convidou a muitos.'),(274405,9,42,14,17,'E à hora da ceia mandou o seu servo dizer aos convidados: vinde, porque tudo já está preparado.'),(274406,9,42,14,18,'Mas todos à uma começaram a escusar-se. Disse-lhe o primeiro: Comprei um campo, e preciso ir vê-lo; rogo-te que me dês por escusado.'),(274407,9,42,14,19,'Outro disse: Comprei cinco juntas de bois, e vou experimentá-los; rogo-te que me dês por escusado.'),(274408,9,42,14,20,'Ainda outro disse: Casei-me e portanto não posso ir.'),(274409,9,42,14,21,'Voltou o servo e contou tudo isto a seu senhor: Então o dono da casa, indignado, disse a seu servo: Sai depressa para as ruas e becos da cidade e traze aqui os pobres, os aleijados, os cegos e os coxos.'),(274410,9,42,14,22,'Depois disse o servo: Senhor, feito está como o ordenaste, e ainda há lugar.'),(274411,9,42,14,23,'Respondeu o senhor ao servo: Sai pelos caminhos e valados, e obriga-os a entrar, para que a minha casa se encha.'),(274412,9,42,14,24,'Pois eu vos digo que nenhum daqueles homens que foram convidados provará a minha ceia.'),(274413,9,42,14,25,'Ora, iam com ele grandes multidões; e, voltando-se, disse-lhes:'),(274414,9,42,14,26,'Se alguém vier a mim, e não aborrecer a pai e mãe, a mulher e filhos, a irmãos e irmãs, e ainda também à própria vida, não pode ser meu discípulo.'),(274415,9,42,14,27,'Quem não leva a sua cruz e não me segue, não pode ser meu discípulo.'),(274416,9,42,14,28,'Pois qual de vós, querendo edificar uma torre, não se senta primeiro a calcular as despesas, para ver se tem com que a acabar?'),(274417,9,42,14,29,'Para não acontecer que, depois de haver posto os alicerces, e não a podendo acabar, todos os que a virem comecem a zombar dele,'),(274418,9,42,14,30,'dizendo: Este homem começou a edificar e não pôde acabar.'),(274419,9,42,14,31,'Ou qual é o rei que, indo entrar em guerra contra outro rei, não se senta primeiro a consultar se com dez mil pode sair ao encontro do que vem contra ele com vinte mil?'),(274420,9,42,14,32,'No caso contrário, enquanto o outro ainda está longe, manda embaixadores, e pede condições de paz.'),(274421,9,42,14,33,'Assim, pois, todo aquele dentre vós que não renuncia a tudo quanto possui, não pode ser meu discípulo.'),(274422,9,42,14,34,'Bom é o sal; mas se o sal se tornar insípido, com que se há de restaurar-lhe o sabor?'),(274423,9,42,14,35,'Não presta nem para terra, nem para adubo; lançam-no fora. Quem tem ouvidos para ouvir, ouça.'),(274424,9,42,15,1,'Ora, chegavam-se a ele todos os publicanos e pecadores para o ouvir.'),(274425,9,42,15,2,'E os fariseus e os escribas murmuravam, dizendo: Este recebe pecadores, e come com eles.'),(274426,9,42,15,3,'Então ele lhes propôs esta parábola:'),(274427,9,42,15,4,'Qual de vós é o homem que, possuindo cem ovelhas, e perdendo uma delas, não deixa as noventa e nove no deserto, e não vai após a perdida até que a encontre?'),(274428,9,42,15,5,'E achando-a, põe-na sobre os ombros, cheio de júbilo;'),(274429,9,42,15,6,'e chegando a casa, reúne os amigos e vizinhos e lhes diz: Alegrai-vos comigo, porque achei a minha ovelha que se havia perdido.'),(274430,9,42,15,7,'Digo-vos que assim haverá maior alegria no céu por um pecador que se arrepende, do que por noventa e nove justos que não necessitam de arrependimento.'),(274431,9,42,15,8,'Ou qual é a mulher que, tendo dez dracmas e perdendo uma dracma, não acende a candeia, e não varre a casa, buscando com diligência até encontrá-la?'),(274432,9,42,15,9,'E achando-a, reúne as amigas e vizinhas, dizendo: Alegrai-vos comigo, porque achei a dracma que eu havia perdido.'),(274433,9,42,15,10,'Assim, digo-vos, há alegria na presença dos anjos de Deus por um só pecador que se arrepende.'),(274434,9,42,15,11,'Disse-lhe mais: Certo homem tinha dois filhos.'),(274435,9,42,15,12,'O mais moço deles disse ao pai: Pai, dá-me a parte dos bens que me toca. Repartiu-lhes, pois, os seus haveres.'),(274436,9,42,15,13,'Poucos dias depois, o filho mais moço ajuntando tudo, partiu para um país distante, e ali desperdiçou os seus bens, vivendo dissolutamente.'),(274437,9,42,15,14,'E, havendo ele dissipado tudo, houve naquela terra uma grande fome, e começou a passar necessidades.'),(274438,9,42,15,15,'Então foi encontrar-se a um dos cidadãos daquele país, o qual o mandou para os seus campos a apascentar porcos.'),(274439,9,42,15,16,'E desejava encher o estômago com as alfarrobas que os porcos comiam; e ninguém lhe dava nada.'),(274440,9,42,15,17,'Caindo, porém, em si, disse: Quantos empregados de meu pai têm abundância de pão, e eu aqui pereço de fome!'),(274441,9,42,15,18,'Levantar-me-ei, irei ter com meu pai e dir-lhe-ei: Pai, pequei contra o céu e diante de ti;'),(274442,9,42,15,19,'já não sou digno de ser chamado teu filho; trata-me como um dos teus empregados.'),(274443,9,42,15,20,'Levantou-se, pois, e foi para seu pai. Estando ele ainda longe, seu pai o viu, encheu-se de compaixão e, correndo, lançou-se-lhe ao pescoço e o beijou.'),(274444,9,42,15,21,'Disse-lhe o filho: Pai, pequei conta o céu e diante de ti; já não sou digno de ser chamado teu filho.'),(274445,9,42,15,22,'Mas o pai disse aos seus servos: Trazei depressa a melhor roupa, e vesti-lha, e ponde-lhe um anel no dedo e sandálias nos pés;'),(274446,9,42,15,23,'trazei também o bezerro, cevado e matai-o; comamos, e regozijemo-nos,'),(274447,9,42,15,24,'porque este meu filho estava morto, e reviveu; tinha-se perdido, e foi achado. E começaram a regozijar-se.'),(274448,9,42,15,25,'Ora, o seu filho mais velho estava no campo; e quando voltava, ao aproximar-se de casa, ouviu a música e as danças;'),(274449,9,42,15,26,'e chegando um dos servos, perguntou-lhe que era aquilo.'),(274450,9,42,15,27,'Respondeu-lhe este: Chegou teu irmão; e teu pai matou o bezerro cevado, porque o recebeu são e salvo.'),(274451,9,42,15,28,'Mas ele se indignou e não queria entrar. Saiu então o pai e instava com ele.'),(274452,9,42,15,29,'Ele, porém, respondeu ao pai: Eis que há tantos anos te sirvo, e jamais transgredi um mandamento teu; contudo nunca me deste um cabrito para eu me regozijar com os meus amigos;'),(274453,9,42,15,30,'vindo, porém, este teu filho, que desperdiçou os teus bens com prostitutas, mataste para ele o bezerro cevado.'),(274454,9,42,15,31,'Replicou-lhe o pai: Filho, tu sempre estás comigo, e tudo o que é meu é teu;'),(274455,9,42,15,32,'era justo, porém, regozijarmo-nos e alegramo-nos, porque este teu irmão estava morto, e reviveu; tinha-se perdido, e foi achado.'),(274456,9,42,16,1,'Dizia Jesus também aos seus discípulos: Havia certo homem rico, que tinha um mordomo; e este foi acusado perante ele de estar dissipando os seus bens.'),(274457,9,42,16,2,'Chamou-o, então, e lhe disse: Que é isso que ouço dizer de ti? Presta contas da tua mordomia; porque já não podes mais ser meu mordomo.'),(274458,9,42,16,3,'Disse, pois, o mordomo consigo: Que hei de fazer, já que o meu senhor me tira a mordomia? Para cavar, não tenho forças; de mendigar, tenho vergonha.'),(274459,9,42,16,4,'Agora sei o que vou fazer, para que, quando for desapossado da mordomia, me recebam em suas casas.'),(274460,9,42,16,5,'E chamando a si cada um dos devedores do seu senhor, perguntou ao primeiro: Quanto deves ao meu senhor?'),(274461,9,42,16,6,'Respondeu ele: Cem batos de azeite. Disse-lhe então: Toma a tua conta, senta-te depressa e escreve cinquenta.'),(274462,9,42,16,7,'Perguntou depois a outro: E tu, quanto deves? Respondeu ele: Cem coros de trigo. E disse-lhe: Toma a tua conta e escreve oitenta.'),(274463,9,42,16,8,'E louvou aquele senhor ao injusto mordomo por haver procedido com sagacidade; porque os filhos deste mundo são mais sagazes para com a sua geração do que os filhos da luz.'),(274464,9,42,16,9,'Eu vos digo ainda: Granjeai amigos por meio das riquezas da injustiça; para que, quando estas vos faltarem, vos recebam eles nos tabernáculos eternos.'),(274465,9,42,16,10,'Quem é fiel no pouco, também é fiel no muito; quem é injusto no pouco, também é injusto no muito.'),(274466,9,42,16,11,'Se, pois, nas riquezas injustas não fostes fiéis, quem vos confiará as verdadeiras?'),(274467,9,42,16,12,'E se no alheio não fostes fiéis, quem vos dará o que é vosso?'),(274468,9,42,16,13,'Nenhum servo pode servir dois senhores; porque ou há de odiar a um e amar ao outro, o há de odiar a um e amar ao outro, o há de dedicar-se a um e desprezar o outro. Não podeis servir a Deus e às riquezas.'),(274469,9,42,16,14,'Os fariseus, que eram gananciosos, ouviam todas essas coisas e zombavam dele.'),(274470,9,42,16,15,'E ele lhes disse: Vós sois os que vos justificais a vós mesmos diante dos homens, mas Deus conhece os vossos corações; porque o que entre os homens é elevado, perante Deus é abominação.'),(274471,9,42,16,16,'A lei e os profetas vigoraram até João; desde então é anunciado o evangelho do reino de Deus, e todo homem forceja por entrar nele.'),(274472,9,42,16,17,'É, porém, mais fácil passar o céu e a terra do que cair um til da lei.'),(274473,9,42,16,18,'Todo aquele que repudia sua mulher e casa com outra, comete adultério; e quem casa com a que foi repudiada pelo marido, também comete adultério.'),(274474,9,42,16,19,'Ora, havia um homem rico que se vestia de púrpura e de linho finíssimo, e todos os dias se regalava esplendidamente.'),(274475,9,42,16,20,'Ao seu portão fora deitado um mendigo, chamado Lázaro, todo coberto de úlceras;'),(274476,9,42,16,21,'o qual desejava alimentar-se com as migalhas que caíam da mesa do rico; e os próprios cães vinham lamber-lhe as úlceras.'),(274477,9,42,16,22,'Veio a morrer o mendigo, e foi levado pelos anjos para o seio de Abraão; morreu também o rico, e foi sepultado.'),(274478,9,42,16,23,'Na cova, ergueu os olhos, estando em tormentos, e viu ao longe a Abraão e a Lázaro no seu seio.'),(274479,9,42,16,24,'E, clamando, disse: Pai Abraão, tem misericórdia de mim, e envia-me Lázaro, para que molhe na água a ponta do dedo e me refresque a língua, porque estou atormentado nesta chama.'),(274480,9,42,16,25,'Disse, porém, Abraão: Filho, lembra-te de que em tua vida recebeste os teus bens, e Lázaro de igual modo os males; agora, porém, ele aqui é consolado, e tu atormentado.'),(274481,9,42,16,26,'E além disso, entre nós e vós está posto um grande abismo, de sorte que os que quisessem passar daqui para vós não poderiam, nem os de lá passar para nós.'),(274482,9,42,16,27,'Disse ele então: Rogo-te, pois, ó pai, que o mandes à casa de meu pai,'),(274483,9,42,16,28,'porque tenho cinco irmãos; para que lhes dê testemunho, a fim de que não venham eles também para este lugar de tormento.'),(274484,9,42,16,29,'Disse-lhe Abraão: Têm Moisés e os profetas; ouçam-nos.'),(274485,9,42,16,30,'Respondeu ele: Não, pai Abraão; mas, se alguém dentre os mortos for ter com eles, hão de se arrepender.'),(274486,9,42,16,31,'Abraão, porém, lhe disse: Se não ouvem a Moisés e aos profetas, tampouco acreditarão, ainda que ressuscite alguém dentre os mortos.'),(274487,9,42,17,1,'Disse Jesus a seus discípulos: É impossível que não venham tropeços, mas ai daquele por quem vierem!'),(274488,9,42,17,2,'Melhor lhe fora que se lhe pendurasse ao pescoço uma pedra de moinho e fosse lançado ao mar, do que fazer tropeçar um destes pequeninos.'),(274489,9,42,17,3,'Tende cuidado de vós mesmos; se teu irmão pecar, repreende-o; e se ele se arrepender, perdoa-lhe.'),(274490,9,42,17,4,'Mesmo se pecar contra ti sete vezes no dia, e sete vezes vier ter contigo, dizendo: Arrependo-me; tu lhe perdoarás.'),(274491,9,42,17,5,'Disseram então os apóstolos ao Senhor: Aumenta-nos a fé.'),(274492,9,42,17,6,'Respondeu o Senhor: Se tivésseis fé como um grão de mostarda, diríeis a esta amoreira: Desarraiga-te, e planta-te no mar; e ela vos obedeceria.'),(274493,9,42,17,7,'Qual de vós, tendo um servo a lavrar ou a apascentar gado, lhe dirá, ao voltar ele do campo: chega-te já, e reclina-te à mesa?'),(274494,9,42,17,8,'Não lhe dirá antes: Prepara-me a ceia, e cinge-te, e serve-me, até que eu tenha comido e bebido, e depois comerás tu e beberás?'),(274495,9,42,17,9,'Porventura agradecerá ao servo, porque este fez o que lhe foi mandado?'),(274496,9,42,17,10,'Assim também vós, quando fizerdes tudo o que vos for mandado, dizei: Somos servos inúteis; fizemos somente o que devíamos fazer.'),(274497,9,42,17,11,'E aconteceu que, indo ele a Jerusalém, passava pela divisa entre a Samaria e a Galileia.'),(274498,9,42,17,12,'Ao entrar em certa aldeia, saíram-lhe ao encontro dez leprosos, os quais pararam de longe,'),(274499,9,42,17,13,'e levantaram a voz, dizendo: Jesus, Mestre, tem compaixão de nós!'),(274500,9,42,17,14,'Ele, logo que os viu, disse-lhes: Ide, e mostrai-vos aos sacerdotes. E aconteceu que, enquanto iam, ficaram limpos.'),(274501,9,42,17,15,'Um deles, vendo que fora curado, voltou glorificando a Deus em alta voz;'),(274502,9,42,17,16,'e prostrou-se com o rosto em terra aos pés de Jesus, dando-lhe graças; e este era samaritano.'),(274503,9,42,17,17,'Perguntou, pois, Jesus: Não foram limpos os dez? E os nove, onde estão?'),(274504,9,42,17,18,'Não se achou quem voltasse para dar glória a Deus, senão este estrangeiro?'),(274505,9,42,17,19,'E disse-lhe: Levanta-te, e vai; a tua fé te salvou.'),(274506,9,42,17,20,'Sendo Jesus interrogado pelos fariseus sobre quando viria o reino de Deus, respondeu-lhes: O reino de Deus não vem com aparência exterior;'),(274507,9,42,17,21,'nem dirão: Ei-lo aqui! Ou: Ei-lo ali! Pois o reino de Deus está dentro de vós.'),(274508,9,42,17,22,'Então disse aos discípulos: Dias virão em que desejareis ver um dos dias do Filho do homem, e não o vereis.'),(274509,9,42,17,23,'Dir-vos-ão: Ei-lo ali! Ou: Ei-lo aqui! Não vades, nem os sigais;'),(274510,9,42,17,24,'pois, assim como o relâmpago, fuzilando em uma extremidade do céu, ilumina até a outra extremidade, assim será também o Filho do homem no seu dia.'),(274511,9,42,17,25,'Mas primeiro é necessário que ele padeça muitas coisas, e que seja rejeitado por esta geração.'),(274512,9,42,17,26,'Como aconteceu nos dias de Noé, assim também será nos dias do Filho do homem.'),(274513,9,42,17,27,'Comiam, bebiam, casavam e davam-se em casamento, até o dia em que Noé entrou na arca, e veio o dilúvio e os destruiu a todos.'),(274514,9,42,17,28,'Como também da mesma forma aconteceu nos dias de Ló: comiam, bebiam, compravam, vendiam, plantavam e edificavam;'),(274515,9,42,17,29,'mas no dia em que Ló saiu de Sodoma choveu do céu fogo e enxofre, e os destruiu a todos;'),(274516,9,42,17,30,'assim será no dia em que o Filho do homem se há de manifestar.'),(274517,9,42,17,31,'Naquele dia, quem estiver no eirado, tendo os seus bens em casa, não desça para tirá-los; e, da mesma sorte, o que estiver no campo, não volte para trás.'),(274518,9,42,17,32,'Lembrai-vos da mulher de Ló.'),(274519,9,42,17,33,'Qualquer que procurar preservar a sua vida, perdê-la-á, e qualquer que a perder, conservá-la-á.'),(274520,9,42,17,34,'Digo-vos: Naquela noite estarão dois numa cama; um será tomado, e o outro será deixado.'),(274521,9,42,17,35,'Duas mulheres estarão juntas moendo; uma será tomada, e a outra será deixada.'),(274522,9,42,17,36,'Dois homens estarão no campo; um será tomado, e o outro será deixado.'),(274523,9,42,17,37,'Perguntaram-lhe: Onde, Senhor? E respondeu-lhes: Onde estiver o corpo, aí se ajuntarão também os abutres.'),(274524,9,42,18,1,'Contou-lhes também uma parábola sobre o dever de orar sempre, e nunca desfalecer,'),(274525,9,42,18,2,'dizendo: Havia em certa cidade um juiz que não temia a Deus, nem respeitava os homens.'),(274526,9,42,18,3,'Havia também naquela mesma cidade uma viúva que ia ter com ele, dizendo: Faze-me justiça contra o meu adversário.'),(274527,9,42,18,4,'E por algum tempo não quis atendê-la; mas depois disse consigo: Ainda que não temo a Deus, nem respeito os homens,'),(274528,9,42,18,5,'todavia, como esta viúva me incomoda, hei de fazer-lhe justiça, para que ela não continue a vir molestar-me.'),(274529,9,42,18,6,'Prosseguiu o Senhor: Ouvi o que diz esse juiz injusto.'),(274530,9,42,18,7,'E não fará Deus justiça aos seus escolhidos, que dia e noite clamam a ele, já que é longânimo para com eles?'),(274531,9,42,18,8,'Digo-vos que depressa lhes fará justiça. Contudo quando vier o Filho do homem, porventura achará fé na terra?'),(274532,9,42,18,9,'Propôs também esta parábola a uns que confiavam em si mesmos, crendo que eram justos, e desprezavam os outros:'),(274533,9,42,18,10,'Dois homens subiram ao templo para orar; um fariseu, e o outro publicano.'),(274534,9,42,18,11,'O fariseu, de pé, assim orava consigo mesmo: Ó Deus, graças te dou que não sou como os demais homens, roubadores, injustos, adúlteros, nem ainda com este publicano.'),(274535,9,42,18,12,'Jejuo duas vezes na semana, e dou o dízimo de tudo quanto ganho.'),(274536,9,42,18,13,'Mas o publicano, estando em pé de longe, nem ainda queria levantar os olhos ao céu, mas batia no peito, dizendo: Ó Deus, sê propício a mim, o pecador!'),(274537,9,42,18,14,'Digo-vos que este desceu justificado para sua casa, e não aquele; porque todo o que a si mesmo se exaltar será humilhado; mas o que a si mesmo se humilhar será exaltado.'),(274538,9,42,18,15,'Traziam-lhe também as crianças, para que as tocasse; mas os discípulos, vendo isso, os repreendiam.'),(274539,9,42,18,16,'Jesus, porém, chamando-as para si, disse: Deixai vir a mim as crianças, e não as impeçais, porque de tais é o reino de Deus.'),(274540,9,42,18,17,'Em verdade vos digo que, qualquer que não receber o reino de Deus como criança, de modo algum entrará nele.'),(274541,9,42,18,18,'E perguntou-lhe um dos principais: Bom Mestre, que hei de fazer para herdar a vida eterna?'),(274542,9,42,18,19,'Respondeu-lhe Jesus: Por que me chamas bom? Ninguém é bom, senão um, que é Deus.'),(274543,9,42,18,20,'Sabes os mandamentos: Não adulterarás; não matarás; não furtarás; não dirás falso testemunho; honra a teu pai e a tua mãe.'),(274544,9,42,18,21,'Replicou o homem: Tudo isso tenho guardado desde a minha juventude.'),(274545,9,42,18,22,'Quando Jesus ouviu isso, disse-lhe: Ainda te falta uma coisa; vende tudo quanto tens e reparte-o pelos pobres, e terás um tesouro no céu; e vem, segue-me.'),(274546,9,42,18,23,'Mas, ouvindo ele isso, encheu-se de tristeza; porque era muito rico.'),(274547,9,42,18,24,'E Jesus, vendo-o assim, disse: Quão dificilmente entrarão no reino de Deus os que têm riquezas!'),(274548,9,42,18,25,'Pois é mais fácil um camelo passar pelo fundo duma agulha, do que entrar um rico no reino de Deus.'),(274549,9,42,18,26,'Então os que ouviram isso disseram: Quem pode, então, ser salvo?'),(274550,9,42,18,27,'Respondeu-lhes: As coisas que são impossíveis aos homens são possíveis a Deus.'),(274551,9,42,18,28,'Disse-lhe Pedro: Eis que nós deixamos tudo, e te seguimos.'),(274552,9,42,18,29,'Respondeu-lhes Jesus: Em verdade vos digo que ninguém há que tenha deixado casa, ou mulher, ou irmãos, ou pais, ou filhos, por amor do reino de Deus,'),(274553,9,42,18,30,'que não haja de receber no presente muito mais, e no mundo vindouro a vida eterna.'),(274554,9,42,18,31,'Tomando Jesus consigo os doze, disse-lhes: Eis que subimos a Jerusalém e se cumprirá no filho do homem tudo o que pelos profetas foi escrito;'),(274555,9,42,18,32,'pois será entregue aos gentios, e escarnecido, injuriado e cuspido;'),(274556,9,42,18,33,'e depois de o açoitarem, o matarão; e, ao terceiro dia, ressuscitará.'),(274557,9,42,18,34,'Mas eles não entenderam nada disso; essas palavras lhes eram obscuras, e não percebiam o que lhes dizia.'),(274558,9,42,18,35,'Ora, quando ele ia chegando a Jericó, estava um cego sentado junto do caminho, mendigando.'),(274559,9,42,18,36,'Este, pois, ouvindo passar a multidão, perguntou que era aquilo.'),(274560,9,42,18,37,'Disseram-lhe que Jesus, o nazareno, ia passando.'),(274561,9,42,18,38,'Então ele se pôs a clamar, dizendo: Jesus, Filho de Davi, tem compaixão de mim!'),(274562,9,42,18,39,'E os que iam à frente repreendiam-no, para que se calasse; ele, porém, clamava ainda mais: Filho de Davi, tem compaixão de mim!'),(274563,9,42,18,40,'Parou, pois, Jesus, e mandou que lho trouxessem. Tendo ele chegado, perguntou-lhe:'),(274564,9,42,18,41,'Que queres que te faça? Respondeu ele: Senhor, que eu veja.'),(274565,9,42,18,42,'Disse-lhe Jesus: Vê; a tua fé te salvou.'),(274566,9,42,18,43,'Imediatamente recuperou a vista, e o foi seguindo, glorificando a Deus. E todo o povo, vendo isso, dava louvores a Deus.'),(274567,9,42,19,1,'Tendo Jesus entrado em Jericó, ia atravessando a cidade.'),(274568,9,42,19,2,'Havia ali um homem chamado Zaqueu, o qual era chefe de publicanos e era rico.'),(274569,9,42,19,3,'Este procurava ver quem era Jesus, e não podia, por causa da multidão, porque era de pequena estatura.'),(274570,9,42,19,4,'E correndo adiante, subiu a um sicômoro a fim de vê-lo, porque havia de passar por ali.'),(274571,9,42,19,5,'Quando Jesus chegou àquele lugar, olhou para cima e disse-lhe: Zaqueu, desce depressa; porque importa que eu fique hoje em tua casa.'),(274572,9,42,19,6,'Desceu, pois, a toda a pressa, e o recebeu com alegria.'),(274573,9,42,19,7,'Ao verem isso, todos murmuravam, dizendo: Entrou para ser hóspede de um homem pecador.'),(274574,9,42,19,8,'Zaqueu, porém, levantando-se, disse ao Senhor: Eis aqui, Senhor, dou aos pobres metade dos meus bens; e se em alguma coisa tenho defraudado alguém, eu lho restituo quadruplicado.'),(274575,9,42,19,9,'Disse-lhe Jesus: Hoje veio a salvação a esta casa, porquanto também este é filho de Abraão.'),(274576,9,42,19,10,'Porque o Filho do homem veio buscar e salvar o que se havia perdido.'),(274577,9,42,19,11,'Ouvindo eles isso, prosseguiu Jesus, e contou uma parábola, visto estar ele perto de Jerusalém, e pensarem eles que o reino de Deus se havia de manifestar imediatamente.'),(274578,9,42,19,12,'Disse pois: Certo homem nobre partiu para uma terra longínqua, a fim de tomar posse de um reino e depois voltar.'),(274579,9,42,19,13,'E chamando dez servos seus, deu-lhes dez minas, e disse-lhes: Negociai até que eu venha.'),(274580,9,42,19,14,'Mas os seus concidadãos odiavam-no, e enviaram após ele uma embaixada, dizendo: Não queremos que este homem reine sobre nós.'),(274581,9,42,19,15,'E sucedeu que, ao voltar ele, depois de ter tomado posse do reino, mandou chamar aqueles servos a quem entregara o dinheiro, a fim de saber como cada um havia negociado.'),(274582,9,42,19,16,'Apresentou-se, pois, o primeiro, e disse: Senhor, a tua mina rendeu dez minas.'),(274583,9,42,19,17,'Respondeu-lhe o senhor: Bem está, servo bom! Porque no mínimo foste fiel, sobre dez cidades terás autoridade.'),(274584,9,42,19,18,'Veio o segundo, dizendo: Senhor, a tua mina rendeu cinco minas.'),(274585,9,42,19,19,'A este também respondeu: Sê tu também sobre cinco cidades.'),(274586,9,42,19,20,'E veio outro, dizendo: Senhor, eis aqui a tua mina, que guardei num lenço;'),(274587,9,42,19,21,'pois tinha medo de ti, porque és homem severo; tomas o que não puseste, e ceifas o que não semeaste.'),(274588,9,42,19,22,'Disse-lhe o Senhor: Servo mau! Pela tua boca te julgarei; sabias que eu sou homem severo, que tomo o que não pus, e ceifo o que não semeei;'),(274589,9,42,19,23,'por que, pois, não puseste o meu dinheiro no banco? Então vindo eu, o teria retirado com os juros.'),(274590,9,42,19,24,'E disse aos que estavam ali: Tirai-lhe a mina, e dai-a ao que tem as dez minas.'),(274591,9,42,19,25,'Responderam-lhe eles: Senhor, ele tem dez minas.'),(274592,9,42,19,26,'Pois eu vos digo que a todo o que tem, dar-se-lhe-á; mas ao que não tem, até aquilo que tem ser-lhe-á tirado.'),(274593,9,42,19,27,'Quanto, porém, àqueles meus inimigos que não quiseram que eu reinasse sobre eles, trazei-os aqui, e matai-os diante de mim.'),(274594,9,42,19,28,'Tendo Jesus assim falado, ia caminhando adiante deles, subindo para Jerusalém.'),(274595,9,42,19,29,'Ao aproximar-se de Betfagé e de Betânia, junto do monte que se chama das Oliveiras, enviou dois dos discípulos,'),(274596,9,42,19,30,'dizendo-lhes: Ide à aldeia que está defronte, e aí, ao entrar, achareis preso um jumentinho em que ninguém jamais montou; desprendei-o e trazei-o.'),(274597,9,42,19,31,'Se alguém vos perguntar: Por que o desprendeis? Respondereis assim: O Senhor precisa dele.'),(274598,9,42,19,32,'Partiram, pois, os que tinham sido enviados, e acharam conforme lhes dissera.'),(274599,9,42,19,33,'Enquanto desprendiam o jumentinho, os seus donos lhes perguntaram: Por que desprendeis o jumentinho?'),(274600,9,42,19,34,'Responderam eles: O Senhor precisa dele.'),(274601,9,42,19,35,'Trouxeram-no, pois, a Jesus e, lançando os seus mantos sobre o jumentinho, fizeram que Jesus montasse.'),(274602,9,42,19,36,'E, enquanto ele ia passando, outros estendiam no caminho os seus mantos.'),(274603,9,42,19,37,'Quando já ia chegando à descida do Monte das Oliveiras, toda a multidão dos discípulos, regozijando-se, começou a louvar a Deus em alta voz, por todos os milagres que tinha visto,'),(274604,9,42,19,38,'dizendo: Bendito o Rei que vem em nome do Senhor; paz no céu, e glória nas alturas.'),(274605,9,42,19,39,'Nisso, disseram-lhe alguns dos fariseus dentre a multidão: Mestre, repreende os teus discípulos.'),(274606,9,42,19,40,'Ao que ele respondeu: Digo-vos que, se estes se calarem, as pedras clamarão.'),(274607,9,42,19,41,'E quando chegou perto e viu a cidade, chorou sobre ela,'),(274608,9,42,19,42,'dizendo: Ah! Se tu conhecesses, ao menos neste dia, o que te poderia trazer a paz! Mas agora isso está encoberto aos teus olhos.'),(274609,9,42,19,43,'Porque dias virão sobre ti em que os teus inimigos te cercarão de trincheiras, e te sitiarão, e te apertarão de todos os lados,'),(274610,9,42,19,44,'e te derribarão, a ti e aos teus filhos que dentro de ti estiverem; e não deixarão em ti pedra sobre pedra, porque não conheceste o tempo da tua visitação.'),(274611,9,42,19,45,'Então, entrando ele no templo, começou a expulsar os que ali vendiam,'),(274612,9,42,19,46,'dizendo-lhes: Está escrito: A minha casa será casa de oração; vós, porém, a fizestes covil de ladrões.'),(274613,9,42,19,47,'E todos os dias ensinava no templo; mas os principais sacerdotes, os escribas, e os principais do povo procuravam matá-lo;'),(274614,9,42,19,48,'mas não achavam meio de o fazer; porque todo o povo ficava enlevado ao ouvi-lo.'),(274615,9,42,20,1,'E aconteceu que, num desses dias, quando Jesus ensinava o povo no templo, e anunciava o evangelho, sobrevieram os principais sacerdotes e os escribas, com os anciãos,'),(274616,9,42,20,2,'e falaram-lhe, dizendo: Dize-nos, com que autoridade fazes estas coisas? Ou, quem é o que te deu esta autoridade?'),(274617,9,42,20,3,'Respondeu-lhes ele e disse: Eu também vos farei uma pergunta; dizei-me:'),(274618,9,42,20,4,'O batismo de João era do céu ou dos homens?'),(274619,9,42,20,5,'Ao que eles arrazoavam entre si, dizendo: Se dissermos: do céu, ele dirá: Por que não crestes nele?'),(274620,9,42,20,6,'Mas, se dissermos: Dos homens, todo o povo nos apedrejará; pois estão convictos de que João era profeta.'),(274621,9,42,20,7,'Responderam, pois, que não sabiam donde era.'),(274622,9,42,20,8,'Replicou-lhes Jesus: Nem eu vos digo com que autoridade faço estas coisas.'),(274623,9,42,20,9,'Começou então a dizer ao povo esta parábola: Certo homem plantou uma vinha, arrendou-a a uns lavradores, e ausentou-se do país por muito tempo.'),(274624,9,42,20,10,'No devido tempo, mandou um servo aos lavradores, para que lhe dessem do fruto da vinha; mas os lavradores, tendo-o espancado, o despacharam vazio.'),(274625,9,42,20,11,'Tornou a mandar outro servo; mas eles espancaram também a este e, ultrajando-o, mandaram-no embora de mãos vazias.'),(274626,9,42,20,12,'E mandou ainda um terceiro; mas feriram também a este e lançaram-no fora.'),(274627,9,42,20,13,'Disse então o senhor da vinha: Que farei? Mandarei o meu filho amado; talvez, vendo a ele, o respeitarão.'),(274628,9,42,20,14,'Mas quando os lavradores o viram, arrazoaram entre si, dizendo: Este é o herdeiro; vamos matá-lo, para que a herança seja nossa.'),(274629,9,42,20,15,'E lançando-o fora da vinha, o mataram. Que lhes fará, pois, o senhor da vinha?'),(274630,9,42,20,16,'Virá e destruirá esses lavradores, e dará a vinha a outros. Ouvindo eles isso, disseram: Tal não aconteça!'),(274631,9,42,20,17,'Mas Jesus, olhando para eles, disse: Pois, o que quer dizer isto que está escrito: A pedra que os construtores rejeitaram, esta se tornou a pedra angular?'),(274632,9,42,20,18,'Todo o que cair sobre esta pedra será quebrantado; mas aquele sobre quem ela cair será reduzido a pó.'),(274633,9,42,20,19,'Naquela mesma hora, os escribas e os principais sacerdotes procuravam lançar-lhe mãos, mas temiam o povo; pois perceberam que, em referência a eles, dissera esta parábola.'),(274634,9,42,20,20,'E, vigiando-o, enviaram espias, os quais se fingiam de justos, para o apanharem em alguma palavra, a fim de o entregarem ao poder e autoridade do governador.'),(274635,9,42,20,21,'Estes, pois, o interrogaram, dizendo: Mestre, sabemos que falas e ensinas retamente, e que não consideras a aparência da pessoa, mas, segundo a verdade, ensinas o caminho de Deus.'),(274636,9,42,20,22,'É-nos lícito dar tributo a César, ou não?'),(274637,9,42,20,23,'Mas Jesus, percebendo a astúcia deles, disse-lhes: Por que me tentais?'),(274638,9,42,20,24,'Mostrai-me um denário. De quem é a imagem e a inscrição que ele tem? Responderam: De César.'),(274639,9,42,20,25,'Disse-lhes então: Dai, pois, a César o que é de César, e a Deus o que é de Deus.'),(274640,9,42,20,26,'E não puderam apanhá-lo em palavra alguma diante do povo; e, admirados da sua resposta, calaram-se.'),(274641,9,42,20,27,'Chegaram então alguns dos saduceus, os quais negam que exista ressurreição, e perguntaram-lhe:'),(274642,9,42,20,28,'Mestre, Moisés nos escreveu que, se alguém morrer, tendo mulher mas não tendo filhos, o irmão dele deve casar com a viúva, e suscitar descendência a seu irmão.'),(274643,9,42,20,29,'Havia, pois, sete irmãos. O primeiro casou-se e morreu sem filhos;'),(274644,9,42,20,30,'então o segundo casou-se com a viúva, e morreu sem filhos;'),(274645,9,42,20,31,'o terceiro, e, semelhantemente, todos os sete, casaram-se com ela e morreram sem deixar filhos.'),(274646,9,42,20,32,'Por fim, morreu também a mulher.'),(274647,9,42,20,33,'Portanto, na ressurreição, de qual deles será ela esposa, pois os sete a desposaram?'),(274648,9,42,20,34,'Respondeu-lhes Jesus: Os filhos deste mundo casam-se e dão-se em casamento;'),(274649,9,42,20,35,'mas os que são considerados dignos de alcançar o mundo vindouro, e a ressurreição dentre os mortos, nem se casam, nem se dão em casamento;'),(274650,9,42,20,36,'e já não podem mais morrer; pois são iguais aos anjos, e são filhos de Deus, sendo filhos da ressurreição.'),(274651,9,42,20,37,'Mas que os mortos hão de ressuscitar, o próprio Moisés o mostrou no trecho referente à sarça, quando chama ao Senhor o Deus de Abraão, o Deus de Isaque e o Deus de Jacó.'),(274652,9,42,20,38,'Pois ele não é Deus de mortos, mas de vivos; porque para ele todos vivem.'),(274653,9,42,20,39,'Então, disseram alguns dos escribas: Mestre, respondeste bem!'),(274654,9,42,20,40,'Dali por diante, não ousaram mais questioná-lo.'),(274655,9,42,20,41,'Jesus, porém, lhes perguntou: Como dizem que o Cristo é filho de Davi?'),(274656,9,42,20,42,'Visto como o próprio Davi declara no livro dos Salmos: Disse o Senhor ao meu Senhor: Assenta-te à minha direita,'),(274657,9,42,20,43,'até que eu ponha os teus inimigos por estrado dos teus pés.'),(274658,9,42,20,44,'Davi, portanto, lhe chama Senhor; então como é ele seu filho?'),(274659,9,42,20,45,'Enquanto todo o povo o ouvia, disse Jesus a seus discípulos:'),(274660,9,42,20,46,'Guardai-vos dos escribas, que querem andar com vestes compridas, e gostam das saudações nas praças, dos primeiros assentos nas sinagogas, e dos primeiros lugares nos banquetes;'),(274661,9,42,20,47,'os quais devoram as casas das viúvas, e, por exibição, fazem longas orações; estes hão de receber maior condenação.'),(274662,9,42,21,1,'E Jesus, levantando os olhos, viu os ricos lançarem suas ofertas no cofre.'),(274663,9,42,21,2,'\"   Viu também certa viúva pobre lançar ali duas pequenas moedas;'),(274664,9,42,21,3,'e disse: Em verdade vos digo que esta viúva pobre deu mais do que todos;'),(274665,9,42,21,4,'porque todos estes deram daquilo que lhes sobrava; mas esta, da sua pobreza, deu tudo o que tinha para seu sustento.'),(274666,9,42,21,5,'E como alguns falassem a respeito do templo, de como estava adornado de belas pedras e dádivas, disse ele:'),(274667,9,42,21,6,'Quanto a isto que vedes, dias virão em que não se deixará aqui pedra sobre pedra, que não seja derrubada.'),(274668,9,42,21,7,'Perguntaram-lhe então: Mestre, quando, pois, sucederão estas coisas? E que sinal haverá quando estas coisas forem se cumprir?'),(274669,9,42,21,8,'Respondeu ele: Vede que não sejais enganados; porque muitos virão em meu nome, dizendo: Sou eu! E também: Já o tempo está próximo. Não sigais após eles.'),(274670,9,42,21,9,'Quando ouvirdes de guerras e tumultos, não vos assusteis; pois é necessário que primeiro aconteçam essas coisas; mas o fim não será logo.'),(274671,9,42,21,10,'Então lhes disse: Levantar-se-á nação contra nação, e reino contra reino;'),(274672,9,42,21,11,'e haverá grandes terremotos em vários lugares, e fomes, pestes e coisas espantosas; e haverá grandes sinais do céu.'),(274673,9,42,21,12,'Mas antes de todas essas coisas, lançarão mão de vós e vos perseguirão, entregando-vos às sinagogas e aos cárceres, e conduzindo-vos à presença de reis e governadores, por causa do meu nome.'),(274674,9,42,21,13,'E isso vos acontecerá para que deis testemunho.'),(274675,9,42,21,14,'Determinai, pois, em vossos corações, não premeditar o que haveis de responder;'),(274676,9,42,21,15,'porque eu vos darei boca e sabedoria, as quais nenhum de vossos adversários poderá contradizer nem resistir.'),(274677,9,42,21,16,'E sereis entregues até por pais, irmãos, parentes e amigos; e matarão alguns de vós;'),(274678,9,42,21,17,'e sereis odiados de todos por causa do meu nome.'),(274679,9,42,21,18,'Mas não se perderá um único fio de cabelo da vossa cabeça.'),(274680,9,42,21,19,'Em vossa paciência, possuí vossas almas.'),(274681,9,42,21,20,'Mas, quando virdes Jerusalém cercada de exércitos, sabei, então, que está próxima a sua desolação.'),(274682,9,42,21,21,'Então, os que estiverem na Judéia fujam para os montes; os que estiverem dentro da cidade, saiam; e os que estiverem nos campos não entrem nela.'),(274683,9,42,21,22,'Porque estes são dias de vingança, para que se cumpram todas as coisas que estão escritas.'),(274684,9,42,21,23,'Ai das que estiverem grávidas, e das que amamentarem naqueles dias! Porque haverá grande angústia sobre a terra, e ira contra este povo.'),(274685,9,42,21,24,'E cairão ao fio da espada, e serão levados cativos para todas as nações; e Jerusalém será pisada pelos gentios, até que os tempos dos gentios se completem.'),(274686,9,42,21,25,'E haverá sinais no sol, e na lua, e nas estrelas; e sobre a terra, angústia de nações em perplexidade; bramido do mar e das ondas;'),(274687,9,42,21,26,'homens desmaiando de terror e pela expectiva das coisas que sobrevirão ao mundo; porquanto os poderes do céu serão abalados.'),(274688,9,42,21,27,'Então verão o Filho do homem, vindo em uma nuvem, com poder e grande glória.'),(274689,9,42,21,28,'Ora, quando essas coisas começarem a acontecer, olhai par cima e levantai as vossas cabeças, porque a vossa redenção se aproxima.'),(274690,9,42,21,29,'\"   E lhes propôs uma parábola, dizendo: Vede a figueira e todas as árvores.'),(274691,9,42,21,30,'Quando começam a brotar, vós o vedes e sabeis por vós mesmos que já está próximo o verão.'),(274692,9,42,21,31,'Assim também vós, quando virdes acontecerem estas coisas, sabei que o reino de Deus está próximo.'),(274693,9,42,21,32,'Em verdade vos digo: Não passará esta geração até que tudo se cumpra.'),(274694,9,42,21,33,'O céu e a terra passarão, mas as minhas palavras não passarão.'),(274695,9,42,21,34,'Olhai por vós mesmos; para que não vos suceda que o vosso coração fique sobrecarregado com a glutonaria, com a embriaguez, e com os cuidados da vida, de modo que aquele dia vos sobrevenha repentinamente.'),(274696,9,42,21,35,'Porque como um laço ele há de vir sobre todos os que habitam sobre a face de toda a terra.'),(274697,9,42,21,36,'Vigiai, pois, e orai em todo o tempo, para que sejais tidos por dignos de escapar de todas estas coisas que hão de acontecer, e de estar em pé na presença do Filho do homem.'),(274698,9,42,21,37,'Ora, de dia ensinou no templo, e à noite, saindo, foi pousar no monte chamado o Monte das Oliveiras.'),(274699,9,42,21,38,'E todo o povo veio ter com ele no templo, de manhã cedo, para o ouvir.'),(274700,9,42,22,1,'Aproximava-se a festa dos pães ázimos, que se chama a páscoa.'),(274701,9,42,22,2,'E os principais sacerdotes e escribas buscavam como o poderiam matar; pois temiam o povo.'),(274702,9,42,22,3,'Então entrou Satanás em Judas, de sobrenome Iscariotes, que era um dos doze;'),(274703,9,42,22,4,'e ele foi e tratou com os principais sacerdotes e capitães sobre como lhes entregaria a Jesus.'),(274704,9,42,22,5,'E eles se alegraram, e combinaram em lhe dar dinheiro.'),(274705,9,42,22,6,'E ele concordou, e buscava ocasião para lho entregar na ausência da multidão.'),(274706,9,42,22,7,'Ora, chegou o dia dos pães ázimos, em que se devia imolar a páscoa;'),(274707,9,42,22,8,'e Jesus enviou a Pedro e a João, dizendo: Ide, preparai-nos a páscoa, para que a comamos.'),(274708,9,42,22,9,'Eles lhe perguntaram: Onde queres que a preparemos?'),(274709,9,42,22,10,'Respondeu-lhes: Quando entrardes na cidade, sairá a vosso encontro um homem, levando um cântaro de água; segui-o até à casa em que ele entrar.'),(274710,9,42,22,11,'E direis ao dono da casa: O Mestre te pergunta: Onde é o aposento no qual hei de comer a páscoa com os meus discípulos?'),(274711,9,42,22,12,'Ele vos mostrará um grande cenáculo mobiliado; aí fazei os preparativos.'),(274712,9,42,22,13,'Foram, pois, e acharam como lhes tinha dito; e prepararam a páscoa.'),(274713,9,42,22,14,'E, chegada a hora, assentou-se, e com ele os doze apóstolos.'),(274714,9,42,22,15,'E disse-lhes: Tenho desejado ardentemente comer convosco esta páscoa, antes do meu sofrimento;'),(274715,9,42,22,16,'pois vos digo que dela não mais comerei até que ela se cumpra no reino de Deus.'),(274716,9,42,22,17,'E, tomando o cálice, e tendo dado graças, disse: Tomai-o, e reparti entre vós;'),(274717,9,42,22,18,'porque vos digo que não beberei do fruto da videira, até que venha o reino de Deus.'),(274718,9,42,22,19,'E tomando pão, e havendo dado graças, partiu-o e deu-lho, dizendo: Isto é o meu corpo, que é dado por vós; fazei isto em memória de mim.'),(274719,9,42,22,20,'Semelhantemente, depois da ceia, tomou o cálice, dizendo: Este cálice é a nova aliança em meu sangue, que é derramado por vós.'),(274720,9,42,22,21,'Mas eis que a mão do que me trai está comigo à mesa.'),(274721,9,42,22,22,'Porque, na verdade, o Filho do homem vai segundo o que está determinado; mas ai daquele homem por quem é traído!'),(274722,9,42,22,23,'Então eles começaram a perguntar entre si qual deles o que ia fazer isso.'),(274723,9,42,22,24,'Levantou-se também entre eles contenda, sobre qual deles parecia ser o maior.'),(274724,9,42,22,25,'Ao que Jesus lhes disse: Os reis dos gentios dominam sobre eles, e os que sobre eles exercem autoridade são chamados benfeitores.'),(274725,9,42,22,26,'Mas vós não sereis assim; antes o maior entre vós seja como o mais novo; e quem governa como quem serve.'),(274726,9,42,22,27,'Pois qual é maior, quem está à mesa, ou quem serve? Porventura não é quem está à mesa? Eu, porém, estou entre vós como quem serve.'),(274727,9,42,22,28,'Mas vós sois os que tendes permanecido comigo nas minhas provações;'),(274728,9,42,22,29,'e assim como meu Pai me conferiu domínio, eu vo-lo confiro a vós;'),(274729,9,42,22,30,'para que comais e bebais à minha mesa no meu reino, e vos senteis sobre tronos, julgando as doze tribos de Israel.'),(274730,9,42,22,31,'Simão, Simão, eis que Satanás vos pediu para vos cirandar como trigo;'),(274731,9,42,22,32,'mas eu roguei por ti, para que a tua fé não desfaleça; e tu, quando te converteres, fortalece teus irmãos.'),(274732,9,42,22,33,'Respondeu-lhe Pedro: Senhor, estou pronto a ir contigo tanto para a prisão como para a morte.'),(274733,9,42,22,34,'Tornou-lhe Jesus: Digo-te, Pedro, que não cantará hoje o galo antes que três vezes tenhas negado que me conheces.'),(274734,9,42,22,35,'E perguntou-lhes: Quando vos mandei sem bolsa, alforje, ou sandálias, faltou-vos porventura alguma coisa? Eles responderam: Nada.'),(274735,9,42,22,36,'Disse-lhes pois: Mas agora, quem tiver bolsa, tome-a, como também o alforje; e quem não tiver espada, venda o seu manto e compre-a.'),(274736,9,42,22,37,'Porquanto vos digo que importa que se cumpra em mim isto que está escrito: E com os malfeitores foi contado. Pois o que me diz respeito tem seu cumprimento.'),(274737,9,42,22,38,'Disseram eles: Senhor, eis aqui duas espadas. Respondeu-lhes: Basta.'),(274738,9,42,22,39,'Então saiu e, segundo o seu costume, foi para o Monte das Oliveiras; e os discípulos o seguiam.'),(274739,9,42,22,40,'Quando chegou àquele lugar, disse-lhes: Orai, para que não entreis em tentação.'),(274740,9,42,22,41,'E apartou-se deles cerca de um tiro de pedra; e pondo-se de joelhos, orava,'),(274741,9,42,22,42,'dizendo: Pai, se queres afasta de mim este cálice; todavia não se faça a minha vontade, mas a tua.'),(274742,9,42,22,43,'Então lhe apareceu um anjo do céu, que o confortava.'),(274743,9,42,22,44,'E, posto em agonia, orava mais intensamente; e o seu suor tornou-se como grandes gotas de sangue, que caíam sobre o chão.'),(274744,9,42,22,45,'Depois, levantando-se da oração, veio para os seus discípulos, e achou-os dormindo de tristeza;'),(274745,9,42,22,46,'e disse-lhes: Por que estais dormindo? Levantai-vos, e orai, para que não entreis em tentação.'),(274746,9,42,22,47,'E estando ele ainda a falar, eis que surgiu uma multidão; e aquele que se chamava Judas, um dos doze, ia adiante dela, e chegou-se a Jesus para o beijar.'),(274747,9,42,22,48,'Jesus, porém, lhe disse: Judas, com um beijo trais o Filho do homem?'),(274748,9,42,22,49,'Quando os que estavam com ele viram o que ia suceder, disseram: Senhor, feri-los-emos a espada?'),(274749,9,42,22,50,'Então um deles feriu o servo do sumo sacerdote, e cortou-lhe a orelha direita.'),(274750,9,42,22,51,'Mas Jesus disse: Deixei-os; basta. E tocando-lhe a orelha, o curou.'),(274751,9,42,22,52,'Então disse Jesus aos principais sacerdotes, oficiais do templo e anciãos, que vieram a ele: Saístes com espadas e porretes, como para deter um ladrão?'),(274752,9,42,22,53,'Todos os dias estava eu convosco no templo, e não estendestes as mãos contra mim; mas esta é a vossa hora e o poder das trevas.'),(274753,9,42,22,54,'Então, prendendo-o, o levaram e o introduziram na casa do sumo sacerdote; e Pedro seguia-o de longe.'),(274754,9,42,22,55,'E tendo eles acendido fogo no meio do pátio e havendo-se sentado à roda, sentou-se Pedro entre eles.'),(274755,9,42,22,56,'E como certa criada, vendo-o estar assentado ao fogo, pusesse os olhos nele, disse: Este também estava com ele.'),(274756,9,42,22,57,'Mas Pedro o negou, dizendo: Mulher, não o conheço.'),(274757,9,42,22,58,'Daí a pouco, outro o viu, e disse: Tu também és um deles. Mas Pedro disse: Homem, não sou.'),(274758,9,42,22,59,'E, tendo passado quase uma hora, outro afirmava, dizendo: Certamente este também estava com ele, pois é galileu.'),(274759,9,42,22,60,'Mas Pedro respondeu: Homem, não sei o que dizes. E imediatamente estando ele ainda a falar, cantou o galo.'),(274760,9,42,22,61,'Virando-se o Senhor, olhou para Pedro; e Pedro lembrou-se da palavra do Senhor, como lhe havia dito: Hoje, antes que o galo cante, três vezes me negarás.'),(274761,9,42,22,62,'E, havendo saído, chorou amargamente.'),(274762,9,42,22,63,'Os homens que detinham Jesus zombavam dele, e feriam-no;'),(274763,9,42,22,64,'e, vendando-o, bateram-lhe no rosto, e perguntaram, dizendo: Profetiza, quem foi que te bateu?'),(274764,9,42,22,65,'E, blasfemando, diziam muitas outras coisas contra ele.'),(274765,9,42,22,66,'Logo que amanheceu reuniu-se a assembleia dos anciãos do povo, tanto os principais sacerdotes como os escribas, e o conduziam ao sinédrio deles, onde lhe disseram:'),(274766,9,42,22,67,'Se tu és o Cristo, dize-nos. Replicou-lhes ele: Se eu vo-lo disser, não o crereis;'),(274767,9,42,22,68,'e se eu vos interrogar, de modo algum me respondereis, nem me deixareis ir.'),(274768,9,42,22,69,'Mas desde agora estará assentado o Filho do homem à mão direita do poder de Deus.'),(274769,9,42,22,70,'Ao que perguntaram todos: Logo, tu és o Filho de Deus? Respondeu-lhes: Vós dizeis que eu sou.'),(274770,9,42,22,71,'Então disseram: Por que ainda temos necessidade de testemunho? Pois nós mesmos o ouvimos da sua própria boca.'),(274771,9,42,23,1,'E levantando-se toda a multidão deles, conduziram Jesus a Pilatos.'),(274772,9,42,23,2,'E começaram a acusá-lo, dizendo: Achamos este homem pervertendo a nossa nação, proibindo dar o tributo a César, e dizendo ser ele mesmo Cristo, rei.'),(274773,9,42,23,3,'Pilatos, pois, perguntou-lhe: És tu o rei dos judeus? Respondeu-lhe Jesus: É como dizes.'),(274774,9,42,23,4,'Então disse Pilatos aos principais sacerdotes, e às multidões: Não acho culpa alguma neste homem.'),(274775,9,42,23,5,'Eles, porém, insistiam ainda mais, dizendo: Alvoroça o povo ensinando por toda a Judéia, começando desde a Galileia até aqui.'),(274776,9,42,23,6,'Então Pilatos, ouvindo isso, perguntou se o homem era galileu;'),(274777,9,42,23,7,'e, quando soube que era da jurisdição de Herodes, remeteu-o a Herodes, que também naqueles dias estava em Jerusalém.'),(274778,9,42,23,8,'Ora, quando Herodes viu a Jesus, alegrou-se muito; pois de longo tempo desejava vê-lo, por ter ouvido falar a seu respeito; e esperava ver algum sinal feito por ele;'),(274779,9,42,23,9,'e fazia-lhe muitas perguntas; mas ele nada lhe respondeu.'),(274780,9,42,23,10,'Estavam ali os principais sacerdotes, e os escribas, acusando-o com grande veemência.'),(274781,9,42,23,11,'Herodes, porém, com os seus soldados, desprezou-o e, escarnecendo dele, vestiu-o com uma roupa resplandecente e tornou a enviá-lo a Pilatos.'),(274782,9,42,23,12,'Nesse mesmo dia Pilatos e Herodes tornaram-se amigos; pois antes andavam em inimizade um com o outro.'),(274783,9,42,23,13,'Então Pilatos convocou os principais sacerdotes, as autoridades e o povo,'),(274784,9,42,23,14,'e disse-lhes: Apresentastes-me este homem como pervertedor do povo; e eis que, interrogando-o diante de vós, não achei nele nenhuma culpa, das de que o acusais;'),(274785,9,42,23,15,'nem tampouco Herodes, porque a ele vos enviei; e eis aqui que nenhuma coisa digna de morte tem feito.'),(274786,9,42,23,16,'Castigá-lo-ei, pois, e o soltarei.'),(274787,9,42,23,17,'E era-lhe necessário soltar-lhes um pela festa.'),(274788,9,42,23,18,'Mas todos clamaram à uma, dizendo: Fora com este, e solta-nos Barrabás!'),(274789,9,42,23,19,'Ora, Barrabás fora lançado na prisão por causa de uma sedição feita na cidade, e de um homicídio.'),(274790,9,42,23,20,'Mais uma vez, pois, falou-lhes Pilatos, querendo soltar a Jesus.'),(274791,9,42,23,21,'Eles, porém, bradavam, dizendo: Crucifica-o! Crucifica-o!'),(274792,9,42,23,22,'Falou-lhes, então, pela terceira vez: Pois, que mal fez ele? Não achei nele nenhuma culpa digna de morte. Castigá-lo-ei, pois, e o soltarei.'),(274793,9,42,23,23,'Mas eles instavam com grandes brados, pedindo que fosse crucificado. E prevaleceram seus clamores e os dos principais sacerdotes.'),(274794,9,42,23,24,'Então Pilatos resolveu atender-lhes o pedido;'),(274795,9,42,23,25,'e soltou-lhes o que fora lançado na prisão por causa de sedição e de homicídio, que era o que eles pediam; mas entregou Jesus à vontade deles.'),(274796,9,42,23,26,'Quando o levaram dali tomaram um certo Simão, cireneu, que vinha do campo, e puseram-lhe a cruz às costas, para que a levasse após Jesus.'),(274797,9,42,23,27,'Seguia-o grande multidão de povo e de mulheres, as quais o pranteavam e lamentavam.'),(274798,9,42,23,28,'Jesus, porém, voltando-se para elas, disse: Filhas de Jerusalém, não choreis por mim; chorai antes por vós mesmas, e por vossos filhos.'),(274799,9,42,23,29,'Porque dias hão de vir em que se dirá: Bem-aventuradas as estéreis, e os ventres que não geraram, e os peitos que não amamentaram!'),(274800,9,42,23,30,'Então começarão a dizer aos montes: Caí sobre nós; e aos outeiros: Cobri-nos.'),(274801,9,42,23,31,'Porque, se isto se faz no lenho verde, que se fará no seco?'),(274802,9,42,23,32,'E levavam também com ele outros dois, que eram malfeitores, para serem mortos.'),(274803,9,42,23,33,'Quando chegaram ao lugar chamado Caveira, ali o crucificaram, a ele e também aos malfeitores, um à direita e outro à esquerda.'),(274804,9,42,23,34,'Jesus, porém, dizia: Pai, perdoa-lhes; porque não sabem o que fazem. Então repartiram as vestes dele, deitando sortes sobre elas.'),(274805,9,42,23,35,'E o povo estava ali a olhar. E as próprias autoridades zombavam dele, dizendo: Aos outros salvou; salve-se a si mesmo, se é o Cristo, o escolhido de Deus.'),(274806,9,42,23,36,'Os soldados também o escarneciam, chegando-se a ele, oferecendo-lhe vinagre,'),(274807,9,42,23,37,'e dizendo: Se tu és o rei dos judeus, salva-te a ti mesmo.'),(274808,9,42,23,38,'Por cima dele estava esta inscrição em letras gregas, romanas e hebraicas: ESTE É O REI DOS JUDEUS.'),(274809,9,42,23,39,'Então um dos malfeitores que estavam pendurados, blasfemava dele, dizendo: Não és tu o Cristo? Salva-te a ti mesmo e a nós.'),(274810,9,42,23,40,'Respondendo, porém, o outro, repreendia-o, dizendo: Nem ao menos temes a Deus, estando na mesma condenação?'),(274811,9,42,23,41,'E nós, na verdade, com justiça; porque recebemos o que os nossos feitos merecem; mas este nenhum mal fez.'),(274812,9,42,23,42,'Então disse: Jesus, lembra-te de mim, quando entrares no teu reino.'),(274813,9,42,23,43,'Respondeu-lhe Jesus: Em verdade te digo hoje: estarás comigo no paraíso.'),(274814,9,42,23,44,'Era já quase a hora sexta, e houve trevas em toda a terra até a hora nona, pois o sol se escurecera;'),(274815,9,42,23,45,'e rasgou-se ao meio o véu do santuário.'),(274816,9,42,23,46,'Jesus, clamando com grande voz, disse: Pai, nas tuas mãos entrego o meu espírito. E, havendo dito isso, expirou.'),(274817,9,42,23,47,'Quando o centurião viu o que acontecera, deu glória a Deus, dizendo: Na verdade, este homem era justo.'),(274818,9,42,23,48,'E todas as multidões que presenciaram este espetáculo, vendo o que havia acontecido, voltaram batendo no peito.'),(274819,9,42,23,49,'Entretanto, todos os conhecidos de Jesus, e as mulheres que o haviam seguido desde a Galileia, estavam de longe vendo estas coisas.'),(274820,9,42,23,50,'E eis que certo homem chamado José, membro do sinédrio, homem bom e justo,'),(274821,9,42,23,51,'(o qual não tinha consentido no conselho e nos atos dos outros) natural de Arimatéia, cidade dos judeus, e que esperava o reino de Deus,'),(274822,9,42,23,52,'chegando a Pilatos, pediu-lhe o corpo de Jesus;'),(274823,9,42,23,53,'e tirando-o da cruz, envolveu-o num pano de linho, e pô-lo num sepulcro escavado em rocha, onde ninguém ainda havia sido posto.'),(274824,9,42,23,54,'Era o dia da preparação, e ia começar o sábado.'),(274825,9,42,23,55,'E as mulheres que tinham vindo com ele da Galileia, seguindo a José, viram o sepulcro, e como o corpo foi ali depositado.'),(274826,9,42,23,56,'Então voltaram e prepararam especiarias e unguentos. E no sábado repousaram, conforme o mandamento.'),(274827,9,42,24,1,'Mas já no primeiro dia da semana, bem de madrugada, foram elas ao sepulcro, levando as especiarias que tinham preparado, e algumas outras com elas.'),(274828,9,42,24,2,'E acharam a pedra revolvida do sepulcro.'),(274829,9,42,24,3,'Entrando, porém, não acharam o corpo do Senhor Jesus.'),(274830,9,42,24,4,'E, estando elas perplexas a esse respeito, eis que lhes apareceram dois varões em vestes resplandecentes;'),(274831,9,42,24,5,'e ficando elas atemorizadas e abaixando o rosto para o chão, eles lhes disseram: Por que buscais entre os mortos aquele que vive?'),(274832,9,42,24,6,'Ele não está aqui, mas ressuscitou. Lembrai-vos de como vos falou, estando ainda na Galileia,'),(274833,9,42,24,7,'dizendo: Importa que o Filho do homem seja entregue nas mãos de homens pecadores, e seja crucificado, e ao terceiro dia ressurja.'),(274834,9,42,24,8,'Lembraram-se, então, das suas palavras;'),(274835,9,42,24,9,'e, voltando do sepulcro, anunciaram todas estas coisas aos onze e a todos os demais.'),(274836,9,42,24,10,'E eram Maria Madalena, e Joana, e Maria, mãe de Tiago; também as outras que estavam com elas relataram estas coisas aos apóstolos.'),(274837,9,42,24,11,'E pareceram-lhes como um delírio as palavras das mulheres e não lhes deram crédito.'),(274838,9,42,24,12,'Mas Pedro, levantando-se, correu ao sepulcro; e, abaixando-se, viu somente os panos de linho; e retirou-se, admirando consigo o que havia acontecido.'),(274839,9,42,24,13,'Nesse mesmo dia, iam dois deles para uma aldeia chamada Emaús, que distava de Jerusalém sessenta estádios;'),(274840,9,42,24,14,'e iam comentando entre si tudo aquilo que havia sucedido.'),(274841,9,42,24,15,'Enquanto assim comentavam e discutiam, o próprio Jesus se aproximou, e ia com eles;'),(274842,9,42,24,16,'mas os olhos deles estavam como que fechados, de sorte que não o reconheceram.'),(274843,9,42,24,17,'Então ele lhes perguntou: Que palavras são essas que, caminhando, trocais entre vós? Eles então pararam tristes.'),(274844,9,42,24,18,'E um deles, chamado Cleopas, respondeu-lhe: És tu o único peregrino em Jerusalém que não soube das coisas que nela têm sucedido nestes dias?'),(274845,9,42,24,19,'Ao que ele lhes perguntou: Quais? Disseram-lhe: As que dizem respeito a Jesus, o nazareno, que foi profeta, poderoso em obras e palavras diante de Deus e de todo o povo,'),(274846,9,42,24,20,'e como os principais sacerdotes e as nossas autoridades e entregaram para ser condenado à morte, e o crucificaram.'),(274847,9,42,24,21,'Ora, nós esperávamos que fosse ele quem havia de remir Israel; e, além de tudo isso, é já hoje o terceiro dia desde que essas coisas aconteceram.'),(274848,9,42,24,22,'Verdade é, também, que algumas mulheres do nosso meio nos encheram de espanto; pois foram de madrugada ao sepulcro'),(274849,9,42,24,23,'e, não achando o corpo dele voltaram, declarando que tinham tido uma visão de anjos que diziam estar ele vivo.'),(274850,9,42,24,24,'Além disso, alguns dos que estavam conosco foram ao sepulcro, e acharam ser assim como as mulheres haviam dito; a ele, porém, não o viram.'),(274851,9,42,24,25,'Então ele lhes disse: Ó néscios, e tardos de coração para crerdes tudo o que os profetas disseram!'),(274852,9,42,24,26,'Porventura não importa que o Cristo padecesse essas coisas e entrasse na sua glória?'),(274853,9,42,24,27,'E, começando por Moisés, e por todos os profetas, explicou-lhes o que dele se achava em todas as Escrituras.'),(274854,9,42,24,28,'Quando se aproximaram da aldeia para onde iam, ele fez como quem ia para mais longe.'),(274855,9,42,24,29,'Eles, porém, o constrangeram, dizendo: Fica conosco; porque é tarde, e já declinou o dia. E entrou para ficar com eles.'),(274856,9,42,24,30,'Estando com eles à mesa, tomou o pão e o abençoou; e, partindo-o, lho dava.'),(274857,9,42,24,31,'Abriram-se-lhes então os olhos, e o reconheceram; nisto ele desapareceu de diante deles.'),(274858,9,42,24,32,'E disseram um para o outro: Porventura não se nos abrasava o coração, quando pelo caminho nos falava, e quando nos abria as Escrituras?'),(274859,9,42,24,33,'E na mesma hora levantaram-se e voltaram para Jerusalém, e encontraram reunidos os onze e os que estavam com eles,'),(274860,9,42,24,34,'os quais diziam: Realmente o Senhor ressuscitou, e apareceu a Simão.'),(274861,9,42,24,35,'Então os dois contaram o que acontecera no caminho, e como se lhes fizera conhecer no partir do pão.'),(274862,9,42,24,36,'Enquanto ainda falavam nisso, o próprio Jesus se apresentou no meio deles, e disse-lhes: Paz seja convosco.'),(274863,9,42,24,37,'Mas eles, espantados e atemorizados, pensavam que viam algum espírito.'),(274864,9,42,24,38,'Ele, porém, lhes disse: Por que estais perturbados? E por que surgem dúvidas em vossos corações?'),(274865,9,42,24,39,'Olhai as minhas mãos e os meus pés, que sou eu mesmo; apalpai-me e vede; porque um espírito não tem carne nem ossos, como percebeis que eu tenho.'),(274866,9,42,24,40,'E, dizendo isso, mostrou-lhes as mãos e os pés.'),(274867,9,42,24,41,'Não acreditando eles ainda por causa da alegria, e estando admirados, perguntou-lhes Jesus: Tendes aqui alguma coisa que comer?'),(274868,9,42,24,42,'Então lhe deram um pedaço de peixe assado e de um favo de mel,'),(274869,9,42,24,43,'o qual ele tomou e comeu diante deles.'),(274870,9,42,24,44,'Depois lhe disse: São estas as palavras que vos falei, estando ainda convosco, que importava que se cumprisse tudo o que de mim estava escrito na Lei de Moisés, nos Profetas e nos Salmos.'),(274871,9,42,24,45,'Então lhes abriu o entendimento para compreenderem as Escrituras;'),(274872,9,42,24,46,'e disse-lhes: Assim está escrito, e assim convinha que o Cristo padecesse, e, ao terceiro dia, ressuscitasse dentre os mortos;'),(274873,9,42,24,47,'e que em seu nome se pregasse o arrependimento para remissão dos pecados, a todas as nações, começando por Jerusalém.'),(274874,9,42,24,48,'Vós sois testemunhas destas coisas.'),(274875,9,42,24,49,'E eis que sobre vós envio a promessa de meu Pai; ficai porém, na cidade, até que do alto sejais revestidos de poder.'),(274876,9,42,24,50,'Então os levou fora, até Betânia; e levantando as mãos, os abençoou.'),(274877,9,42,24,51,'E aconteceu que, enquanto os abençoava, apartou-se deles; e foi elevado ao céu.'),(274878,9,42,24,52,'E, depois de o adorarem, voltaram com grande júbilo para Jerusalém;'),(274879,9,42,24,53,'e estavam continuamente no templo, bendizendo a Deus.'),(274880,9,43,1,1,'No princípio era o Verbo, e o Verbo estava com Deus, e o Verbo era Deus.'),(274881,9,43,1,2,'Ele estava no princípio com Deus.'),(274882,9,43,1,3,'Todas as coisas foram feitas por intermédio dele, e sem ele nada do que foi feito se fez.'),(274883,9,43,1,4,'Nele estava a vida, e a vida era a luz dos homens;'),(274884,9,43,1,5,'a luz resplandece nas trevas, e as trevas não prevaleceram contra ela.'),(274885,9,43,1,6,'Houve um homem enviado de Deus, cujo nome era João.'),(274886,9,43,1,7,'Este veio como testemunha, a fim de dar testemunho da luz, para que todos cressem por meio dele.'),(274887,9,43,1,8,'Ele não era a luz, mas veio para dar testemunho da luz.'),(274888,9,43,1,9,'Era a verdadeira luz que ilumina a todo homem que vem ao mundo.'),(274889,9,43,1,10,'Estava ele no mundo, e o mundo foi feito por intermédio dele, e o mundo não o conheceu.'),(274890,9,43,1,11,'Veio para o que era seu, e os seus não o receberam.'),(274891,9,43,1,12,'Mas, a todos quantos o receberam, aos que creem no seu nome, deu-lhes o poder de se tornarem filhos de Deus;'),(274892,9,43,1,13,'os quais não nasceram do sangue, nem da vontade da carne, nem da vontade do varão, mas de Deus.'),(274893,9,43,1,14,'E o Verbo se fez carne, e habitou entre nós, cheio de graça e de verdade; e vimos a sua glória, como a glória do unigênito do Pai.'),(274894,9,43,1,15,'João deu testemunho dele, e clamou, dizendo: Este é aquele de quem eu disse: O que vem depois de mim, passou adiante de mim; porque antes de mim ele já existia.'),(274895,9,43,1,16,'Pois todos nós recebemos da sua plenitude, e graça sobre graça.'),(274896,9,43,1,17,'Porque a lei foi dada por meio de Moisés; a graça e a verdade vieram por Jesus Cristo.'),(274897,9,43,1,18,'Ninguém jamais viu a Deus. O Deus unigênito, que está no seio do Pai, esse o deu a conhecer.'),(274898,9,43,1,19,'E este foi o testemunho de João, quando os judeus lhe enviaram de Jerusalém sacerdotes e levitas para que lhe perguntassem: Quem és tu?'),(274899,9,43,1,20,'Ele, pois, confessou e não negou; sim, confessou: Eu não sou o Cristo.'),(274900,9,43,1,21,'Ao que lhe perguntaram: Pois que? És tu Elias? Respondeu ele: Não sou. És tu o profeta? E respondeu: Não.'),(274901,9,43,1,22,'Disseram-lhe, pois: Quem és? para podermos dar resposta aos que nos enviaram; que dizes de ti mesmo?'),(274902,9,43,1,23,'Respondeu ele: Eu sou a voz do que clama no deserto: Endireitai o caminho do Senhor, como disse o profeta Isaías.'),(274903,9,43,1,24,'E os que tinham sido enviados eram dos fariseus.'),(274904,9,43,1,25,'Então lhe perguntaram: Por que batizas, pois, se tu não és o Cristo, nem Elias, nem o profeta?'),(274905,9,43,1,26,'Respondeu-lhes João: Eu batizo em água; no meio de vós está um a quem vós não conheceis.'),(274906,9,43,1,27,'Este é aquele que, vindo após mim, é antes de mim, de quem eu não sou digno de desatar a correia das sandálias.'),(274907,9,43,1,28,'Estas coisas aconteceram em Betânia, além do Jordão, onde João estava batizando.'),(274908,9,43,1,29,'No dia seguinte João viu a Jesus, que vinha para ele, e disse: Eis o Cordeiro de Deus, que tira o pecado do mundo.'),(274909,9,43,1,30,'Este é aquele de quem eu disse: Depois de mim vem um varão que passou adiante de mim, porque antes de mim ele já existia.'),(274910,9,43,1,31,'Eu não o conhecia; mas, para que ele fosse manifestado a Israel, é que vim batizando em água.'),(274911,9,43,1,32,'E João deu testemunho, dizendo: Vi o Espírito descer do céu como pomba, e repousar sobre ele.'),(274912,9,43,1,33,'Eu não o conhecia; mas o que me enviou a batizar em água, esse me disse: Aquele sobre quem vires descer o Espírito, e sobre ele permanecer, esse é o que batiza no Espírito Santo.'),(274913,9,43,1,34,'Eu mesmo vi e já vos dei testemunho de que este é o Filho de Deus.'),(274914,9,43,1,35,'No dia seguinte João estava outra vez ali, com dois dos seus discípulos'),(274915,9,43,1,36,'e, olhando para Jesus, que passava, disse: Eis o Cordeiro de Deus!'),(274916,9,43,1,37,'Aqueles dois discípulos ouviram-no dizer isto, e seguiram a Jesus.'),(274917,9,43,1,38,'Voltando-se Jesus e vendo que o seguiam, perguntou-lhes: Que buscais? Disseram-lhe eles: rabi (que, traduzido, quer dizer Mestre), onde pousas?'),(274918,9,43,1,39,'Respondeu-lhes: Vinde, e vereis. Foram, pois, e viram onde pousava; e passaram o dia com ele; era cerca da hora décima.'),(274919,9,43,1,40,'André, irmão de Simão Pedro, era um dos dois que ouviram João falar, e que seguiram a Jesus.'),(274920,9,43,1,41,'Ele achou primeiro a seu irmão Simão, e disse-lhe: Havemos achado o Messias (que, traduzido, quer dizer Cristo).'),(274921,9,43,1,42,'E o levou a Jesus. Jesus, fixando nele o olhar, disse: Tu és Simão, filho de João, tu serás chamado Cefas (que quer dizer Pedro).'),(274922,9,43,1,43,'No dia seguinte Jesus resolveu partir para a Galileia, e achando a Felipe disse-lhe: Segue-me.'),(274923,9,43,1,44,'Ora, Felipe era de Betsaida, cidade de André e de Pedro.'),(274924,9,43,1,45,'Felipe achou a Natanael, e disse-lhe: Acabamos de achar aquele de quem escreveram Moisés na lei, e os profetas: Jesus de Nazaré, filho de José.'),(274925,9,43,1,46,'Perguntou-lhe Natanael: Pode haver coisa bem vinda de Nazaré? Disse-lhe Felipe: Vem e vê.'),(274926,9,43,1,47,'Jesus, vendo Natanael aproximar-se dele, disse a seu respeito: Eis um verdadeiro israelita, em quem não há dolo!'),(274927,9,43,1,48,'Perguntou-lhe Natanael: Donde me conheces? Respondeu-lhe Jesus: Antes que Felipe te chamasse, eu te vi, quando estavas debaixo da figueira.'),(274928,9,43,1,49,'Respondeu-lhe Natanael: Rabi, tu és o Filho de Deus, tu és rei de Israel.'),(274929,9,43,1,50,'Ao que lhe disse Jesus: Porque te disse: Vi-te debaixo da figueira, crês? Coisas maiores do que estas verás.'),(274930,9,43,1,51,'E acrescentou: Em verdade, em verdade vos digo que vereis o céu aberto, e os anjos de Deus subindo e descendo sobre o Filho do homem.'),(274931,9,43,2,1,'Três dias depois, houve um casamento em Caná da Galileia, e estava ali a mãe de Jesus;'),(274932,9,43,2,2,'e foi também convidado Jesus com seus discípulos para o casamento.'),(274933,9,43,2,3,'E, tendo acabado o vinho, a mãe de Jesus lhe disse: Eles não têm vinho.'),(274934,9,43,2,4,'Respondeu-lhes Jesus: Mulher, que tenho eu contigo? Ainda não é chegada a minha hora.'),(274935,9,43,2,5,'Disse então sua mãe aos serventes: Fazei tudo quanto ele vos disser.'),(274936,9,43,2,6,'Ora, estavam ali postas seis talhas de pedra, para as purificações dos judeus, e em cada uma cabiam duas ou três metretas.'),(274937,9,43,2,7,'Ordenou-lhe Jesus: Enchei de água essas talhas. E encheram-nas até em cima.'),(274938,9,43,2,8,'Então lhes disse: Tirai agora, e levai ao mestre-sala. E eles o fizeram.'),(274939,9,43,2,9,'Quando o mestre-sala provou a água tornada em vinho, não sabendo donde era, se bem que o sabiam os serventes que tinham tirado a água, chamou o mestre-sala ao noivo'),(274940,9,43,2,10,'e lhe disse: Todo homem põe primeiro o vinho bom e, quando já têm bebido bem, então o inferior; mas tu guardaste até agora o bom vinho.'),(274941,9,43,2,11,'Assim deu Jesus início aos seus sinais em Caná da Galileia, e manifestou a sua glória; e os seus discípulos creram nele.'),(274942,9,43,2,12,'Depois disso desceu a Cafarnaum, ele, sua mãe, seus irmãos, e seus discípulos; e ficaram ali não muitos dias.'),(274943,9,43,2,13,'Estando próxima a páscoa dos judeus, Jesus subiu a Jerusalém.'),(274944,9,43,2,14,'E achou no templo os que vendiam bois, ovelhas e pombas, e também os cambistas ali sentados;'),(274945,9,43,2,15,'e tendo feito um azorrague de cordas, lançou todos fora do templo, bem como as ovelhas e os bois; e espalhou o dinheiro dos cambistas, e virou-lhes as mesas;'),(274946,9,43,2,16,'e disse aos que vendiam as pombas: Tirai daqui estas coisas; não façais da casa de meu Pai casa de negócio.'),(274947,9,43,2,17,'Lembraram-se então os seus discípulos de que está escrito: O zelo da tua casa me devorará.'),(274948,9,43,2,18,'Protestaram, pois, os judeus, perguntando-lhe: Que sinal de autoridade nos mostras, uma vez que fazes isto?'),(274949,9,43,2,19,'Respondeu-lhes Jesus: Derribai este santuário, e em três dias o levantarei.'),(274950,9,43,2,20,'Disseram, pois, os judeus: Em quarenta e seis anos foi edificado este santuário, e tu o levantarás em três dias?'),(274951,9,43,2,21,'Mas ele falava do santuário do seu corpo.'),(274952,9,43,2,22,'Quando, pois, ressuscitou dentre os mortos, seus discípulos se lembraram de que dissera isto, e creram na Escritura, e na palavra que Jesus havia dito.'),(274953,9,43,2,23,'Ora, estando ele em Jerusalém pela festa da páscoa, muitos, vendo os sinais que fazia, creram no seu nome.'),(274954,9,43,2,24,'Mas o próprio Jesus não confiava a eles, porque os conhecia a todos,'),(274955,9,43,2,25,'e não necessitava de que alguém lhe desse testemunho do homem, pois bem sabia o que havia no homem.'),(274956,9,43,3,1,'Ora, havia entre os fariseus um homem chamado Nicodemos, um dos principais dos judeus.'),(274957,9,43,3,2,'Este foi ter com Jesus, de noite, e disse-lhe: Rabi, sabemos que és Mestre, vindo de Deus; pois ninguém pode fazer estes sinais que tu fazes, se Deus não estiver com ele.'),(274958,9,43,3,3,'Respondeu-lhe Jesus: Em verdade, em verdade te digo que se alguém não nascer de novo, não pode ver o reino de Deus.'),(274959,9,43,3,4,'Perguntou-lhe Nicodemos: Como pode um homem nascer, sendo velho? Porventura pode tornar a entrar no ventre de sua mãe, e nascer?'),(274960,9,43,3,5,'Jesus respondeu: Em verdade, em verdade te digo que se alguém não nascer da água e do Espírito, não pode entrar no reino de Deus.'),(274961,9,43,3,6,'O que é nascido da carne é carne, e o que é nascido do Espírito é espírito.'),(274962,9,43,3,7,'Não te admires de eu te haver dito: Necessário vos é nascer de novo.'),(274963,9,43,3,8,'O vento sopra onde quer, e ouves a sua voz; mas não sabes donde vem, nem para onde vai; assim é todo aquele que é nascido do Espírito.'),(274964,9,43,3,9,'Perguntou-lhe Nicodemos: Como pode ser isto?'),(274965,9,43,3,10,'Respondeu-lhe Jesus: Tu és mestre em Israel, e não entendes estas coisas?'),(274966,9,43,3,11,'Em verdade, em verdade te digo que nós dizemos o que sabemos e testemunhamos o que temos visto; e não aceitais o nosso testemunho!'),(274967,9,43,3,12,'Se vos falei de coisas terrestres, e não credes, como crereis, se vos falar das celestiais?'),(274968,9,43,3,13,'Ora, ninguém subiu ao céu, senão o que desceu do céu, o Filho do homem, que está no céu.'),(274969,9,43,3,14,'E como Moisés levantou a serpente no deserto, assim importa que o Filho do homem seja levantado;'),(274970,9,43,3,15,'para que todo aquele que nele crê não pereça, mas tenha a vida eterna.'),(274971,9,43,3,16,'Porque Deus amou o mundo de tal maneira que deu o seu Filho unigênito, para que todo aquele que nele crê não pereça, mas tenha a vida eterna.'),(274972,9,43,3,17,'Porque Deus enviou o seu Filho ao mundo, não para que julgasse o mundo, mas para que o mundo fosse salvo por ele.'),(274973,9,43,3,18,'Quem crê nele não é julgado; mas quem não crê, já está julgado; porquanto não crê no nome do unigênito Filho de Deus.'),(274974,9,43,3,19,'E o julgamento é este: A luz veio ao mundo, e os homens amaram antes as trevas que a luz, porque as suas obras eram más.'),(274975,9,43,3,20,'Porque todo aquele que faz o mal aborrece a luz, e não vem para a luz, para que as suas obras não sejam reprovadas.'),(274976,9,43,3,21,'Mas quem pratica a verdade vem para a luz, a fim de que seja manifesto que as suas obras são feitas em Deus.'),(274977,9,43,3,22,'Depois disto foi Jesus com seus discípulos para a terra da Judéia, onde se demorou com eles e batizava.'),(274978,9,43,3,23,'Ora, João também estava batizando em Enom, perto de Salim, porque havia ali muitas águas; e o povo ia e se batizava.'),(274979,9,43,3,24,'Pois João ainda não fora lançado no cárcere.'),(274980,9,43,3,25,'Surgiu então uma contenda entre os discípulos de João e um judeu acerca da purificação.'),(274981,9,43,3,26,'E foram ter com João e disseram-lhe: Rabi, aquele que estava contigo além do Jordão, do qual tens dado testemunho, eis que está batizando, e todos vão ter com ele.'),(274982,9,43,3,27,'Respondeu João: O homem não pode receber coisa alguma, se não lhe for dada do céu.'),(274983,9,43,3,28,'Vós mesmos me sois testemunhas de que eu disse: Não sou o Cristo, mas sou enviado adiante dele.'),(274984,9,43,3,29,'Aquele que tem a noiva é o noivo; mas o amigo do noivo, que está presente e o ouve, regozija-se muito com a voz do noivo. Assim, pois, este meu gozo está completo.'),(274985,9,43,3,30,'É necessário que ele cresça e que eu diminua.'),(274986,9,43,3,31,'Aquele que vem de cima é sobre todos; aquele que vem da terra é da terra, e fala da terra. Aquele que vem do céu é sobre todos.'),(274987,9,43,3,32,'Aquilo que ele tem visto e ouvido, isso testifica; e ninguém aceita o seu testemunho.'),(274988,9,43,3,33,'Mas o que aceitar o seu testemunho, esse confirma que Deus é verdadeiro.'),(274989,9,43,3,34,'Pois aquele que Deus enviou fala as palavras de Deus; porque Deus não dá o Espírito por medida.'),(274990,9,43,3,35,'O Pai ama ao Filho, e todas as coisas entregou nas suas mãos.'),(274991,9,43,3,36,'Quem crê no Filho tem a vida eterna; o que, porém, desobedece ao Filho não verá a vida, mas sobre ele permanece a ira de Deus.'),(274992,9,43,4,1,'Quando, pois, o Senhor soube que os fariseus tinham ouvido dizer que ele, Jesus, fazia e batizava mais discípulos do que João'),(274993,9,43,4,2,'(ainda que Jesus mesmo não batizava, mas os seus discípulos)'),(274994,9,43,4,3,'deixou a Judéia, e foi outra vez para a Galileia.'),(274995,9,43,4,4,'E era-lhe necessário passar por Samaria.'),(274996,9,43,4,5,'Chegou, pois, a uma cidade de Samaria, chamada Sicar, junto da herdade que Jacó dera a seu filho José;'),(274997,9,43,4,6,'achava-se ali o poço de Jacó. Jesus, pois, cansado da viagem, sentou-se assim junto do poço; era cerca da hora sexta.'),(274998,9,43,4,7,'Veio uma mulher de Samaria tirar água. Disse-lhe Jesus: Dá-me de beber.'),(274999,9,43,4,8,'Pois seus discípulos tinham ido à cidade comprar comida.'),(275000,9,43,4,9,'Disse-lhe então a mulher samaritana: Como, sendo tu judeu, me pedes de beber a mim, que sou mulher samaritana? (Porque os judeus não se comunicavam com os samaritanos.)'),(275001,9,43,4,10,'Respondeu-lhe Jesus: Se tivesses conhecido o dom de Deus e quem é o que te diz: Dá-me de beber, tu lhe terias pedido e ele te haveria dado água viva.'),(275002,9,43,4,11,'Disse-lhe a mulher: Senhor, tu não tens com que tirá-la, e o poço é fundo; donde, pois, tens essa água viva?'),(275003,9,43,4,12,'És tu, porventura, maior do que o nosso pai Jacó, que nos deu o poço, do qual também ele mesmo bebeu, e os filhos, e o seu gado?.'),(275004,9,43,4,13,'Replicou-lhe Jesus: Todo o que beber desta água tornará a ter sede;'),(275005,9,43,4,14,'mas aquele que beber da água que eu lhe der nunca terá sede; pelo contrário, a água que eu lhe der se fará nele uma fonte de água que jorre para a vida eterna.'),(275006,9,43,4,15,'Disse-lhe a mulher: Senhor, dá-me dessa água, para que não mais tenha sede, nem venha aqui tirá-la.'),(275007,9,43,4,16,'Disse-lhe Jesus: Vai, chama o teu marido e vem cá.'),(275008,9,43,4,17,'Respondeu a mulher: Não tenho marido. Disse-lhe Jesus: Disseste bem: Não tenho marido;'),(275009,9,43,4,18,'porque cinco maridos tiveste, e o que agora tens não é teu marido; isso disseste com verdade.'),(275010,9,43,4,19,'Disse-lhe a mulher: Senhor, vejo que és profeta.'),(275011,9,43,4,20,'Nossos pais adoraram neste monte, e vós dizeis que em Jerusalém é o lugar onde se deve adorar.'),(275012,9,43,4,21,'Disse-lhe Jesus: Mulher, crê-me, a hora vem, em que nem neste monte, nem em Jerusalém adorareis o Pai.'),(275013,9,43,4,22,'Vós adorais o que não conheceis; nós adoramos o que conhecemos; porque a salvação vem dos judeus.'),(275014,9,43,4,23,'Mas a hora vem, e agora é, em que os verdadeiros adoradores adorarão o Pai em espírito e em verdade; porque o Pai procura a tais que assim o adorem.'),(275015,9,43,4,24,'Deus é Espírito, e é necessário que os que o adoram o adorem em espírito e em verdade.'),(275016,9,43,4,25,'Replicou-lhe a mulher: Eu sei que vem o Messias (que se chama o Cristo); quando ele vier há de nos anunciar todas as coisas.'),(275017,9,43,4,26,'Disse-lhe Jesus: Eu o sou, eu que falo contigo.'),(275018,9,43,4,27,'E nisto vieram os seus discípulos, e se admiravam de que estivesse falando com uma mulher; todavia nenhum lhe perguntou: Que é que procuras? Ou: Por que falas com ela?'),(275019,9,43,4,28,'Deixou, pois, a mulher o seu cântaro, foi à cidade e disse àqueles homens:'),(275020,9,43,4,29,'Vinde, vede um homem que me disse tudo quanto eu tenho feito; será este, porventura, o Cristo?'),(275021,9,43,4,30,'Saíram, pois, da cidade e vinham ter com ele.'),(275022,9,43,4,31,'Entrementes os seus discípulos lhe rogavam, dizendo: Rabi, come.'),(275023,9,43,4,32,'Ele, porém, respondeu: Uma comida tenho para comer que vós não conheceis.'),(275024,9,43,4,33,'Então os discípulos diziam uns aos outros: Acaso alguém lhe trouxe de comer?'),(275025,9,43,4,34,'Disse-lhes Jesus: A minha comida é fazer a vontade daquele que me enviou, e completar a sua obra.'),(275026,9,43,4,35,'Não dizeis vós: Ainda há quatro meses até que venha a ceifa? Ora, eu vos digo: levantai os vossos olhos, e vede os campos, que já estão brancos para a ceifa.'),(275027,9,43,4,36,'Quem ceifa já está recebendo recompensa e ajuntando fruto para a vida eterna; para que o que semeia e o que ceifa juntamente se regozijem.'),(275028,9,43,4,37,'Porque nisto é verdadeiro o ditado: Um é o que semeia, e outro o que ceifa.'),(275029,9,43,4,38,'Eu vos enviei a ceifar onde não trabalhaste; outros trabalharam, e vós entrastes no seu trabalho.'),(275030,9,43,4,39,'E muitos samaritanos daquela cidade creram nele, por causa da palavra da mulher, que testificava: Ele me disse tudo quanto tenho feito.'),(275031,9,43,4,40,'Indo, pois, ter com ele os samaritanos, rogaram-lhe que ficasse com eles; e ficou ali dois dias.'),(275032,9,43,4,41,'E muitos mais creram por causa da palavra dele;'),(275033,9,43,4,42,'e diziam à mulher: Já não é pela tua palavra que nós cremos; pois agora nós mesmos temos ouvido e sabemos que este é verdadeiramente o Cristo, o Salvador do mundo.'),(275034,9,43,4,43,'Passados os dois dias partiu dali para a Galileia.'),(275035,9,43,4,44,'Porque Jesus mesmo testificou que um profeta não recebe honra na sua própria pátria.'),(275036,9,43,4,45,'Assim, pois, que chegou à Galileia, os galileus o receberam, porque tinham visto todas as coisas que fizera em Jerusalém na ocasião da festa; pois também eles tinham ido à festa.'),(275037,9,43,4,46,'Foi, então, outra vez a Caná da Galileia, onde da água fizera vinho. Ora, havia um oficial do rei, cujo filho estava enfermo em Cafarnaum.'),(275038,9,43,4,47,'Quando ele soube que Jesus tinha vindo da Judéia para a Galileia, foi ter com ele, e lhe rogou que descesse e lhe curasse o filho; pois estava à morte.'),(275039,9,43,4,48,'Então Jesus lhe disse: Se não virdes sinais e prodígios, de modo algum crereis.'),(275040,9,43,4,49,'Rogou-lhe o oficial: Senhor, desce antes que meu filho morra.'),(275041,9,43,4,50,'Respondeu-lhe Jesus: Vai, o teu filho vive. E o homem creu na palavra que Jesus lhe dissera, e partiu.'),(275042,9,43,4,51,'Quando ele já ia descendo, saíram-lhe ao encontro os seus servos, e lhe disseram que seu filho vivia.'),(275043,9,43,4,52,'Perguntou-lhes, pois, a que hora começara a melhorar; ao que lhe disseram: Ontem à hora sétima a febre o deixou.'),(275044,9,43,4,53,'Reconheceu, pois, o pai ser aquela hora a mesma em que Jesus lhe dissera: O teu filho vive; e creu ele e toda a sua casa.'),(275045,9,43,4,54,'Foi esta a segunda vez que Jesus, ao voltar da Judéia para a Galileia, ali operou sinal.'),(275046,9,43,5,1,'Depois disso havia uma festa dos judeus; e Jesus subiu a Jerusalém.'),(275047,9,43,5,2,'Ora, em Jerusalém, próximo à porta das ovelhas, há um tanque, chamado em hebraico Betesda, o qual tem cinco alpendres.'),(275048,9,43,5,3,'Nestes jazia grande multidão de enfermos, cegos, coxos e paralíticos esperando o movimento da água.'),(275049,9,43,5,4,'Porquanto um anjo descia em certo tempo ao tanque, e agitava a água; então o primeiro que ali descia, depois do movimento da água, sarava de qualquer enfermidade que tivesse.'),(275050,9,43,5,5,'Achava-se ali um homem que, havia trinta e oito anos, estava enfermo.'),(275051,9,43,5,6,'Jesus, vendo-o deitado e sabendo que estava assim havia muito tempo, perguntou-lhe: Queres ficar são?'),(275052,9,43,5,7,'Respondeu-lhe o enfermo: Senhor, não tenho ninguém que, ao ser agitada a água, me ponha no tanque; assim, enquanto eu vou, desce outro antes de mim.'),(275053,9,43,5,8,'Disse-lhe Jesus: Levanta-te, toma o teu leito e anda.'),(275054,9,43,5,9,'Imediatamente o homem ficou são; e, tomando o seu leito, começou a andar. Ora, aquele dia era sábado.'),(275055,9,43,5,10,'Pelo que disseram os judeus ao que fora curado: Hoje é sábado, e não te é lícito carregar o leito.'),(275056,9,43,5,11,'Ele, porém, lhes respondeu: Aquele que me curou, esse mesmo me disse: Toma o teu leito e anda.'),(275057,9,43,5,12,'Perguntaram-lhe, pois: Quem é o homem que te disse: Toma o teu leito e anda?'),(275058,9,43,5,13,'Mas o que fora curado não sabia quem era; porque Jesus se retirara, por haver muita gente naquele lugar.'),(275059,9,43,5,14,'Depois Jesus o encontrou no templo, e disse-lhe: Olha, já estás curado; não peques mais, para que não te suceda coisa pior.'),(275060,9,43,5,15,'Retirou-se, então, o homem, e contou aos judeus que era Jesus quem o curara.'),(275061,9,43,5,16,'Por isso os judeus perseguiram a Jesus, e procuravam matá-lo, porque fazia estas coisas no sábado.'),(275062,9,43,5,17,'Mas Jesus lhes respondeu: Meu Pai trabalha até agora, e eu trabalho também.'),(275063,9,43,5,18,'Por isso, pois, os judeus ainda mais procuravam matá-lo, porque não só violava o sábado, mas também dizia que Deus era seu próprio Pai, fazendo-se igual a Deus.'),(275064,9,43,5,19,'Disse-lhes, pois, Jesus: Em verdade, em verdade vos digo que o Filho de si mesmo nada pode fazer, senão o que vir o Pai fazer; porque tudo quanto ele faz, o Filho o faz igualmente.'),(275065,9,43,5,20,'Porque o Pai ama ao Filho, e mostra-lhe tudo o que ele mesmo faz; e maiores obras do que estas lhe mostrará, para que vos maravilheis.'),(275066,9,43,5,21,'Pois, assim como o Pai levanta os mortos e lhes dá vida, assim também o Filho dá vida a quem ele quer.'),(275067,9,43,5,22,'Porque o Pai a ninguém julga, mas deu ao Filho todo o julgamento,'),(275068,9,43,5,23,'para que todos honrem o Filho, assim como honram o Pai. Quem não honra o Filho, não honra o Pai que o enviou.'),(275069,9,43,5,24,'Em verdade, em verdade vos digo que quem ouve a minha palavra, e crê naquele que me enviou, tem a vida eterna e não entra em juízo, mas já passou da morte para a vida.'),(275070,9,43,5,25,'Em verdade, em verdade vos digo que vem a hora, e agora é, em que os mortos ouvirão a voz do Filho de Deus, e os que a ouvirem viverão.'),(275071,9,43,5,26,'Pois assim como o Pai tem vida em si mesmo, assim também deu ao Filho ter vida em si mesmos;'),(275072,9,43,5,27,'e deu-lhe autoridade para julgar, porque é o Filho do homem.'),(275073,9,43,5,28,'Não vos admireis disso, porque vem a hora em que todos os que estão nos sepulcros ouvirão a sua voz e sairão:'),(275074,9,43,5,29,'os que tiverem feito o bem, para a ressurreição da vida, e os que tiverem praticado o mal, para a ressurreição do juízo.'),(275075,9,43,5,30,'Eu não posso de mim mesmo fazer coisa alguma; como ouço, assim julgo; e o meu juízo é justo, porque não procuro a minha vontade, mas a vontade daquele que me enviou.'),(275076,9,43,5,31,'Se eu der testemunho de mim mesmo, o meu testemunho não é verdadeiro.'),(275077,9,43,5,32,'Outro é quem dá testemunho de mim; e sei que o testemunho que ele dá de mim é verdadeiro.'),(275078,9,43,5,33,'Vós mandastes mensageiros a João, e ele deu testemunho da verdade;'),(275079,9,43,5,34,'eu, porém, não recebo testemunho de homem; mas digo isto para que sejais salvos.'),(275080,9,43,5,35,'Ele era a lâmpada que ardia e alumiava; e vós quisestes alegrar-vos por um pouco de tempo com a sua luz.'),(275081,9,43,5,36,'Mas o testemunho que eu tenho é maior do que o de João; porque as obras que o Pai me deu para realizar, as mesmas obras que faço dão testemunho de mim que o Pai me enviou.'),(275082,9,43,5,37,'E o Pai que me enviou, ele mesmo tem dado testemunho de mim. Vós nunca ouvistes a sua voz, nem vistes a sua forma;'),(275083,9,43,5,38,'e a sua palavra não permanece em vós; porque não credes naquele que ele enviou.'),(275084,9,43,5,39,'Examinais as Escrituras, porque julgais ter nelas a vida eterna; e são elas que dão testemunho de mim;'),(275085,9,43,5,40,'mas não quereis vir a mim para terdes vida!'),(275086,9,43,5,41,'Eu não recebo glória da parte dos homens;'),(275087,9,43,5,42,'mas bem vos conheço, que não tendes em vós o amor de Deus.'),(275088,9,43,5,43,'Eu vim em nome de meu Pai, e não me recebeis; se outro vier em seu próprio nome, a esse recebereis.'),(275089,9,43,5,44,'Como podeis crer, vós que recebeis glória uns dos outros e não buscais a glória que vem do único Deus?'),(275090,9,43,5,45,'Não penseis que eu vos hei de acusar perante o Pai. Há um que vos acusa, Moisés, em quem vós esperais.'),(275091,9,43,5,46,'Pois se crêsseis em Moisés, creríeis em mim; porque de mim ele escreveu.'),(275092,9,43,5,47,'Mas, se não credes nos escritos, como crereis nas minhas palavras?'),(275093,9,43,6,1,'Depois disto partiu Jesus para o outro lado do mar da Galileia, também chamado de Tiberíades.'),(275094,9,43,6,2,'Seguia-o uma grande multidão, porque viram os sinais que fizera sobre os enfermos.'),(275095,9,43,6,3,'Subiu, pois, Jesus ao monte e assentou-se ali com seus discípulos.'),(275096,9,43,6,4,'Ora, a páscoa, a festa dos judeus, estava próxima.'),(275097,9,43,6,5,'Então Jesus, levantando os olhos, e vendo que uma grande multidão vinha ter com ele, disse a Felipe: Onde compraremos pães, para estes comerem?'),(275098,9,43,6,6,'Mas dizia isto para o experimentar; pois ele bem sabia o que estava para fazer fazer.'),(275099,9,43,6,7,'Respondeu-lhe Felipe: Duzentos denários de pão não lhes bastam, para que cada um receba um pouco.'),(275100,9,43,6,8,'Um de seus discípulos, chamado André, irmão de Simão Pedro, informou a Jesus:'),(275101,9,43,6,9,'Está aqui um rapaz que tem cinco pães de cevada e dois peixinhos; mas que é isto tanta gente?'),(275102,9,43,6,10,'Disse Jesus: Fazei o povo assentar-se. Ora, naquele lugar havia muita relva. Assentaram-se ali, pois, os homens em número de quase cinco mil.'),(275103,9,43,6,11,'Então, Jesus tomou os pães e, havendo dado graças, distribuiu-os aos discípulos, e os discípulos aos que estavam assentados; também igualmente os peixes, quanto queriam.'),(275104,9,43,6,12,'E quando estavam fartos, disse aos seus discípulos: Recolhei os pedaços que sobraram, para que nada se perca.'),(275105,9,43,6,13,'Então eles os recolheram, e encheram doze cestos de pedaços dos cinco pães de cevada, que sobraram aos que haviam comido.'),(275106,9,43,6,14,'Vendo, pois, aqueles homens o sinal que Jesus fizera, diziam: este é verdadeiramente o profeta que devia vir ao mundo.'),(275107,9,43,6,15,'Percebendo Jesus que estavam prestes a vir e levá-lo à força para o fazerem rei, retirou-se, sozinho, para o monte.'),(275108,9,43,6,16,'Ao cair da tarde, desceram os seus discípulos ao mar;'),(275109,9,43,6,17,'e, entrando num barco, atravessavam o mar em direção a Cafarnaum. Já havia escurecido, e Jesus ainda não tinha vindo ter com eles;'),(275110,9,43,6,18,'E o mar se empolava, agitado por forte vento que soprava.'),(275111,9,43,6,19,'Tendo, pois, remado uns vinte e cinco ou trinta estádios, viram a Jesus andando sobre o mar, aproximando-se do barco; e ficaram possuídos de temor.'),(275112,9,43,6,20,'Mas ele lhes disse: Sou eu. Não temais!'),(275113,9,43,6,21,'Então eles de bom grado o receberam no barco; e logo o barco chegou à terra para onde iam.'),(275114,9,43,6,22,'No dia seguinte, a multidão que ficara no outro lado do mar, viu que não havia ali outro barco, senão aquele em que embarcaram seus discípulos, e que Jesus não embarcara com eles, tendo estes partido sós'),(275115,9,43,6,23,'Entretanto, outros barquinhos haviam chegado a Tiberíades para perto do lugar onde comeram o pão, havendo o Senhor dado graças.'),(275116,9,43,6,24,'Quando, pois, viram que Jesus não estava ali nem os seus discípulos, entraram eles também nos barcos, e foram a Cafarnaum, em busca de Jesus.'),(275117,9,43,6,25,'E, achando-o no outro lado do mar, perguntaram-lhe: Mestre, quando chegaste aqui?'),(275118,9,43,6,26,'Respondeu-lhes Jesus: Em verdade, em verdade vos digo que me buscais, não porque vistes sinais, mas porque comestes do pão e vos fartastes.'),(275119,9,43,6,27,'Trabalhai, não pela comida que perece, mas pela comida que permanece para a vida eterna, a qual o Filho do homem vos dará; pois sobre ele, Deus, o Pai, imprimiu seu selo.'),(275120,9,43,6,28,'Perguntaram-lhe, pois: Que faremos para realizar as obras de Deus?'),(275121,9,43,6,29,'Jesus lhes respondeu: A obra de Deus é esta: Que creiais naquele que ele enviou.'),(275122,9,43,6,30,'Perguntaram-lhe, então: Que sinal, pois, fazes tu, para que o vejamos e creiamos em ti? Que operas tu?'),(275123,9,43,6,31,'Nossos pais comeram o maná no deserto, como está escrito: Deu-lhes a comer pão do céu.'),(275124,9,43,6,32,'Respondeu-lhes Jesus: Em verdade, em verdade vos digo: Não foi Moisés que vos deu o pão do céu; mas meu Pai vos dá o verdadeiro pão do céu.'),(275125,9,43,6,33,'Porque o pão de Deus é aquele que desce do céu e dá vida ao mundo.'),(275126,9,43,6,34,'Disseram-lhe, pois: Senhor, dá-nos sempre desse pão.'),(275127,9,43,6,35,'Declarou-lhes Jesus: Eu sou o pão da vida; aquele que vem a mim, de modo algum terá fome, e quem crê em mim jamais terá sede.'),(275128,9,43,6,36,'Porém eu já vos disse que, embora me tenhais visto, não credes em mim.'),(275129,9,43,6,37,'Todo o que o Pai me dá virá a mim; e o que vem a mim de maneira nenhuma o lançarei fora.'),(275130,9,43,6,38,'Porque eu desci do céu, não para fazer a minha vontade, mas a vontade daquele que me enviou.'),(275131,9,43,6,39,'E a vontade do Pai, que me enviou, é esta: Que eu não perca nenhum de todos aqueles que me deu, mas que eu o ressuscite no último dia.'),(275132,9,43,6,40,'Porquanto esta é a vontade de meu Pai: Que todo aquele que vê o Filho e nele crê, tenha a vida eterna; e eu o ressuscitarei no último dia.'),(275133,9,43,6,41,'Murmuravam, pois, dele os judeus, porque dissera: Eu sou o pão que desceu do céu.'),(275134,9,43,6,42,'E diziam: Não é este Jesus, o filho de José, cujo pai e mãe nós conhecemos? Como, pois, diz agora: Desci do céu?'),(275135,9,43,6,43,'Respondeu-lhes Jesus: Não murmureis entre vós.'),(275136,9,43,6,44,'Ninguém pode vir a mim, se o Pai que me enviou não o trouxer; e eu o ressuscitarei no último dia.'),(275137,9,43,6,45,'Está escrito nos profetas: E serão todos ensinados por Deus. Portanto, todo aquele que da parte do Pai tem ouvido e aprendido, esse vem a mim..'),(275138,9,43,6,46,'Não que alguém tenha visto o Pai, senão aquele que é vindo de Deus; ele tem visto o Pai.'),(275139,9,43,6,47,'Em verdade, em verdade vos digo: Aquele que crê em mim tem a vida eterna.'),(275140,9,43,6,48,'Eu sou o pão da vida.'),(275141,9,43,6,49,'Vossos pais comeram o maná no deserto e morreram.'),(275142,9,43,6,50,'Este é o pão que desce do céu, para que o que dele comer não morra.'),(275143,9,43,6,51,'Eu sou o pão vivo que desceu do céu; se alguém comer deste pão, viverá para sempre; e o pão que eu darei é a minha carne, a qual darei pela vida do mundo.'),(275144,9,43,6,52,'Disputavam, pois, os judeus entre si, dizendo: Como pode este dar-nos a comer a sua própria carne?'),(275145,9,43,6,53,'Disse-lhes Jesus: Em verdade, em verdade vos digo: Se não comerdes a carne do Filho do homem, e não beberdes o seu sangue, não tendes vida em vós mesmos.'),(275146,9,43,6,54,'Quem come a minha carne e bebe o meu sangue tem a vida eterna; e eu o ressuscitarei no último dia.'),(275147,9,43,6,55,'Porque a minha carne verdadeiramente é comida, e o meu sangue verdadeiramente é bebida.'),(275148,9,43,6,56,'Quem come a minha carne e bebe o meu sangue permanece em mim e eu nele.'),(275149,9,43,6,57,'Assim como o Pai, que vive, me enviou, e eu vivo pelo Pai, assim, quem de mim se alimenta, também viverá por mim.'),(275150,9,43,6,58,'Este é o pão que desceu do céu; não é como o caso de vossos pais, que comeram o maná e morreram; quem comer este pão viverá para sempre.'),(275151,9,43,6,59,'Estas coisas falou Jesus quando ensinava na sinagoga em Cafarnaum.'),(275152,9,43,6,60,'Muitos, pois, dos seus discípulos, ouvindo isto, disseram: Duro é este discurso; quem o pode ouvir?'),(275153,9,43,6,61,'Mas, sabendo Jesus em si mesmo que murmuravam disto os seus discípulos, disse-lhes: Isto vos escandaliza?'),(275154,9,43,6,62,'Que será, pois, se virdes subir o Filho do homem para onde primeiro estava?'),(275155,9,43,6,63,'O espírito é o que vivifica, a carne para nada aproveita; as palavras que eu vos tenho dito são espírito e são vida.'),(275156,9,43,6,64,'Mas há alguns de vós que não creem. Pois Jesus sabia, desde o princípio, quais eram os que não criam, e quem o havia de trair.'),(275157,9,43,6,65,'E continuou: Por isso vos disse que ninguém pode vir a mim, se, pelo Pai, não lhe for concedido.'),(275158,9,43,6,66,'Por causa disso muitos dos seus discípulos voltaram para trás e não andaram mais com ele.'),(275159,9,43,6,67,'Então, perguntou Jesus aos doze: Quereis vós também retirar-vos?'),(275160,9,43,6,68,'Respondeu-lhe Simão Pedro: Senhor, para quem iremos? Tu tens as palavras da vida eterna.'),(275161,9,43,6,69,'E nós temos crido e bem sabemos que tu és o Cristo, o Filho do Deus vivo.'),(275162,9,43,6,70,'Respondeu-lhes Jesus: Não vos escolhi a vós os doze? Contudo um de vós é diabo.'),(275163,9,43,6,71,'Referia-se a Judas, filho de Simão Iscariotes; porque era ele o que o havia de trair, sendo um dos doze.'),(275164,9,43,7,1,'Depois disto andava Jesus pela Galileia; pois não queria andar pela Judéia, porque os judeus procuravam matá-lo.'),(275165,9,43,7,2,'Ora, estava próxima a festa dos judeus, a dos tabernáculos.'),(275166,9,43,7,3,'Disseram-lhe, então, seus irmãos: Retira-te daqui e vai para a Judéia, para que também os teus discípulos vejam as obras que fazes.'),(275167,9,43,7,4,'Porque ninguém faz coisa alguma em oculto, quando procura ser conhecido. Já que fazes estas coisas, manifesta-te ao mundo.'),(275168,9,43,7,5,'Pois nem seus irmãos criam nele.'),(275169,9,43,7,6,'Disse-lhes, então, Jesus: Ainda não é chegado o meu tempo; mas o vosso tempo sempre está presente.'),(275170,9,43,7,7,'O mundo não vos pode odiar; mas ele me odeia a mim, porquanto dele testifico que as suas obras são más.'),(275171,9,43,7,8,'Subi vós à festa; eu não subo ainda a esta festa, porque ainda não é chegado o meu tempo.'),(275172,9,43,7,9,'E, havendo-lhes dito isto, ficou na Galileia.'),(275173,9,43,7,10,'Mas quando seus irmãos já tinham subido à festa, então subiu ele também, não publicamente, mas como em secreto.'),(275174,9,43,7,11,'Ora, os judeus o procuravam na festa, e perguntavam: Onde está ele?'),(275175,9,43,7,12,'E era grande a murmuração a respeito dele entre as multidões. Diziam alguns: Ele é bom. Mas outros diziam: não, antes engana o povo.'),(275176,9,43,7,13,'Todavia ninguém falava dele abertamente, por medo dos judeus.'),(275177,9,43,7,14,'Estando, pois, a festa já em meio, subiu Jesus ao templo e começou a ensinar.'),(275178,9,43,7,15,'Então os judeus se admiravam, dizendo: Como sabe este letras, sem ter estudado?'),(275179,9,43,7,16,'Respondeu-lhes Jesus: A minha doutrina não é minha, mas daquele que me enviou.'),(275180,9,43,7,17,'Se alguém quiser fazer a vontade de Deus, há de saber se a doutrina é dele, ou se eu falo por mim mesmo.'),(275181,9,43,7,18,'Quem fala por si mesmo busca a sua própria glória; mas o que busca a glória daquele que o enviou, esse é verdadeiro, e não há nele injustiça.'),(275182,9,43,7,19,'Não vos deu Moisés a lei? No entanto nenhum de vós cumpre a lei. Por que procurais matar-me?'),(275183,9,43,7,20,'Respondeu a multidão: Tens demônio; quem procura matar-te?'),(275184,9,43,7,21,'Replicou-lhes Jesus: Uma só obra fiz, e todos vós admirais por causa disto.'),(275185,9,43,7,22,'Moisés vos ordenou a circuncisão (não que fosse de Moisés, mas dos pais), e no sábado circuncidais um homem.'),(275186,9,43,7,23,'Ora, se um homem recebe a circuncisão no sábado, para que a lei de Moisés não seja violada, como vos indignais contra mim, porque no sábado tornei um homem inteiramente são?'),(275187,9,43,7,24,'Não julgueis pela aparência mas julgai segundo o reto juízo.'),(275188,9,43,7,25,'Diziam então alguns dos de Jerusalém: Não é este o que procuram matar?'),(275189,9,43,7,26,'E eis que ele está falando abertamente, e nada lhe dizem. Será que as autoridades realmente o reconhecem como o Cristo?'),(275190,9,43,7,27,'Entretanto sabemos donde este é; mas, quando vier o Cristo, ninguém saberá donde ele é.'),(275191,9,43,7,28,'Jesus, pois, levantou a voz no templo e ensinava, dizendo: Sim, vós me conheceis, e sabeis donde sou; contudo eu não vim de mim mesmo, mas aquele que me enviou é verdadeiro, o qual vós não conheceis.'),(275192,9,43,7,29,'Mas eu o conheço, porque dele venho, e ele me enviou.'),(275193,9,43,7,30,'Procuravam, pois, prendê-lo; mas ninguém lhe deitou as mãos, porque ainda não era chegada a sua hora.'),(275194,9,43,7,31,'Contudo muitos da multidão creram nele, e diziam: Será que o Cristo, quando vier, fará mais sinais do que este tem feito?'),(275195,9,43,7,32,'Os fariseus ouviram a multidão murmurar estas coisas a respeito dele; e os principais sacerdotes e os fariseus mandaram guardas para o prenderem.'),(275196,9,43,7,33,'Disse, pois, Jesus: Ainda um pouco de tempo estou convosco, e depois vou para aquele que me enviou.'),(275197,9,43,7,34,'Vós me buscareis, e não me achareis; e onde eu estou, vós não podeis vir.'),(275198,9,43,7,35,'Disseram, pois, os judeus uns aos outros: Para onde irá ele, que não o acharemos? Irá, porventura, à Dispersão entre os gregos, e ensinará os gregos?'),(275199,9,43,7,36,'Que palavra é esta que disse: Buscar-me-eis, e não me achareis; e, Onde eu estou, vós não podeis vir?'),(275200,9,43,7,37,'Ora, no seu último dia, o grande dia da festa, Jesus pôs-se em pé e clamou, dizendo: Se alguém tem sede, venha a mim e beba.'),(275201,9,43,7,38,'Quem crê em mim, como diz a Escritura, do seu interior correrão rios de água viva.'),(275202,9,43,7,39,'Ora, isto ele disse a respeito do Espírito que haviam de receber os que nele cressem; pois o Espírito ainda não fora dado, porque Jesus ainda não tinha sido glorificado.'),(275203,9,43,7,40,'Então alguns dentre o povo, ouvindo essas palavras, diziam: Verdadeiramente este é o profeta.'),(275204,9,43,7,41,'Outros diziam: Este é o Cristo; mas outros replicavam: Vem, pois, o Cristo da Galileia?'),(275205,9,43,7,42,'Não diz a Escritura que o Cristo vem da descendência de Davi, e de Belém, a aldeia donde era Davi?'),(275206,9,43,7,43,'Assim houve uma dissensão entre o povo por causa dele.'),(275207,9,43,7,44,'Alguns deles queriam prendê-lo; mas ninguém lhe pôs as mãos.'),(275208,9,43,7,45,'Os guardas, pois, foram ter com os principais dos sacerdotes e fariseus, e estes lhes perguntaram: Por que não o trouxestes?'),(275209,9,43,7,46,'Responderam os guardas: Nunca homem algum falou assim como este homem.'),(275210,9,43,7,47,'Replicaram-lhes, pois, os fariseus: Também vós fostes enganados?'),(275211,9,43,7,48,'Creu nele porventura alguma das autoridades, ou alguém dentre os fariseus?'),(275212,9,43,7,49,'Mas esta multidão, que não sabe a lei, é maldita.'),(275213,9,43,7,50,'Nicodemos, um deles, que antes fora ter com Jesus, perguntou-lhes:'),(275214,9,43,7,51,'A nossa lei, porventura, julga um homem sem primeiro ouvi-lo e ter conhecimento do que ele faz?'),(275215,9,43,7,52,'Responderam-lhe eles: És tu também da Galileia? Examina e vê que da Galileia não surge profeta.'),(275216,9,43,7,53,'E cada um foi para sua casa.'),(275217,9,43,8,1,'Mas Jesus foi para o Monte das Oliveiras.'),(275218,9,43,8,2,'Pela manhã cedo voltou ao templo, e todo o povo vinha ter com ele; e Jesus, sentando-se o ensinava.'),(275219,9,43,8,3,'Então os escribas e fariseus trouxeram-lhe uma mulher apanhada em adultério; e pondo-a no meio,'),(275220,9,43,8,4,'disseram-lhe: Mestre, esta mulher foi apanhada em flagrante adultério.'),(275221,9,43,8,5,'Ora, Moisés nos ordena na lei que as tais sejam apedrejadas. Tu, pois, que dizes?'),(275222,9,43,8,6,'Isto diziam eles, tentando-o, para terem de que o acusar. Jesus, porém, inclinando-se, começou a escrever no chão com o dedo.'),(275223,9,43,8,7,'Mas, como insistissem em perguntar-lhe, ergueu-se e disse-lhes: Aquele dentre vós que está sem pecado seja o primeiro que lhe atire uma pedra.'),(275224,9,43,8,8,'E, tornando a inclinar-se, escrevia na terra.'),(275225,9,43,8,9,'Mas, ouvindo eles esta resposta e acusados pela própria consciência, foram-se retirando um por um, a começar pelos mais velhos, até os últimos; ficou só Jesus, e a mulher ali em pé.'),(275226,9,43,8,10,'Então, erguendo-se Jesus e não vendo a ninguém senão a mulher, perguntou-lhe: Mulher, onde estão aqueles teus acusadores? Ninguém te condenou?'),(275227,9,43,8,11,'Respondeu ela: Ninguém, Senhor. E disse-lhe Jesus: Nem eu te condeno; vai-te, e não peques mais.'),(275228,9,43,8,12,'Então Jesus tornou a falar-lhes, dizendo: Eu sou a luz do mundo; quem me segue de modo algum andará em trevas, mas terá a luz da vida.'),(275229,9,43,8,13,'Disseram-lhe, pois, os fariseus: Tu dás testemunho de ti mesmo; o teu testemunho não é verdadeiro.'),(275230,9,43,8,14,'Respondeu-lhes Jesus: Ainda que eu dou testemunho de mim mesmo, o meu testemunho é verdadeiro; porque sei donde vim, e para onde vou; mas vós não sabeis donde venho, nem para onde vou.'),(275231,9,43,8,15,'Vós julgais segundo a carne; eu a ninguém julgo.'),(275232,9,43,8,16,'E, mesmo que eu julgue, o meu juízo é verdadeiro; porque não sou eu só, mas eu e o Pai que me enviou.'),(275233,9,43,8,17,'Ora, na vossa lei está escrito que o testemunho de dois homens é verdadeiro.'),(275234,9,43,8,18,'Sou eu que dou testemunho de mim mesmo, e o Pai que me enviou, também dá testemunho de mim.'),(275235,9,43,8,19,'Perguntavam-lhe, pois: Onde está teu pai? Jesus respondeu: Não me conheceis a mim, nem a meu Pai; se vós me conhecêsseis a mim, também conheceríeis a meu Pai.'),(275236,9,43,8,20,'Essas palavras proferiu Jesus no lugar do tesouro, quando ensinava no templo; e ninguém o prendeu, porque ainda não era chegada a sua hora.'),(275237,9,43,8,21,'Disse-lhes, pois, Jesus outra vez: Eu me retiro; buscar-me-eis, e morrereis no vosso pecado. Para onde eu vou, vós não podeis ir.'),(275238,9,43,8,22,'Então diziam os judeus: Será que ele vai suicidar-se, pois diz: Para onde eu vou, vós não podeis ir?'),(275239,9,43,8,23,'Disse-lhes ele: Vós sois de baixo, eu sou de cima; vós sois deste mundo, eu não sou deste mundo.'),(275240,9,43,8,24,'Por isso vos disse que morrereis em vossos pecados; porque, se não crerdes que eu sou, morrereis em vossos pecados.'),(275241,9,43,8,25,'Perguntavam-lhe então: Quem és tu? Respondeu-lhes Jesus: Exatamente o que venho dizendo que sou.'),(275242,9,43,8,26,'Muitas coisas tenho que dizer e julgar acerca de vós; mas aquele que me enviou é verdadeiro; e o que dele ouvi, isso falo ao mundo.'),(275243,9,43,8,27,'Eles não perceberam que lhes falava do Pai.'),(275244,9,43,8,28,'Prosseguiu, pois, Jesus: Quando tiverdes levantado o Filho do homem, então conhecereis que eu sou, e que nada faço de mim mesmo; mas como o Pai me ensinou, assim falo.'),(275245,9,43,8,29,'E aquele que me enviou está comigo; não me tem deixado só; porque faço sempre o que é do seu agrado.'),(275246,9,43,8,30,'Falando ele estas coisas, muitos creram nele.'),(275247,9,43,8,31,'Dizia, pois, Jesus aos judeus que nele creram: Se vós permanecerdes na minha palavra, verdadeiramente sois meus discípulos;'),(275248,9,43,8,32,'e conhecereis a verdade, e a verdade vos libertará.'),(275249,9,43,8,33,'Responderam-lhe: Somos descendentes de Abraão, e nunca fomos escravos de ninguém; como dizes tu: Sereis livres?'),(275250,9,43,8,34,'Replicou-lhes Jesus: Em verdade, em verdade vos digo que todo aquele que comete pecado é escravo do pecado.'),(275251,9,43,8,35,'Ora, o escravo não fica para sempre na casa; o filho fica para sempre.'),(275252,9,43,8,36,'Se, pois, o Filho vos libertar, verdadeiramente sereis livres.'),(275253,9,43,8,37,'Bem sei que sois descendência de Abraão; contudo, procurais matar-me, porque a minha palavra não encontra lugar em vós.'),(275254,9,43,8,38,'Eu falo do que vi junto de meu Pai; e vós fazeis o que também ouvistes de vosso pai.'),(275255,9,43,8,39,'Responderam-lhe: Nosso pai é Abraão. Disse-lhes Jesus: Se sois filhos de Abraão, fazei as obras de Abraão.'),(275256,9,43,8,40,'Mas agora procurais matar-me, a mim que vos falei a verdade que de Deus ouvi; isso Abraão não fez.'),(275257,9,43,8,41,'Vós fazeis as obras de vosso pai. Replicaram-lhe eles: Nós não somos nascidos de prostituição; temos um Pai, que é Deus.'),(275258,9,43,8,42,'Respondeu-lhes Jesus: Se Deus fosse o vosso Pai, vós me amaríeis, porque eu saí e vim de Deus; pois não vim de mim mesmo, mas ele me enviou.'),(275259,9,43,8,43,'Por que não compreendeis a minha linguagem? É porque não podeis ouvir a minha palavra.'),(275260,9,43,8,44,'Vós tendes por pai o Diabo, e quereis satisfazer os desejos de vosso pai; ele é homicida desde o princípio, e nunca se firmou na verdade, porque nele não há verdade; quando ele profere mentira, fala do que lhe é próprio; porque é mentiroso, e pai da mentira.'),(275261,9,43,8,45,'Mas porque eu digo a verdade, não me credes.'),(275262,9,43,8,46,'Quem dentre vós me convence de pecado? Se digo a verdade, por que não me credes?'),(275263,9,43,8,47,'Quem é de Deus ouve as palavras de Deus; por isso vós não as ouvis, porque não sois de Deus.'),(275264,9,43,8,48,'Responderam-lhe os judeus: Não dizemos com razão que és samaritano, e que tens demônio?'),(275265,9,43,8,49,'Jesus respondeu: Eu não tenho demônio; antes honro a meu Pai, e vós me desonrais.'),(275266,9,43,8,50,'Eu não busco a minha glória; há quem a busque, e julgue.'),(275267,9,43,8,51,'Em verdade, em verdade vos digo que, se alguém guardar a minha palavra, nunca verá a morte.'),(275268,9,43,8,52,'Disseram-lhe os judeus: Agora sabemos que tens demônios. Abraão morreu, e também os profetas; e tu dizes: Se alguém guardar a minha palavra, nunca provará a morte!'),(275269,9,43,8,53,'Porventura és tu maior do que nosso pai Abraão, que morreu? Também os profetas morreram; quem pretendes tu ser?'),(275270,9,43,8,54,'Respondeu Jesus: Se eu me glorificar a mim mesmo, a minha glória não é nada; quem me glorifica é meu Pai, do qual vós dizeis que é o vosso Deus;'),(275271,9,43,8,55,'e vós não o conheceis; mas eu o conheço; e se disser que não o conheço, serei mentiroso como vós; mas eu o conheço, e guardo a sua palavra.'),(275272,9,43,8,56,'Abraão, vosso pai, exultou por ver o meu dia; viu-o, e alegrou-se.'),(275273,9,43,8,57,'Disseram-lhe, pois, os judeus: Ainda não tens cinquenta anos, e viste Abraão?'),(275274,9,43,8,58,'Respondeu-lhes Jesus: Em verdade, em verdade vos digo que antes que Abraão existisse, eu sou.'),(275275,9,43,8,59,'Então pegaram em pedras para lhe atirarem; mas Jesus ocultou-se, e saiu do templo.'),(275276,9,43,9,1,'E passando Jesus, viu um homem cego de nascença.'),(275277,9,43,9,2,'Perguntaram-lhe os seus discípulos: Rabi, quem pecou, este ou seus pais, para que nascesse cego?'),(275278,9,43,9,3,'Respondeu Jesus: Nem ele pecou nem seus pais; mas foi para que nele se manifestem as obras de Deus.'),(275279,9,43,9,4,'Importa que eu faça as obras daquele que me enviou, enquanto é dia; vem a noite, quando ninguém pode trabalhar.'),(275280,9,43,9,5,'Enquanto estou no mundo, sou a luz do mundo.'),(275281,9,43,9,6,'Dito isto, cuspiu no chão e com a saliva fez lodo, e untou com lodo os olhos do cego,'),(275282,9,43,9,7,'e disse-lhe: Vai, lava-te no tanque de Siloé (que significa Enviado). E ele foi, lavou-se, e voltou vendo.'),(275283,9,43,9,8,'Então os vizinhos e aqueles que antes o tinham visto, quando mendigo, perguntavam: Não é este o mesmo que se sentava a mendigar?'),(275284,9,43,9,9,'Uns diziam: É ele. E outros: Não é, mas se parece com ele. Ele dizia: Sou eu.'),(275285,9,43,9,10,'Perguntaram-lhe, pois: Como se te abriram os olhos?'),(275286,9,43,9,11,'Respondeu ele: O homem que se chama Jesus fez lodo, untou-me os olhos, e disse-me: Vai a Siloé e lava-te. Fui, pois, lavei-me, e fiquei vendo.'),(275287,9,43,9,12,'E perguntaram-lhe: Onde está ele? Respondeu: Não sei.'),(275288,9,43,9,13,'Levaram aos fariseus o que fora cego.'),(275289,9,43,9,14,'Ora, era sábado o dia em que Jesus fez o lodo e lhe abriu os olhos.'),(275290,9,43,9,15,'Então os fariseus também se puseram a perguntar-lhe como recebera a vista. Respondeu-lhes ele: Pôs-me lodo sobre os olhos, lavei-me e vejo.'),(275291,9,43,9,16,'Por isso alguns dos fariseus diziam: Este homem não é de Deus; pois não guarda o sábado. Diziam outros: Como pode um homem pecador fazer tais sinais? E havia dissensão entre eles.'),(275292,9,43,9,17,'Tornaram, pois, a perguntar ao cego: Que dizes tu a respeito dele, visto que te abriu os olhos? E ele respondeu: É profeta.'),(275293,9,43,9,18,'Os judeus, porém, não acreditaram que ele tivesse sido cego e recebido a vista, enquanto não chamaram os pais do que fora curado,'),(275294,9,43,9,19,'e lhes perguntaram: É este o vosso filho, que dizeis ter nascido cego? Como, pois, vê agora?'),(275295,9,43,9,20,'Responderam seus pais: Sabemos que este é o nosso filho, e que nasceu cego;'),(275296,9,43,9,21,'mas como agora vê, não sabemos; ou quem lhe abriu os olhos, nós não sabemos; perguntai a ele mesmo; tem idade; ele falará por si mesmo.'),(275297,9,43,9,22,'Isso disseram seus pais, porque temiam os judeus, porquanto já tinham estes combinado que se alguém confessasse ser Jesus o Cristo, fosse expulso da sinagoga.'),(275298,9,43,9,23,'Por isso é que seus pais disseram: Tem idade, perguntai-o a ele mesmo.'),(275299,9,43,9,24,'Então chamaram pela segunda vez o homem que fora cego, e lhe disseram: Dá glória a Deus; nós sabemos que esse homem é pecador.'),(275300,9,43,9,25,'Respondeu ele: Se é pecador, não sei; uma coisa sei: eu era cego, e agora vejo.'),(275301,9,43,9,26,'Perguntaram-lhe pois: Que foi que te fez? Como te abriu os olhos?'),(275302,9,43,9,27,'Respondeu-lhes: Já vo-lo disse, e não atendestes; para que o quereis tornar a ouvir? Acaso também vós quereis tornar-vos discípulos dele?'),(275303,9,43,9,28,'Então o injuriaram, e disseram: Discípulo dele és tu; nós porém, somos discípulos de Moisés.'),(275304,9,43,9,29,'Sabemos que Deus falou a Moisés; mas quanto a este, não sabemos donde é.'),(275305,9,43,9,30,'Respondeu-lhes o homem: Nisto, pois, está a maravilha: não sabeis donde ele é, e entretanto ele me abriu os olhos;'),(275306,9,43,9,31,'sabemos que Deus não ouve a pecadores; mas, se alguém for temente a Deus, e fizer a sua vontade, a esse ele ouve.'),(275307,9,43,9,32,'Desde o princípio do mundo nunca se ouviu que alguém abrisse os olhos a um cego de nascença.'),(275308,9,43,9,33,'Se este não fosse de Deus, nada poderia fazer.'),(275309,9,43,9,34,'Replicaram-lhe eles: Tu nasceste todo em pecados, e vens nos ensinar a nós? E expulsaram-no.'),(275310,9,43,9,35,'Soube Jesus que o haviam expulsado; e achando-o perguntou-lhe: Crês tu no Filho de Deus?'),(275311,9,43,9,36,'Respondeu ele: Quem é, senhor, para que nele creia?'),(275312,9,43,9,37,'Disse-lhe Jesus: Já o viste, e é ele quem fala contigo.'),(275313,9,43,9,38,'Disse o homem: Creio, Senhor! E o adorou.'),(275314,9,43,9,39,'Prosseguiu então Jesus: Eu vim a este mundo para juízo, a fim de que os que não veem vejam, e os que veem se tornem cegos.'),(275315,9,43,9,40,'Alguns fariseus que ali estavam com ele, ouvindo isso, perguntaram-lhe: Porventura somos nós também cegos?'),(275316,9,43,9,41,'Respondeu-lhes Jesus: Se fosseis cegos, não teríeis pecado; mas como agora dizeis: Nós vemos, permanece o vosso pecado.'),(275317,9,43,10,1,'Em verdade, em verdade vos digo: quem não entra pela porta no aprisco das ovelhas, mas sobe por outra parte, esse é ladrão e salteador.'),(275318,9,43,10,2,'Mas o que entra pela porta é o pastor das ovelhas.'),(275319,9,43,10,3,'A este o porteiro abre; e as ovelhas ouvem a sua voz; e ele chama pelo nome as suas ovelhas, e as conduz para fora.'),(275320,9,43,10,4,'Depois de conduzir para fora todas as que lhe pertencem, vai adiante delas, e as ovelhas o seguem, porque conhecem a sua voz;'),(275321,9,43,10,5,'mas de modo algum seguirão o estranho, antes fugirão dele, porque não conhecem a voz dos estranhos.'),(275322,9,43,10,6,'Jesus propôs-lhes esta parábola, mas eles não entenderam o que era que lhes dizia.'),(275323,9,43,10,7,'Tornou, pois, Jesus a dizer-lhes: Em verdade, em verdade vos digo: eu sou a porta das ovelhas.'),(275324,9,43,10,8,'Todos quantos vieram antes de mim são ladrões e salteadores; mas as ovelhas não os ouviram.'),(275325,9,43,10,9,'\"   Eu sou a porta. Se alguém entrar por mim, será salvo; e entrará e sairá, e achará pastagem.'),(275326,9,43,10,10,'O ladrão não vem senão para roubar, matar e destruir; eu vim para que tenham vida e a tenham em abundância.'),(275327,9,43,10,11,'Eu sou o bom pastor; o bom pastor dá a sua vida pelas ovelhas.'),(275328,9,43,10,12,'Mas o que é mercenário, e não pastor, de quem não são as ovelhas, vendo vir o lobo, deixa as ovelhas e foge; e o lobo as arrebata e dispersa.'),(275329,9,43,10,13,'Ora, o mercenário foge porque é mercenário, e não se importa com as ovelhas.'),(275330,9,43,10,14,'Eu sou o bom pastor; conheço as minhas ovelhas, e elas me conhecem,'),(275331,9,43,10,15,'assim como o Pai me conhece e eu conheço o Pai; e dou a minha vida pelas ovelhas.'),(275332,9,43,10,16,'Tenho ainda outras ovelhas que não são deste aprisco; a essas também me importa conduzir, e elas ouvirão a minha voz; e haverá um rebanho e um pastor.'),(275333,9,43,10,17,'Por isto o Pai me ama, porque dou a minha vida para a retomar.'),(275334,9,43,10,18,'Ninguém a tira de mim, mas eu de mim mesmo a dou; tenho autoridade para a dar, e tenho autoridade para retomá-la. Este mandamento recebi de meu Pai.'),(275335,9,43,10,19,'Por causa dessas palavras, houve outra dissensão entre os judeus.'),(275336,9,43,10,20,'E muitos deles diziam: Tem demônio, e perdeu o juízo; por que o escutais?'),(275337,9,43,10,21,'Diziam outros: Essas palavras não são de quem está endemoninhado; pode porventura um demônio abrir os olhos aos cegos?'),(275338,9,43,10,22,'Celebrava-se então em Jerusalém a festa da dedicação. E era inverno.'),(275339,9,43,10,23,'Andava Jesus passeando no templo, no pórtico de Salomão.'),(275340,9,43,10,24,'Rodearam-no, pois, os judeus e lhe perguntavam: Até quando nos deixarás perplexos? Se tu és o Cristo, declara-nos abertamente.'),(275341,9,43,10,25,'Respondeu-lhes Jesus: Já vo-lo disse, e não credes. As obras que eu faço em nome de meu Pai, essas dão testemunho de mim.'),(275342,9,43,10,26,'Mas vós não credes, porque não sois das minhas ovelhas.'),(275343,9,43,10,27,'As minhas ovelhas ouvem a minha voz, e eu as conheço, e elas me seguem;'),(275344,9,43,10,28,'eu lhes dou a vida eterna, e jamais perecerão; e ninguém as arrebatará da minha mão.'),(275345,9,43,10,29,'Meu Pai, que mas deu, é maior do que todos; e ninguém pode arrebatá-las da mão de meu Pai.'),(275346,9,43,10,30,'Eu e o Pai somos um.'),(275347,9,43,10,31,'Os judeus pegaram então outra vez em pedras para o apedrejar.'),(275348,9,43,10,32,'Disse-lhes Jesus: Muitas obras boas da parte de meu Pai vos tenho mostrado; por qual destas obras ides apedrejar-me?'),(275349,9,43,10,33,'Responderam-lhe os judeus: Não é por nenhuma obra boa que vamos apedrejar-te, mas por blasfêmia; e porque, sendo tu homem, te fazes Deus.'),(275350,9,43,10,34,'Tornou-lhes Jesus: Não está escrito na vossa lei: Eu disse: Vós sois deuses?'),(275351,9,43,10,35,'Se a lei chamou deuses àqueles a quem a palavra de Deus foi dirigida (e a Escritura não pode ser anulada),'),(275352,9,43,10,36,'àquele a quem o Pai santificou, e enviou ao mundo, dizeis vós: Blasfemas; porque eu disse: Sou Filho de Deus?'),(275353,9,43,10,37,'Se não faço as obras de meu Pai, não me acrediteis.'),(275354,9,43,10,38,'Mas se as faço, embora não me creiais a mim, crede nas obras; para que entendais e saibais que o Pai está em mim e eu no Pai.'),(275355,9,43,10,39,'Outra vez, pois, procuravam prendê-lo; mas ele lhes escapou das mãos.'),(275356,9,43,10,40,'E retirou-se de novo para além do Jordão, para o lugar onde João batizava no princípio; e ali ficou.'),(275357,9,43,10,41,'Muitos foram ter com ele, e diziam: João, na verdade, não fez sinal algum, mas tudo quanto disse deste homem era verdadeiro.'),(275358,9,43,10,42,'E muitos ali creram nele.'),(275359,9,43,11,1,'Ora, estava enfermo um homem chamado Lázaro, de Betânia, aldeia de Maria e de sua irmã Marta.'),(275360,9,43,11,2,'E Maria, cujo irmão Lázaro se achava enfermo, era a mesma que ungiu o Senhor com bálsamo, e lhe enxugou os pés com os seus cabelos.'),(275361,9,43,11,3,'Mandaram, pois, as irmãs dizer a Jesus: Senhor, eis que está enfermo aquele quem amas.'),(275362,9,43,11,4,'Jesus, porém, ao ouvir isto, disse: Esta enfermidade não é para a morte, mas para glória de Deus, para que o Filho de Deus seja glorificado por ela.'),(275363,9,43,11,5,'Ora, Jesus amava a Marta, e a sua irmã, e a Lázaro.'),(275364,9,43,11,6,'Quando, pois, ouviu que ele estava enfermo, ficou ainda dois dias no lugar onde se achava.'),(275365,9,43,11,7,'Depois disto, disse a seus discípulos: Vamos outra vez para Judéia.'),(275366,9,43,11,8,'Disseram-lhe seus discípulos: Rabi, ainda agora os judeus procuravam apedrejar-te, e voltas para lá?'),(275367,9,43,11,9,'Respondeu Jesus: Não são doze as horas do dia? Se alguém andar de dia, não tropeça, porque vê a luz deste mundo;'),(275368,9,43,11,10,'mas se andar de noite, tropeça, porque nele não há luz.'),(275369,9,43,11,11,'E, tendo assim falado, acrescentou: nosso amigo Lázaro dorme, mas vou despertá-lo do sono.'),(275370,9,43,11,12,'Disseram-lhe, pois, seus discípulos: Senhor, se dorme, ficará bom.'),(275371,9,43,11,13,'Mas Jesus falara da sua morte; eles, porém, entenderam que falava do repouso do sono.'),(275372,9,43,11,14,'Então Jesus lhes disse claramente: Lázaro morreu;'),(275373,9,43,11,15,'e, por vossa causa, me alegro de que eu lá não estivesse, para que creiais; mas vamos ter com ele.'),(275374,9,43,11,16,'Disse, pois, Tomé, chamado Dídimo, aos seus condiscípulos: Vamos nós também, para morrermos com ele.'),(275375,9,43,11,17,'Chegando pois Jesus, encontrou-o já com quatro dias de sepultura.'),(275376,9,43,11,18,'Ora, Betânia distava de Jerusalém cerca de quinze estádios.'),(275377,9,43,11,19,'E muitos dos judeus tinham vindo visitar Marta e Maria, para as consolar acerca de seu irmão.'),(275378,9,43,11,20,'Marta, pois, ao saber que Jesus chegava, saiu-lhe ao encontro; Maria, porém, ficou sentada em casa.'),(275379,9,43,11,21,'Disse, pois, Marta a Jesus: Senhor, se estiveras aqui, meu irmão não teria morrido.'),(275380,9,43,11,22,'E mesmo agora sei que tudo quanto pedires a Deus, Deus te concederá.'),(275381,9,43,11,23,'Respondeu-lhe Jesus: Teu irmão há de ressuscitar.'),(275382,9,43,11,24,'Disse-lhe Marta: Sei que ele há de ressuscitar na ressurreição, no último dia.'),(275383,9,43,11,25,'Declarou-lhe Jesus: Eu sou a ressurreição e a vida; quem crê em mim, ainda que morra, viverá;'),(275384,9,43,11,26,'e todo aquele que vive, e crê em mim, jamais morrerá. Crês isto?'),(275385,9,43,11,27,'Respondeu-lhe Marta: Sim, Senhor, eu creio que tu és o Cristo, o Filho de Deus, que havia de vir ao mundo.'),(275386,9,43,11,28,'Dito isto, retirou-se e foi chamar em segredo a Maria, sua irmã, e lhe disse: O Mestre está aí, e te chama.'),(275387,9,43,11,29,'Ela, ouvindo isto, levantou-se depressa, e foi ter com ele.'),(275388,9,43,11,30,'Pois Jesus ainda não havia entrado na aldeia, mas estava no lugar onde Marta o encontrara.'),(275389,9,43,11,31,'Então os judeus que estavam com Maria em casa e a consolavam, vendo-a levantar-se apressadamente e sair, seguiram-na, pensando que ia ao sepulcro para chorar ali.'),(275390,9,43,11,32,'Tendo, pois, Maria chegado ao lugar onde Jesus estava, e vendo-o, lançou-se-lhe aos pés e disse: Senhor, se tu estiveras aqui, meu irmão não teria morrido.'),(275391,9,43,11,33,'Jesus, pois, vendo-a chorar, e chorarem também os judeus que com ela vinham, comoveu-se em espírito, e perturbou-se,'),(275392,9,43,11,34,'e perguntou: Onde o pusestes? Responderam-lhe: Senhor, vem e vê.'),(275393,9,43,11,35,'Jesus chorou.'),(275394,9,43,11,36,'Disseram então os judeus: Vede como o amava.'),(275395,9,43,11,37,'Mas alguns deles disseram: Não podia ele, que abriu os olhos ao cego, fazer também que este não morreste?'),(275396,9,43,11,38,'Jesus, pois, comovendo-se outra vez, profundamente, foi ao sepulcro; era uma gruta, e tinha uma pedra posta sobre ela.'),(275397,9,43,11,39,'Disse Jesus: Tirai a pedra. Marta, irmã do morto, disse-lhe: Senhor, já cheira mal, porque está morto há quase quatro dias.'),(275398,9,43,11,40,'Respondeu-lhe Jesus: Não te disse que, se creres, verás a glória de Deus?'),(275399,9,43,11,41,'Tiraram, então, a pedra de onde o defunto jazia. E Jesus, levantando os olhos ao céu, disse: Pai, graças te dou, porque me ouviste.'),(275400,9,43,11,42,'Eu sabia que sempre me ouves; mas por causa da multidão que está em redor é que assim falei, para que eles creiam que tu me enviaste.'),(275401,9,43,11,43,'E, tendo dito isso, clamou em alta voz: Lázaro, vem para fora!'),(275402,9,43,11,44,'Saiu aquele que estivera morto, tendo ligados os pés e as mãos com faixas, e o seu rosto envolto num lenço. Disse-lhes Jesus: Desligai-o e deixai-o ir.'),(275403,9,43,11,45,'Muitos, pois, dentre os judeus que tinham vindo visitar Maria, e que tinham visto o que Jesus fizera, creram nele.'),(275404,9,43,11,46,'Mas alguns deles foram ter com os fariseus e contaram-lhes o que Jesus tinha feito.'),(275405,9,43,11,47,'Então os principais sacerdotes e os fariseus reuniram o sinédrio e disseram: Que faremos? Porquanto este homem vem operando muitos sinais.'),(275406,9,43,11,48,'Se o deixarmos assim, todos crerão nele, e virão os romanos, e nos tirarão tanto o nosso lugar como a nossa nação.'),(275407,9,43,11,49,'Um deles, porém, chamado Caifás, que era sumo sacerdote naquele ano, disse-lhes: Vós nada sabeis,'),(275408,9,43,11,50,'nem considerais que vos convém que morra um só homem pelo povo, e que não pereça a nação toda.'),(275409,9,43,11,51,'Ora, ele não disse isso por si mesmo; mas, sendo o sumo sacerdote naquele ano, profetizou que Jesus havia de morrer pela nação,'),(275410,9,43,11,52,'e não somente pela nação, mas também para reunir em um só corpo os filhos de Deus que estão dispersos.'),(275411,9,43,11,53,'Desde aquele dia, pois, tomaram conselho para matá-lo.'),(275412,9,43,11,54,'De sorte que Jesus já não andava publicamente entre os judeus, mas retirou-se dali para a região vizinha ao deserto, a uma cidade chamada Efraim; e ali permaneceu com seus discípulos.'),(275413,9,43,11,55,'Ora, estava próxima a páscoa dos judeus, e muitos daquela região subiram a Jerusalém antes da páscoa, para se purificarem.'),(275414,9,43,11,56,'Então procuravam a Jesus e, estando eles no templo, diziam uns aos outros: Que vos parece? Não virá ele à festa?'),(275415,9,43,11,57,'Ora, os principais sacerdotes e os fariseus tinham dado ordem para, se alguém soubesse onde ele estava, denunciá-lo, a fim de o prenderem.'),(275416,9,43,12,1,'Seis dias antes da páscoa, Jesus veio a Betânia, onde estava Lázaro, a quem ele ressuscitara dentre os mortos.'),(275417,9,43,12,2,'Deram-lhe ali uma ceia; Marta servia, e Lázaro era um dos que estavam com ele à mesa.'),(275418,9,43,12,3,'Então Maria, tomando uma libra de bálsamo de nardo puro, de grande preço, ungiu os pés de Jesus, e os enxugou com os seus cabelos; e encheu-se a casa do perfume do bálsamo.'),(275419,9,43,12,4,'Mas Judas Iscariotes, um de seus discípulos, o que o havia de trair disse:'),(275420,9,43,12,5,'Por que não se vendeu este bálsamo por trezentos denários e não se deu aos pobres?'),(275421,9,43,12,6,'Ora, ele disse isto, não porque tivesse cuidado dos pobres, mas porque era ladrão e, tendo a bolsa, tirava o que nela se lançava.'),(275422,9,43,12,7,'Respondeu, pois Jesus: Deixa-a; para o dia da minha preparação para a sepultura ela o guardou;'),(275423,9,43,12,8,'porque os pobres sempre os tendes convosco; mas a mim nem sempre me tendes.'),(275424,9,43,12,9,'E grande número dos judeus soube que ele estava ali: e afluíram, não só por causa de Jesus mas também para verem a Lázaro, a quem ele ressuscitara dentre os mortos.'),(275425,9,43,12,10,'Mas os principais sacerdotes planejaram matar também a Lázaro;'),(275426,9,43,12,11,'porque muitos, por causa dele, deixavam os judeus e criam em Jesus.'),(275427,9,43,12,12,'No dia seguinte, as grandes multidões que tinham vindo à festa, ouvindo dizer que Jesus vinha a Jerusalém,'),(275428,9,43,12,13,'tomaram ramos de palmeiras, e saíram-lhe ao encontro, e clamavam: Hosana! Bendito o Rei de Israel que vem em nome do Senhor!'),(275429,9,43,12,14,'E Jesus, achando um jumentinho, montou nele, conforme está escrito:'),(275430,9,43,12,15,'Não temas, ó filha de Sião; eis que vem teu Rei, montado sobre o filho de uma jumenta.'),(275431,9,43,12,16,'Os seus discípulos, porém, a princípio não entenderam isto; mas quando Jesus foi glorificado, então eles se lembraram de que estas coisas estavam escritas a respeito dele, e de que assim lhe fizeram.'),(275432,9,43,12,17,'A multidão que estava com ele quando chamara a Lázaro da sepultura e o ressuscitara dentre os mortos, dava-lhe testemunho.'),(275433,9,43,12,18,'Por esta razão o povo lhe saiu ao encontro, por ter ouvido que ele fizera este sinal.'),(275434,9,43,12,19,'De sorte que os fariseus disseram entre si: Vede que nada aproveitais? Eis que o mundo inteiro vai após ele.'),(275435,9,43,12,20,'Ora, entre os que tinham subido a adorar na festa havia alguns gregos.'),(275436,9,43,12,21,'Estes, pois, dirigiram-se a Felipe, que era de Betsaida da Galileia, e lhe rogaram, dizendo: Senhor, queremos ver Jesus.'),(275437,9,43,12,22,'Felipe vem e diz a André, e então André e Felipe vêm e dizem a Jesus.'),(275438,9,43,12,23,'Respondeu-lhes Jesus: É chegada a hora de ser glorificado o Filho do homem.'),(275439,9,43,12,24,'Em verdade, em verdade vos digo: Se o grão de trigo, caindo na terra, não morrer, fica ele só; mas se morrer, dá muito fruto.'),(275440,9,43,12,25,'Quem ama a sua vida, perdê-la-á; e quem neste mundo odeia a sua vida, guardá-la-á para a vida eterna.'),(275441,9,43,12,26,'Se alguém me quiser servir, siga-me; e onde eu estiver, ali estará também o meu servo; se alguém me servir, o Pai o honrará.'),(275442,9,43,12,27,'Agora a minha alma está perturbada; e que direi eu? Pai, salva-me desta hora? Mas por este motivo vim para esta hora.'),(275443,9,43,12,28,'Pai, glorifica o teu nome. Então, veio uma voz do céu: Eu já o glorifiquei, e outra vez o glorificarei.'),(275444,9,43,12,29,'A multidão, pois, que ali estava, e que a ouviu, dizia ter havido um trovão; outros diziam: Um anjo lhe falou.'),(275445,9,43,12,30,'Respondeu Jesus: Esta voz não veio por minha causa, mas por causa de vós.'),(275446,9,43,12,31,'Agora é o juízo deste mundo; agora será expulso o príncipe deste mundo.'),(275447,9,43,12,32,'E eu, quando for levantado da terra, todos atrairei a mim.'),(275448,9,43,12,33,'Isto dizia, significando de que modo havia de morrer.'),(275449,9,43,12,34,'Respondeu-lhe a multidão: Nós temos ouvido da lei que o Cristo permanece para sempre; e como dizes tu: Importa que o Filho do homem seja levantado? Quem é esse Filho do homem?'),(275450,9,43,12,35,'Disse-lhes então Jesus: Ainda por um pouco a luz está convosco. Andai enquanto tendes a luz, para que as trevas não vos apanhem; pois quem anda nas trevas não sabe para onde vai.'),(275451,9,43,12,36,'Enquanto tendes a luz, crede na luz, para que vos torneis filhos da luz. Havendo Jesus assim falado, retirou-se e escondeu-se deles.'),(275452,9,43,12,37,'E embora tivesse feito tantos sinais diante deles, não creram nele;'),(275453,9,43,12,38,'para que se cumprisse a palavra do profeta Isaías: Senhor, quem creu em nossa pregação? E a quem foi revelado o braço do Senhor?'),(275454,9,43,12,39,'Por isso não podiam crer, porque Isaías também disse:'),(275455,9,43,12,40,'Cegou-lhes os olhos e endureceu-lhes o coração, para que não vejam com os olhos e entendam com o coração, e se convertam, e eu os cure.'),(275456,9,43,12,41,'Estas coisas disse Isaías, quando viu a glória dele; e falou a seu respeito.'),(275457,9,43,12,42,'Contudo, muitos dentre as próprias autoridades creram nele; mas, por causa dos fariseus, não o confessavam, para não serem expulsos da sinagoga;'),(275458,9,43,12,43,'porque amaram mais a glória dos homens do que a glória de Deus.'),(275459,9,43,12,44,'Clamou Jesus, dizendo: Quem crê em mim, crê, não em mim, mas naquele que me enviou.'),(275460,9,43,12,45,'E quem me vê a mim, vê aquele que me enviou.'),(275461,9,43,12,46,'Eu vim como luz para o mundo, a fim de que todo aquele que crê em mim não permaneça nas trevas.'),(275462,9,43,12,47,'E, se alguém ouvir as minhas palavras, e não as guardar, eu não o julgo; pois eu não vim para julgar o mundo, mas para salvar o mundo.'),(275463,9,43,12,48,'Quem me rejeita, e não recebe as minhas palavras, já tem quem o julgue; a palavra que tenho falado, essa o julgará no último dia.'),(275464,9,43,12,49,'Porque eu não falei por mim mesmo; mas o Pai, que me enviou, esse me deu mandamento quanto ao que dizer e como falar.'),(275465,9,43,12,50,'E sei que o seu mandamento é vida eterna. Aquilo, pois, que eu falo, falo-o exatamente como o Pai me ordenou.'),(275466,9,43,13,1,'Antes da festa da páscoa, sabendo Jesus que era chegada a sua hora de passar deste mundo para o Pai, e havendo amado os seus que estavam no mundo, amou-os até o fim.'),(275467,9,43,13,2,'Enquanto ceavam, tendo já o Diabo posto no coração de Judas, filho de Simão Iscariotes, que o traísse,'),(275468,9,43,13,3,'sabendo Jesus que o Pai lhe entregara tudo nas mãos, e que viera de Deus e para Deus voltava,'),(275469,9,43,13,4,'levantou-se da ceia, tirou o manto e, tomando uma toalha, cingiu-se com ela.'),(275470,9,43,13,5,'Depois deitou água na bacia e começou a lavar os pés aos discípulos, e a enxugar-lhos com a toalha com que estava cingido.'),(275471,9,43,13,6,'Chegou, pois, a Simão Pedro, e este lhe disse: Senhor, tu me lavas os pés a mim?'),(275472,9,43,13,7,'Respondeu-lhe Jesus: O que eu faço, tu não o sabes agora; mas depois o entenderás.'),(275473,9,43,13,8,'Tornou-lhe Pedro: Nunca me lavarás os pés. Replicou-lhe Jesus: Se eu não te lavar, não tens parte comigo.'),(275474,9,43,13,9,'Disse-lhe Simão Pedro: Senhor, não somente os meus pés, mas também as mãos e a cabeça.'),(275475,9,43,13,10,'Respondeu-lhe Jesus: Aquele que se banhou não necessita de lavar senão os pés, pois no mais está todo limpo; e vós estais limpos, mas não todos.'),(275476,9,43,13,11,'Pois ele sabia quem o havia de trair; por isso disse: Nem todos estais limpos.'),(275477,9,43,13,12,'Ora, depois de lhes ter lavado os pés, tomou o manto, tornou a reclinar-se à mesa e perguntou-lhes: Entendeis o que vos fiz?'),(275478,9,43,13,13,'Vós me chamais Mestre e Senhor; e dizeis bem, porque eu o sou.'),(275479,9,43,13,14,'Ora, se eu, o Senhor e Mestre, vos lavei os pés, também vós deveis lavar os pés uns aos outros.'),(275480,9,43,13,15,'Porque eu vos dei exemplo, para que, como eu vos fiz, façais vós também.'),(275481,9,43,13,16,'Em verdade, em verdade vos digo: Não é o servo maior do que seu senhor, nem o enviado maior do que aquele que o enviou.'),(275482,9,43,13,17,'Se sabeis estas coisas, bem-aventurados sois se as praticardes.'),(275483,9,43,13,18,'Não falo de todos vós; eu conheço aqueles que escolhi; mas para que se cumpra a escritura: O que come do meu pão, levantou contra mim o seu calcanhar.'),(275484,9,43,13,19,'Desde já vos digo, antes que aconteça, para que, quando acontecer, creiais que EU SOU.'),(275485,9,43,13,20,'Em verdade, em verdade vos digo: Quem recebe aquele que eu enviar, a mim me recebe; e quem me recebe, recebe aquele que me enviou.'),(275486,9,43,13,21,'Tendo Jesus dito isto, angustiou-se em espírito, e declarou: Em verdade, em verdade vos digo que um de vós me trairá.'),(275487,9,43,13,22,'Os discípulos se entreolhavam, perplexos, sem saber de quem ele falava.'),(275488,9,43,13,23,'Ora, achava-se reclinado sobre o peito de Jesus um de seus discípulos, aquele a quem Jesus amava.'),(275489,9,43,13,24,'A esse, pois, fez Simão Pedro sinal, e lhe pediu: Pergunta a quem ele se refere.'),(275490,9,43,13,25,'Aquele discípulo, recostando-se assim ao peito de Jesus, perguntou-lhe: Senhor, quem é?'),(275491,9,43,13,26,'Respondeu Jesus: É aquele a quem eu der o pedaço de pão molhado. Tendo, pois, molhado um bocado de pão, deu-o a Judas, filho de Simão Iscariotes.'),(275492,9,43,13,27,'E, logo após o bocado, entrou nele Satanás. Disse-lhe, pois, Jesus: O que fazes, faze-o depressa.'),(275493,9,43,13,28,'E nenhum dos que estavam à mesa percebeu com que propósito lhe dissera isto.'),(275494,9,43,13,29,'Pois, como Judas carregava a bolsa, pensaram alguns que Jesus lhe dissera: Compra o que nos é necessário para a festa; ou, que desse alguma coisa aos pobres.'),(275495,9,43,13,30,'Então ele, tendo recebido o bocado saiu logo. E era noite.'),(275496,9,43,13,31,'Quando ele saiu, disse Jesus: Agora é glorificado o Filho do homem, e Deus é glorificado nele;'),(275497,9,43,13,32,'se Deus é glorificado nele, também Deus o glorificará em si mesmo, e logo o há de glorificar.'),(275498,9,43,13,33,'Filhinhos, ainda por um pouco estou convosco. Procurar-me-eis; e, como eu disse aos judeus, também a vós o digo agora: Para onde eu vou, vós não podeis ir.'),(275499,9,43,13,34,'Um novo mandamento vos dou: que vos ameis uns aos outros; assim como eu vos amei, que também vos ameis uns aos outros.'),(275500,9,43,13,35,'Nisto conhecerão todos que sois meus discípulos: se tiverdes amor uns aos outros.'),(275501,9,43,13,36,'Perguntou-lhe Simão Pedro: Senhor, para onde vais? Respondeu Jesus; Para onde eu vou, não podes seguir-me agora; mais tarde, porém, me seguirás.'),(275502,9,43,13,37,'Disse-lhe Pedro: Por que não posso seguir-te agora? Por ti darei a minha vida.'),(275503,9,43,13,38,'Respondeu Jesus: Darás a tua vida por mim? Em verdade, em verdade te digo: Não cantará o galo até que me tenhas negado três vezes.'),(275504,9,43,14,1,'Não se turbe o vosso coração; credes em Deus, crede também em mim.'),(275505,9,43,14,2,'Na casa de meu Pai há muitas moradas; se não assim fosse, eu vos teria dito. Eu vou para vos preparar um lugar.'),(275506,9,43,14,3,'E, se eu for e vos preparar um lugar, virei outra vez, e vos receberei para mim mesmo, para que onde eu estiver estejais vós também.'),(275507,9,43,14,4,'E vós sabeis para onde eu vou, e conheceis o caminho.'),(275508,9,43,14,5,'Disse-lhe Tomé: Senhor, não sabemos para onde vais. Como podemos conhecer o caminho?'),(275509,9,43,14,6,'Respondeu-lhe Jesus: Eu sou o caminho, a verdade, e a vida; ninguém vem ao Pai, senão por mim.'),(275510,9,43,14,7,'Se vós me tivésseis conhecido, também conheceríeis a meu Pai; e desde agora já o conheceis, e o tendes visto.'),(275511,9,43,14,8,'Disse-lhe Felipe: Senhor, mostra-nos o Pai, e isso nos basta.'),(275512,9,43,14,9,'Respondeu-lhe Jesus: Há tanto tempo estou convosco, e ainda não me conheces, Felipe? Quem me viu a mim, viu o Pai. Como dizes tu: Mostra-nos o Pai?'),(275513,9,43,14,10,'Não crês que eu estou no Pai, e que o Pai está em mim? As palavras que eu vos digo, não as digo por mim mesmo; mas o Pai, que permanece em mim, é quem faz as suas obras.'),(275514,9,43,14,11,'Crede-me que eu estou no Pai, e que o Pai está em mim; crede ao menos por causa das mesmas obras.'),(275515,9,43,14,12,'Em verdade, em verdade vos digo: Aquele que crê em mim, esse também fará as obras que eu faço; e fará obras ainda maiores do que estas, porque eu vou para meu Pai.'),(275516,9,43,14,13,'E tudo quanto pedirdes em meu nome, eu o farei, para que o Pai seja glorificado no Filho.'),(275517,9,43,14,14,'Se me pedirdes alguma coisa em meu nome, eu o farei.'),(275518,9,43,14,15,'Se me amais, guardareis os meus mandamentos,'),(275519,9,43,14,16,'e eu rogarei ao Pai, e ele vos dará outro Consolador, para que fique convosco para sempre,'),(275520,9,43,14,17,'a saber, o Espírito da verdade, o qual o mundo não pode receber, porque não o vê nem o conhece; mas vós o conheceis, porque ele habita convosco, e estará em vós.'),(275521,9,43,14,18,'Não vos deixarei órfãos; voltarei para vós.'),(275522,9,43,14,19,'Ainda um pouco, e o mundo não me verá mais, mas vós me vereis; porque eu vivo, vós também vivereis.'),(275523,9,43,14,20,'Naquele dia conhecereis que estou em meu Pai, e vós em mim, e eu em vós.'),(275524,9,43,14,21,'Aquele que tem os meus mandamentos e os guarda, esse é o que me ama; e aquele que me ama será amado de meu Pai, e eu o amarei, e me manifestarei a ele.'),(275525,9,43,14,22,'Perguntou-lhe Judas (não o Iscariotes): Como é, Senhor, que vais manifestar-te a nós, e não ao mundo?'),(275526,9,43,14,23,'Respondeu-lhe Jesus: Se alguém me ama, guardará a minha palavra; e meu Pai o amará, e viremos para ele, e faremos nele morada.'),(275527,9,43,14,24,'Quem não me ama, não guarda as minhas palavras; ora, a palavra que ouvis não é minha, mas do Pai, que me enviou.'),(275528,9,43,14,25,'Estas coisas vos tenho falado, estando ainda convosco.'),(275529,9,43,14,26,'Mas o Consolador, o Espírito Santo, a quem o Pai enviará em meu nome, esse vos ensinará todas as coisas, e vos fará lembrar de tudo quanto vos tenho dito.'),(275530,9,43,14,27,'Deixo convosco a paz, a minha paz vos dou; não vo-la dou como a dá o mundo. Não se turbe o vosso coração, nem se atemorize.'),(275531,9,43,14,28,'Ouvistes que eu vos disse: Vou e volto para junto de vós. Se me amásseis, alegrar-vos-íeis, por vos haver dito: eu vou para o Pai; porque o Pai é maior do que eu.'),(275532,9,43,14,29,'Disse-vos agora, antes que aconteça, para que, quando acontecer, vós creiais.'),(275533,9,43,14,30,'Já não falarei muito convosco, pois aí vem o príncipe deste mundo, e ele nada tem em mim.'),(275534,9,43,14,31,'Mas para que o mundo saiba que amo o Pai; e assim como o Pai me ordenou, assim mesmo faço. Levantai-vos, vamo-nos daqui.'),(275535,9,43,15,1,'Eu sou a videira verdadeira, e meu Pai é o lavrador.'),(275536,9,43,15,2,'Todo ramo em mim que não dá fruto, ele o corta; e toda ramo que dá fruto, ele o limpa, para que dê mais fruto.'),(275537,9,43,15,3,'Vós já estais limpos pela palavra que vos tenho falado.'),(275538,9,43,15,4,'Permanecei em mim, e eu permanecerei em vós; como o ramo de si mesmo não pode dar fruto, se não permanecer na videira, assim, nem vós o podeis, se não permanecerdes em mim.'),(275539,9,43,15,5,'Eu sou a videira; vós, os ramos. Quem permanece em mim, e eu nele, esse dá muito fruto; porque sem mim nada podeis fazer.'),(275540,9,43,15,6,'Se alguém não permanecer em mim, é lançado fora como um ramo, e se seca; e os recolhem, lançam no fogo, e são queimados.'),(275541,9,43,15,7,'Se vós permanecerdes em mim, e as minhas palavras permanecerem em vós, pedireis o que quiserdes, e vos será feito.'),(275542,9,43,15,8,'Nisto é glorificado meu Pai, em que deis muito fruto; e vos tornareis meus discípulos.'),(275543,9,43,15,9,'Como o Pai me amou, assim também eu vos amei; permanecei no meu amor.'),(275544,9,43,15,10,'Se guardardes os meus mandamentos, permanecereis no meu amor, assim como eu tenho guardado os mandamentos de meu Pai, e permaneço no seu amor.'),(275545,9,43,15,11,'Estas coisas vos tenho dito, para que a minha alegria permaneça em vós, e a vossa alegria seja completa.'),(275546,9,43,15,12,'O meu mandamento é este: Que vos ameis uns aos outros, assim como eu vos amei.'),(275547,9,43,15,13,'Ninguém tem maior amor do que este, de dar alguém a sua vida pelos seus amigos.'),(275548,9,43,15,14,'Vós sois meus amigos se fazeis o que eu vos mando.'),(275549,9,43,15,15,'Já não vos chamo servos, porque o servo não sabe o que faz o seu senhor; mas tenho-vos chamado amigos, porque tudo quanto ouvi de meu Pai vos tenho dado a conhecer.'),(275550,9,43,15,16,'Vós não me escolhestes a mim mas eu vos escolhi a vós, e vos designei, para que vades e deis frutos, e o vosso fruto permaneça; a fim de que tudo quanto pedirdes ao Pai em meu nome, ele o conceda a vós.'),(275551,9,43,15,17,'Estas coisas vos mando: que vos ameis uns aos outros.'),(275552,9,43,15,18,'Se o mundo vos odeia, sabeis que ele odiou primeiro a mim do que a vós.'),(275553,9,43,15,19,'Se fôsseis do mundo, o mundo amaria o que era seu; mas, porque não sois do mundo, antes eu vos escolhi do mundo, por isso é que o mundo vos odeia.'),(275554,9,43,15,20,'Lembrai-vos da palavra que eu vos disse: Não é o servo maior do que o seu senhor. Se perseguiram a mim, também perseguirão a vós; se guardaram a minha palavra, guardarão também a vossa.'),(275555,9,43,15,21,'Mas tudo isto vos farão por causa do meu nome, porque não conhecem aquele que me enviou.'),(275556,9,43,15,22,'Se eu não tivesse vindo e lhes falado, não teriam tido pecado; agora, porém, eles não têm desculpa do seu pecado.'),(275557,9,43,15,23,'Aquele que odeia a mim, odeia também a meu Pai.'),(275558,9,43,15,24,'Se eu não tivesse feito entre eles tais obras, quais nenhum outro fez, não teriam tido pecado; mas agora, não somente viram, mas também odiaram tanto a mim como a meu Pai.'),(275559,9,43,15,25,'Mas isto é para que se cumpra a palavra que está escrita na sua lei: Odiaram-me sem causa.'),(275560,9,43,15,26,'Quando vier o Confortador, o qual eu vos enviarei da parte do Pai, o Espírito da verdade, que do Pai procede, ele dará testemunho de mim;'),(275561,9,43,15,27,'e também vós dareis testemunho, porque estais comigo desde o princípio.'),(275562,9,43,16,1,'Tenho-vos dito estas coisas para que não vos escandalizeis.'),(275563,9,43,16,2,'Expulsar-vos-ão das sinagogas; ainda mais, vem a hora em que qualquer que vos matar julgará prestar um serviço a Deus.'),(275564,9,43,16,3,'E isto vos farão, porque não conheceram ao Pai nem a mim.'),(275565,9,43,16,4,'Mas tenho-vos dito estas coisas, a fim de que, quando chegar aquela hora, vos lembreis de que eu vo-las tinha dito. Não vo-las disse desde o princípio, porque estava convosco.'),(275566,9,43,16,5,'Agora, porém, vou para aquele que me enviou; e nenhum de vós me pergunta: Para onde vais?'),(275567,9,43,16,6,'Antes, porque vos disse isto, o vosso coração se encheu de tristeza.'),(275568,9,43,16,7,'Todavia, digo-vos a verdade, convém-vos que eu vá; pois se eu não for, o Ajudador não virá a vós; mas, se eu for, vo-lo enviarei.'),(275569,9,43,16,8,'E quando ele vier, convencerá o mundo do pecado, da justiça e do juízo:'),(275570,9,43,16,9,'do pecado, porque não creem em mim;'),(275571,9,43,16,10,'da justiça, porque vou para meu Pai, e não me vereis mais,'),(275572,9,43,16,11,'e do juízo, porque o príncipe deste mundo já está julgado.'),(275573,9,43,16,12,'Ainda tenho muito que vos dizer; mas vós não o podeis suportar agora.'),(275574,9,43,16,13,'Quando vier, porém, aquele, o Espírito da verdade, ele vos guiará a toda a verdade; porque não falará por si mesmo, mas dirá o que tiver ouvido, e vos anunciará as coisas vindouras.'),(275575,9,43,16,14,'Ele me glorificará, porque receberá do que é meu, e vo-lo anunciará.'),(275576,9,43,16,15,'Tudo quanto o Pai tem é meu; por isso eu vos disse que ele, recebendo do que é meu, vo-lo anunciará.'),(275577,9,43,16,16,'Um pouco, e já não me vereis; e outra vez um pouco, e ver-me-eis, porquanto vou para o Pai.'),(275578,9,43,16,17,'Então alguns dos seus discípulos perguntaram uns para os outros: Que é isto que nos diz? Um pouco, e não me vereis; e outra vez um pouco, e ver-me-eis; e: Porquanto vou para o Pai?'),(275579,9,43,16,18,'Diziam pois: Que quer dizer isto: Um pouco? Não compreendemos o que ele está dizendo.'),(275580,9,43,16,19,'Percebeu Jesus que o queriam interrogar, e disse-lhes: Indagais entre vós acerca disto que disse: Um pouco, e não me vereis; e outra vez um pouco, e ver-me-eis?'),(275581,9,43,16,20,'Em verdade, em verdade, vos digo que vós chorareis e vos lamentareis, mas o mundo se alegrará; vós estareis tristes, porém a vossa tristeza se converterá em alegria.'),(275582,9,43,16,21,'A mulher, quando está para dar à luz, sente tristeza porque é chegada a sua hora; mas, depois de ter dado à luz a criança, já não se lembra da aflição, pelo gozo de haver um homem nascido ao mundo.'),(275583,9,43,16,22,'Assim também vós agora, na verdade, tendes tristeza; mas eu vos tornarei a ver, e alegrar-se-á o vosso coração, e a vossa alegria ninguém vo-la tirará.'),(275584,9,43,16,23,'Naquele dia nada me perguntareis. Em verdade, em verdade vos digo que tudo quanto pedirdes ao Pai, ele vo-lo concederá em meu nome.'),(275585,9,43,16,24,'Até agora nada pedistes em meu nome; pedi, e recebereis, para que o vosso gozo seja completo.'),(275586,9,43,16,25,'Disse-vos estas coisas por figuras; chega, porém, a hora em que vos não falarei mais por figuras, mas abertamente vos falarei acerca do Pai.'),(275587,9,43,16,26,'Naquele dia pedireis em meu nome, e não vos digo que eu rogarei por vós ao Pai;'),(275588,9,43,16,27,'pois o Pai mesmo vos ama; visto que vós me amastes e crestes que eu saí de Deus.'),(275589,9,43,16,28,'Saí do Pai, e vim ao mundo; outra vez deixo o mundo, e vou para o Pai.'),(275590,9,43,16,29,'Disseram os seus discípulos: Eis que agora falas abertamente, e não por figura alguma.'),(275591,9,43,16,30,'Agora conhecemos que sabes todas as coisas, e não necessitas de que alguém te interrogue. Por isso cremos que saíste de Deus.'),(275592,9,43,16,31,'Respondeu-lhes Jesus: Credes agora?'),(275593,9,43,16,32,'Eis que vem a hora, e já é chegada, em que vós sereis dispersos cada um para o seu lado, e me deixareis só; mas não estou só, porque o Pai está comigo.'),(275594,9,43,16,33,'Tenho-vos dito estas coisas, para que em mim tenhais paz. No mundo tereis tribulações; mas tende bom ânimo, eu venci o mundo.'),(275595,9,43,17,1,'Depois de assim falar, Jesus, levantando os olhos ao céu, disse: Pai, é chegada a hora; glorifica a teu Filho, para que também o Filho te glorifique;'),(275596,9,43,17,2,'assim como lhe deste autoridade sobre toda a carne, para que dê a vida eterna a todos aqueles que lhe tens dado.'),(275597,9,43,17,3,'E a vida eterna é esta: que te conheçam a ti, como o único Deus verdadeiro, e a Jesus Cristo, aquele que tu enviaste.'),(275598,9,43,17,4,'Eu te glorifiquei na terra, completando a obra que me deste para fazer.'),(275599,9,43,17,5,'Agora, pois, glorifica-me tu, ó Pai, contigo mesmo, com a glória que eu tinha contigo antes que o mundo existisse.'),(275600,9,43,17,6,'Manifestei o teu nome aos homens que do mundo me deste. Eram teus, e tu os deste a mim; e guardaram a tua palavra.'),(275601,9,43,17,7,'Agora sabem que tudo quanto me deste provém de ti;'),(275602,9,43,17,8,'porque eu lhes dei as palavras que tu me deste, e eles as receberam, e verdadeiramente conheceram que saí de ti, e creram que tu me enviaste.'),(275603,9,43,17,9,'Eu rogo por eles; não rogo pelo mundo, mas por aqueles que me tens dado, porque são teus;'),(275604,9,43,17,10,'todas as minhas coisas são tuas, e as tuas coisas são minhas; e neles sou glorificado.'),(275605,9,43,17,11,'Eu não estou mais no mundo; mas eles estão no mundo, e eu vou para ti. Pai santo, guarda-os no teu nome, o qual me deste, para que eles sejam um, assim como nós.'),(275606,9,43,17,12,'Enquanto eu estava com eles, eu os guardava no teu nome que me deste; e os conservei, e nenhum deles se perdeu, senão o filho da perdição, para que se cumprisse a Escritura.'),(275607,9,43,17,13,'Mas agora vou para ti; e isto falo no mundo, para que eles tenham a minha alegria completa em si mesmos.'),(275608,9,43,17,14,'Eu lhes dei a tua palavra; e o mundo os odiou, porque não são do mundo, assim como eu não sou do mundo.'),(275609,9,43,17,15,'Não rogo que os tires do mundo, mas que os guardes do Maligno.'),(275610,9,43,17,16,'Eles não são do mundo, assim como eu não sou do mundo.'),(275611,9,43,17,17,'Santifica-os na verdade, a tua palavra é a verdade.'),(275612,9,43,17,18,'Assim como tu me enviaste ao mundo, também eu os enviarei ao mundo.'),(275613,9,43,17,19,'E por eles eu me santifico, para que também eles sejam santificados na verdade.'),(275614,9,43,17,20,'E rogo não somente por estes, mas também por aqueles que pela sua palavra hão de crer em mim;'),(275615,9,43,17,21,'para que todos sejam um; assim como tu, ó Pai, és em mim, e eu em ti, que também eles sejam um em nós; para que o mundo creia que tu me enviaste.'),(275616,9,43,17,22,'E eu lhes dei a glória que a mim me deste, para que sejam um, como nós somos um;'),(275617,9,43,17,23,'eu neles, e tu em mim, para que eles sejam perfeitos em unidade, a fim de que o mundo conheça que tu me enviaste, e que os amaste a eles, assim como me amaste a mim.'),(275618,9,43,17,24,'Pai, desejo que onde eu estou, estejam comigo também aqueles que me tens dado, para verem a minha glória, a qual me deste; pois que me amaste antes da fundação do mundo.'),(275619,9,43,17,25,'Pai justo, o mundo não te conheceu, mas eu te conheço; conheceram que tu me enviaste;'),(275620,9,43,17,26,'e eu lhes fiz conhecer o teu nome, e lho farei conhecer ainda; para que haja neles aquele amor com que me amaste, e também eu neles esteja.'),(275621,9,43,18,1,'Tendo Jesus dito isto, saiu com seus discípulos para o outro lado do ribeiro de Cedrom, onde havia um jardim, e com eles ali entrou.'),(275622,9,43,18,2,'Ora, Judas, que o traía, também conhecia aquele lugar, porque muitas vezes Jesus se reunira ali com os discípulos.'),(275623,9,43,18,3,'Tendo, pois, Judas tomado a coorte e uns guardas da parte dos principais sacerdotes e fariseus, chegou ali com lanternas archotes e armas.'),(275624,9,43,18,4,'Sabendo, pois, Jesus tudo o que lhe havia de suceder, adiantou-se e perguntou-lhes: A quem buscais?'),(275625,9,43,18,5,'Responderam-lhe: A Jesus, o nazareno. Disse-lhes Jesus: Sou eu. E Judas, que o traía, também estava com eles.'),(275626,9,43,18,6,'Quando Jesus lhes disse: Sou eu, recuaram, e caíram por terra.'),(275627,9,43,18,7,'Tornou-lhes então a perguntar: A quem buscais? E responderam: A Jesus, o nazareno.'),(275628,9,43,18,8,'Replicou-lhes Jesus: Já vos disse que sou eu; se, pois, é a mim que buscais, deixai ir estes;'),(275629,9,43,18,9,'para que se cumprisse a palavra que dissera: Dos que me tens dado, nenhum deles perdi.'),(275630,9,43,18,10,'Então Simão Pedro, que tinha uma espada, desembainhou-a e feriu o servo do sumo sacerdote, cortando-lhe a orelha direita. O nome do servo era Malco.'),(275631,9,43,18,11,'Disse, pois, Jesus a Pedro: Mete a tua espada na bainha; não hei de beber o cálice que o Pai me deu?'),(275632,9,43,18,12,'Então a coorte, e o comandante, e os guardas dos judeus prenderam a Jesus, e o maniataram.'),(275633,9,43,18,13,'E conduziram-no primeiramente a Anás; pois era sogro de Caifás, sumo sacerdote naquele ano.'),(275634,9,43,18,14,'Ora, Caifás era quem aconselhara aos judeus que convinha morrer um homem pelo povo.'),(275635,9,43,18,15,'Simão Pedro e outro discípulo seguiam a Jesus. Este discípulo era conhecido do sumo sacerdote, e entrou com Jesus no pátio do sumo sacerdote,'),(275636,9,43,18,16,'enquanto Pedro ficava da parte de fora, à porta. Saiu, então, o outro discípulo que era conhecido do sumo sacerdote, falou à porteira, e levou Pedro para dentro.'),(275637,9,43,18,17,'Então a porteira perguntou a Pedro: Não és tu também um dos discípulos deste homem? Respondeu ele: Não sou.'),(275638,9,43,18,18,'Ora, estavam ali os servos e os guardas, que tinham acendido um braseiro e se aquentavam, porque fazia frio; e também Pedro estava ali em pé no meio deles, aquentando-se.'),(275639,9,43,18,19,'Então o sumo sacerdote interrogou Jesus acerca dos seus discípulos e da sua doutrina.'),(275640,9,43,18,20,'Respondeu-lhe Jesus: Eu tenho falado abertamente ao mundo; eu sempre ensinei nas sinagogas e no templo, onde todos os judeus se congregam, e nada falei em oculto.'),(275641,9,43,18,21,'Por que me perguntas a mim? Pergunta aos que me ouviram o que é que lhes falei; eis que eles sabem o que eu disse.'),(275642,9,43,18,22,'E, havendo ele dito isso, um dos guardas que ali estavam deu uma bofetada em Jesus, dizendo: É assim que respondes ao sumo sacerdote?'),(275643,9,43,18,23,'Respondeu-lhe Jesus: Se falei mal, dá testemunho do mal; mas, se bem, por que me feres?'),(275644,9,43,18,24,'Então Anás o enviou, maniatado, a Caifás, o sumo sacerdote.'),(275645,9,43,18,25,'E Simão Pedro ainda estava ali, aquentando-se. Perguntaram-lhe, pois: Não és também tu um dos seus discípulos? Ele negou, e disse: Não sou.'),(275646,9,43,18,26,'Um dos servos do sumo sacerdote, parente daquele a quem Pedro cortara a orelha, disse: Não te vi eu no jardim com ele?'),(275647,9,43,18,27,'Pedro negou outra vez, e imediatamente o galo cantou.'),(275648,9,43,18,28,'Depois conduziram Jesus da presença de Caifás para o pretório; era de manhã cedo; e eles não entraram no pretório, para não se contaminarem, mas poderem comer a páscoa.'),(275649,9,43,18,29,'Então Pilatos saiu a ter com eles, e perguntou: Que acusação trazeis contra este homem?'),(275650,9,43,18,30,'Responderam-lhe: Se ele não fosse malfeitor, não to entregaríamos.'),(275651,9,43,18,31,'Disse-lhes, então, Pilatos: Tomai-o vós, e julgai-o segundo a vossa lei. Disseram-lhe os judeus: A nós não nos é lícito tirar a vida a ninguém.'),(275652,9,43,18,32,'Isso foi para que se cumprisse a palavra que dissera Jesus, significando de que morte havia de morrer.'),(275653,9,43,18,33,'Pilatos, pois, tornou a entrar no pretório, chamou a Jesus e perguntou-lhe: És tu o rei dos judeus?'),(275654,9,43,18,34,'Respondeu Jesus: Dizes isso de ti mesmo, ou foram outros que to disseram de mim?'),(275655,9,43,18,35,'Replicou Pilatos: Porventura sou eu judeu? O teu povo e os principais sacerdotes entregaram-te a mim; que fizeste?'),(275656,9,43,18,36,'Respondeu Jesus: O meu reino não é deste mundo; se o meu reino fosse deste mundo, pelejariam os meus servos, para que eu não fosse entregue aos judeus; entretanto o meu reino não é daqui.'),(275657,9,43,18,37,'Perguntou-lhe, pois, Pilatos: Logo tu és rei? Respondeu Jesus: Tu dizes que eu sou rei. Eu para isso nasci, e para isso vim ao mundo, a fim de dar testemunho da verdade. Todo aquele que é da verdade ouve a minha voz.'),(275658,9,43,18,38,'Perguntou-lhe Pilatos: Que é a verdade? E dito isto, de novo saiu a ter com os judeus, e disse-lhes: Não acho nele crime algum.'),(275659,9,43,18,39,'Tendes, porém, por costume que eu vos solte alguém por ocasião da páscoa; quereis, pois, que vos solte o rei dos judeus?'),(275660,9,43,18,40,'Então todos tornaram a clamar dizendo: Este não, mas Barrabás! Ora, Barrabás era um ladrão.'),(275661,9,43,19,1,'Nisso, pois, Pilatos tomou a Jesus, e mandou açoitá-lo.'),(275662,9,43,19,2,'E os soldados, tecendo uma coroa de espinhos, puseram-lha sobre a cabeça, e lhe vestiram um manto de púrpura;'),(275663,9,43,19,3,'e chegando-se a ele, diziam: Salve, rei dos judeus! E davam-lhe bofetadas.'),(275664,9,43,19,4,'Então Pilatos saiu outra vez, e disse-lhes: Eis aqui vo-lo trago fora, para que saibais que não acho nele crime algum.'),(275665,9,43,19,5,'Saiu, pois, Jesus, trazendo a coroa de espinhos e o manto de púrpura. E disse-lhes Pilatos: Eis o homem!'),(275666,9,43,19,6,'Quando o viram os principais sacerdotes e os guardas, clamaram, dizendo: Crucifica-o! Crucifica-o! Disse-lhes Pilatos: Tomai-o vós, e crucificai-o; porque nenhum crime acho nele.'),(275667,9,43,19,7,'Responderam-lhe os judeus: Nós temos uma lei, e segundo esta lei ele deve morrer, porque se fez Filho de Deus.'),(275668,9,43,19,8,'Ora, Pilatos, quando ouviu esta palavra, mais atemorizado ficou;'),(275669,9,43,19,9,'e entrando outra vez no pretório, perguntou a Jesus: Donde és tu? Mas Jesus não lhe deu resposta.'),(275670,9,43,19,10,'Disse-lhe, então, Pilatos: Não me respondes? Não sabes que tenho autoridade para te soltar, e autoridade para te crucificar?'),(275671,9,43,19,11,'Respondeu-lhe Jesus: Nenhuma autoridade terias sobre mim, se de cima não te fora dado; por isso aquele que me entregou a ti, maior pecado tem.'),(275672,9,43,19,12,'Daí em diante Pilatos procurava soltá-lo; mas os judeus clamaram: Se soltares a este, não és amigo de César; todo aquele que se faz rei é contra César.'),(275673,9,43,19,13,'Pilatos, pois, quando ouviu isto, trouxe Jesus para fora e sentou-se no tribunal, no lugar chamado Pavimento, e em hebraico Gabatá.'),(275674,9,43,19,14,'Ora, era a preparação da páscoa, e cerca da hora sexta. E disse aos judeus: Eis o vosso rei.'),(275675,9,43,19,15,'Mas eles clamaram: Tira-o! Tira-o! Crucifica-o! Disse-lhes Pilatos: Hei de crucificar o vosso rei? Responderam, os principais sacerdotes: Não temos rei, senão César.'),(275676,9,43,19,16,'Então lho entregou para ser crucificado.'),(275677,9,43,19,17,'Tomaram, pois, a Jesus; e ele, carregando a sua própria cruz, saiu para o lugar chamado Caveira, que em hebraico se chama Gólgota,'),(275678,9,43,19,18,'onde o crucificaram, e com ele outros dois, um de cada lado, e Jesus no meio.'),(275679,9,43,19,19,'E Pilatos escreveu também um título, e o colocou sobre a cruz; e nele estava escrito: JESUS O NAZARENO, O REI DOS JUDEUS.'),(275680,9,43,19,20,'Muitos dos judeus, pois, leram este título; porque o lugar onde Jesus foi crucificado era próximo da cidade; e estava escrito em hebraico, latim e grego.'),(275681,9,43,19,21,'Diziam então a Pilatos os principais sacerdotes dos judeus: Não escrevas: O rei dos judeus; mas que ele disse: Sou rei dos judeus.'),(275682,9,43,19,22,'Respondeu Pilatos: O que escrevi, escrevi.'),(275683,9,43,19,23,'Tendo, pois, os soldados crucificado a Jesus, tomaram as suas vestes, e fizeram delas quatro partes, para cada soldado uma parte. Tomaram também a túnica; ora a túnica não tinha costura, sendo toda tecida de alto a baixo.'),(275684,9,43,19,24,'Pelo que disseram uns aos outros: Não a rasguemos, mas lancemos sortes sobre ela, para ver de quem será (para que se cumprisse a escritura que diz: Repartiram entre si as minhas vestes, e lançaram sortes). E, de fato, os soldados assim fizeram.'),(275685,9,43,19,25,'Estavam em pé, junto à cruz de Jesus, sua mãe, e a irmã de sua mãe, e Maria, mulher de Clopas, e Maria Madalena.'),(275686,9,43,19,26,'Ora, Jesus, vendo ali sua mãe, e ao lado dela o discípulo a quem ele amava, disse a sua mãe: Mulher, eis aí o teu filho.'),(275687,9,43,19,27,'Então disse ao discípulo: Eis aí tua mãe. E desde aquela hora o discípulo a recebeu em sua casa.'),(275688,9,43,19,28,'Depois, sabendo Jesus que todas as coisas já estavam consumadas, para que se cumprisse a Escritura, disse: Tenho sede.'),(275689,9,43,19,29,'Estava ali um vaso cheio de vinagre. Puseram, pois, numa cana de hissopo uma esponja ensopada de vinagre, e lha chegaram à boca.'),(275690,9,43,19,30,'Então Jesus, depois de ter tomado o vinagre, disse: está consumado. E, inclinando a cabeça, entregou o espírito.'),(275691,9,43,19,31,'Ora, os judeus, como era a preparação, e para que no sábado não ficassem os corpos na cruz, pois era grande aquele dia de sábado, rogaram a Pilatos que se lhes quebrassem as pernas, e fossem tirados dali.'),(275692,9,43,19,32,'Foram então os soldados e, na verdade, quebraram as pernas ao primeiro e ao outro que com ele fora crucificado;'),(275693,9,43,19,33,'mas vindo a Jesus, e vendo que já estava morto, não lhe quebraram as pernas;'),(275694,9,43,19,34,'contudo um dos soldados lhe furou o lado com uma lança, e logo saiu sangue e água.'),(275695,9,43,19,35,'E é quem viu isso que dá testemunho, e o seu testemunho é verdadeiro; e sabe que diz a verdade, para que também vós creiais.'),(275696,9,43,19,36,'Porque isto aconteceu para que se cumprisse a escritura: Nenhum dos seus ossos será quebrado.'),(275697,9,43,19,37,'Também há outra escritura que diz: Olharão para aquele que traspassaram.'),(275698,9,43,19,38,'Depois disto, José de Arimatéia, que era discípulo de Jesus, embora oculto por medo dos judeus, rogou a Pilatos que lhe permitisse tirar o corpo de Jesus; e Pilatos lho permitiu. Então foi e o tirou.'),(275699,9,43,19,39,'E Nicodemos, aquele que anteriormente viera ter com Jesus de noite, foi também, levando cerca de cem libras duma mistura de mirra e aloés.'),(275700,9,43,19,40,'Tomaram, pois, o corpo de Jesus, e o envolveram em panos de linho com as especiarias, como os judeus costumavam fazer na preparação para a sepultura.'),(275701,9,43,19,41,'No lugar onde Jesus foi crucificado havia um jardim, e nesse jardim um sepulcro novo, em que ninguém ainda havia sido posto.'),(275702,9,43,19,42,'Ali, pois, por ser a véspera do sábado dos judeus, e por estar perto aquele sepulcro, puseram a Jesus.'),(275703,9,43,20,1,'No primeiro dia da semana Maria Madalena foi ao sepulcro de madrugada, sendo ainda escuro, e viu que a pedra fora removida do sepulcro.'),(275704,9,43,20,2,'Correu, pois, e foi ter com Simão Pedro, e o outro discípulo, a quem Jesus amava, e disse-lhes: Tiraram do sepulcro o Senhor, e não sabemos onde o puseram.'),(275705,9,43,20,3,'Saíram então Pedro e o outro discípulo e foram ao sepulcro.'),(275706,9,43,20,4,'Corriam os dois juntos, mas o outro discípulo correu mais ligeiro do que Pedro, e chegou primeiro ao sepulcro;'),(275707,9,43,20,5,'e, abaixando-se viu os panos de linho ali deixados, todavia não entrou.'),(275708,9,43,20,6,'Chegou, pois, Simão Pedro, que o seguia, e entrou no sepulcro e viu os panos de linho ali deixados,'),(275709,9,43,20,7,'e que o lenço, que estivera sobre a cabeça de Jesus, não estava com os panos, mas enrolado num lugar à parte.'),(275710,9,43,20,8,'Então entrou também o outro discípulo, que chegara primeiro ao sepulcro, e viu e creu.'),(275711,9,43,20,9,'Porque ainda não entendiam a escritura, que era necessário que ele ressuscitasse dentre os mortos.'),(275712,9,43,20,10,'Tornaram, pois, os discípulos para casa.'),(275713,9,43,20,11,'Maria, porém, estava em pé, diante do sepulcro, a chorar. Enquanto chorava, abaixou-se a olhar para dentro do sepulcro,'),(275714,9,43,20,12,'e viu dois anjos vestidos de branco sentados onde jazera o corpo de Jesus, um à cabeceira e outro aos pés.'),(275715,9,43,20,13,'E perguntaram-lhe eles: Mulher, por que choras? Respondeu-lhes: Porque tiraram o meu Senhor, e não sei onde o puseram.'),(275716,9,43,20,14,'Ao dizer isso, voltou-se para trás, e viu a Jesus ali em pé, mas não sabia que era Jesus.'),(275717,9,43,20,15,'Perguntou-lhe Jesus: Mulher, por que choras? A quem procuras? Ela, julgando que fosse o jardineiro, respondeu-lhe: Senhor, se tu o levaste, dize-me onde o puseste, e eu o levarei.'),(275718,9,43,20,16,'Disse-lhe Jesus: Maria! Ela, virando-se, disse-lhe em hebraico: Raboni, que quer dizer, Mestre.'),(275719,9,43,20,17,'Disse-lhe Jesus: Deixa de me tocar, porque ainda não subi ao Pai; mas vai a meus irmãos e dize-lhes que eu subo para meu Pai e vosso Pai, meu Deus e vosso Deus.'),(275720,9,43,20,18,'E foi Maria Madalena anunciar aos discípulos que tinha visto o Senhor e que ele lhe dissera estas coisas.'),(275721,9,43,20,19,'Chegada, pois, a tarde, naquele dia, o primeiro da semana, e estando os discípulos reunidos com as portas cerradas por medo dos judeus, chegou Jesus, pôs-se no meio e disse-lhes: Paz seja convosco.'),(275722,9,43,20,20,'Dito isto, mostrou-lhes as mãos e o lado. Alegraram-se, pois, os discípulos ao verem o Senhor.'),(275723,9,43,20,21,'Disse-lhes, então, Jesus segunda vez: Paz seja convosco; assim como o Pai me enviou, também eu vos envio a vós.'),(275724,9,43,20,22,'E havendo dito isso, assoprou sobre eles, e disse-lhes: Recebei o Espírito Santo.'),(275725,9,43,20,23,'Àqueles a quem perdoardes os pecados, são-lhes perdoados; e àqueles a quem os retiverdes, são-lhes retidos.'),(275726,9,43,20,24,'Ora, Tomé, um dos doze, chamado Dídimo, não estava com eles quando veio Jesus.'),(275727,9,43,20,25,'Diziam-lhe, pois, ou outros discípulos: Vimos o Senhor. Ele, porém, lhes respondeu: Se eu não vir o sinal dos cravos nas mãos, e não meter a mão no seu lado, de maneira nenhuma crerei.'),(275728,9,43,20,26,'Oito dias depois estavam os discípulos outra vez ali reunidos, e Tomé com eles. Chegou Jesus, estando as portas fechadas, pôs-se no meio deles e disse: Paz seja convosco.'),(275729,9,43,20,27,'Depois disse a Tomé: Chega aqui o teu dedo, e vê as minhas mãos; chega a tua mão, e mete-a no meu lado; e não mais sejas incrédulo, mas crente.'),(275730,9,43,20,28,'Respondeu-lhe Tomé: Senhor meu, e Deus meu!'),(275731,9,43,20,29,'Disse-lhe Jesus: Porque me viste, creste? Bem-aventurados os que não viram e creram.'),(275732,9,43,20,30,'Jesus, na verdade, operou na presença de seus discípulos ainda muitos outros sinais que não estão escritos neste livro;'),(275733,9,43,20,31,'estes, porém, estão escritos para que creiais que Jesus é o Cristo, o Filho de Deus, e para que, crendo, tenhais vida em seu nome.'),(275734,9,43,21,1,'Depois disto manifestou-se Jesus outra vez aos discípulos junto do mar de Tiberíades; e manifestou-se deste modo:'),(275735,9,43,21,2,'Estavam juntos Simão Pedro, Tomé, chamado Dídimo, Natanael, que era de Caná da Galileia, os filhos de Zebedeu, e outros dois dos seus discípulos.'),(275736,9,43,21,3,'Disse-lhes Simão Pedro: Vou pescar. Responderam-lhe: Nós também vamos contigo. Saíram e entraram no barco; e naquela noite nada apanharam.'),(275737,9,43,21,4,'Mas ao romper da manhã, Jesus se apresentou na praia; todavia os discípulos não sabiam que era ele.'),(275738,9,43,21,5,'Disse-lhes, pois, Jesus: Filhos, não tendes nada que comer? Responderam-lhe: Não.'),(275739,9,43,21,6,'Disse-lhes ele: Lançai a rede à direita do barco, e achareis. Lançaram-na, pois, e já não a podiam puxar por causa da grande quantidade de peixes.'),(275740,9,43,21,7,'Então aquele discípulo a quem Jesus amava disse a Pedro: Senhor. Quando, pois, Simão Pedro ouviu que era o Senhor, cingiu-se com a túnica, porque estava despido, e lançou-se ao mar;'),(275741,9,43,21,8,'mas os outros discípulos vieram no barquinho, puxando a rede com os peixes, porque não estavam distantes da terra senão cerca de duzentos côvados.'),(275742,9,43,21,9,'Ora, ao saltarem em terra, viram ali brasas, e um peixe posto em cima delas, e pão.'),(275743,9,43,21,10,'Disse-lhes Jesus: Trazei alguns dos peixes que agora apanhastes.'),(275744,9,43,21,11,'Entrou Simão Pedro no barco e puxou a rede para terra, cheia de cento e cinquenta e três grandes peixes; e, apesar de serem tantos, não se rompeu a rede.'),(275745,9,43,21,12,'Disse-lhes Jesus: Vinde, comei. Nenhum dos discípulos ousava perguntar-lhe: Quem és tu? sabendo que era o Senhor.'),(275746,9,43,21,13,'Chegou Jesus, tomou o pão e deu-lho, e semelhantemente o peixe.'),(275747,9,43,21,14,'Foi esta a terceira vez que Jesus se manifestou aos seus discípulos, depois de ter ressuscitado dentre os mortos.'),(275748,9,43,21,15,'Depois de terem comido, perguntou Jesus a Simão Pedro: Simão Pedro: Simão, filho de João, amas-me mais do que estes? Respondeu-lhe: Sim, Senhor; tu sabes que te amo. Disse-lhe: Apascenta os meus cordeirinhos.'),(275749,9,43,21,16,'Tornou a perguntar-lhe: Simão, filho de João, amas-me? Respondeu-lhe: Sim, Senhor; tu sabes que te amo. Disse-lhe: Pastoreia as minhas ovelhas.'),(275750,9,43,21,17,'Perguntou-lhe terceira vez: Simão, filho de João, amas-me? Entristeceu-se Pedro por lhe ter perguntado pela terceira vez: Amas-me? E respondeu-lhe: Senhor, tu sabes todas as coisas; tu sabes que te amo. Disse-lhe Jesus: Apascenta as minhas ovelhas.'),(275751,9,43,21,18,'Em verdade, em verdade te digo que, quando eras mais moço, te cingias a ti mesmo, e andavas por onde querias; mas, quando fores velho, estenderás as mãos e outro te cingirá, e te levará para onde tu não queres.'),(275752,9,43,21,19,'Ora, isto ele disse, significando com que morte havia Pedro de glorificar a Deus. E, havendo dito isto, ordenou-lhe: Segue-me.'),(275753,9,43,21,20,'E Pedro, virando-se, viu que o seguia aquele discípulo a quem Jesus amava, o mesmo que na ceia se recostara sobre o peito de Jesus e perguntara: Senhor, quem é o que te trai?'),(275754,9,43,21,21,'Ora, vendo Pedro a este, perguntou a Jesus: Senhor, e deste que será?'),(275755,9,43,21,22,'Respondeu-lhe Jesus: Se eu quiser que ele fique até que eu venha, que tens tu com isso? Segue-me tu.'),(275756,9,43,21,23,'Divulgou-se, pois, entre os irmãos este dito, que aquele discípulo não havia de morrer. Jesus, porém, não disse que não morreria, mas: se eu quiser que ele fique até que eu venha, que tens tu com isso?'),(275757,9,43,21,24,'Este é o discípulo que dá testemunho destas coisas e as escreveu; e sabemos que o seu testemunho é verdadeiro.'),(275758,9,43,21,25,'E ainda muitas outras coisas há que Jesus fez; as quais, se fossem escritas uma por uma, creio que nem ainda no mundo inteiro caberiam os livros que se escrevessem.'),(275759,9,44,1,1,'Fiz o primeiro tratado, ó Teófilo, acerca de tudo quanto Jesus começou a fazer e ensinar,'),(275760,9,44,1,2,'até o dia em que foi levado para cima, depois de haver dado mandamento, pelo Espírito Santo, aos apóstolos que escolhera;'),(275761,9,44,1,3,'aos quais também, depois de haver padecido, se apresentou vivo, com muitas provas infalíveis, aparecendo-lhes por espaço de quarenta dias, e lhes falando das coisas concernentes ao reino de Deus.'),(275762,9,44,1,4,'Estando com eles, ordenou-lhes que não se ausentassem de Jerusalém, mas que esperassem a promessa do Pai, a qual (disse ele) de mim ouvistes.'),(275763,9,44,1,5,'Porque, na verdade, João batizou em água, mas vós sereis batizados no Espírito Santo, dentro de poucos dias.'),(275764,9,44,1,6,'Aqueles, pois, que se haviam reunido perguntavam-lhe, dizendo: Senhor, é nesse tempo que restauras o reino a Israel?'),(275765,9,44,1,7,'Respondeu-lhes: A vós não vos compete saber os tempos ou as épocas, que o Pai reservou à sua própria autoridade.'),(275766,9,44,1,8,'Mas recebereis poder, ao descer sobre vós o Espírito Santo, e ser-me-eis testemunhas, tanto em Jerusalém, como em toda a Judéia e Samaria, e até os confins da terra.'),(275767,9,44,1,9,'Tendo ele dito estas coisas, foi levado para cima, enquanto eles olhavam, e uma nuvem o recebeu, ocultando-o a seus olhos.'),(275768,9,44,1,10,'Estando eles com os olhos fitos no céu, enquanto ele subia, eis que junto deles apareceram dois varões vestidos de branco,'),(275769,9,44,1,11,'os quais lhes disseram: Varões galileus, por que ficais aí olhando para o céu? Esse Jesus, que dentre vós foi elevado para o céu, há de vir assim como para o céu o vistes ir.'),(275770,9,44,1,12,'Então voltaram para Jerusalém, do monte chamado das Oliveiras, que está perto de Jerusalém, à distância da jornada de um sábado.'),(275771,9,44,1,13,'E, entrando, subiram ao cenáculo, onde permaneciam Pedro e João, Tiago e André, Felipe e Tomé, Bartolomeu e Mateus; Tiago, filho de Alfeu, Simão o Zelote, e Judas, filho de Tiago.'),(275772,9,44,1,14,'Todos estes perseveravam unanimemente em oração, com as mulheres, e Maria, mãe de Jesus, e com os irmãos dele.'),(275773,9,44,1,15,'Naqueles dias levantou-se Pedro no meio dos irmãos, sendo o número de pessoas ali reunidas cerca de cento e vinte, e disse:'),(275774,9,44,1,16,'Irmãos, convinha que se cumprisse a escritura que o Espírito Santo predisse pela boca de Davi, acerca de Judas, que foi o guia daqueles que prenderam a Jesus;'),(275775,9,44,1,17,'pois ele era contado entre nós e teve parte neste ministério.'),(275776,9,44,1,18,'(Ora, ele adquiriu um campo com o salário da sua iniquidade; e precipitando-se, caiu prostrado e arrebentou pelo meio, e todas as suas entranhas se derramaram.'),(275777,9,44,1,19,'E tornou-se isto conhecido de todos os habitantes de Jerusalém; de maneira que na própria língua deles esse campo se chama Acéldama, isto é, Campo de Sangue.)'),(275778,9,44,1,20,'Porquanto no livro dos Salmos está escrito: Fique deserta a sua habitação, e não haja quem nela habite; e: Tome outro o seu ministério.'),(275779,9,44,1,21,'É necessário, pois, que dos varões que conviveram conosco todo o tempo em que o Senhor Jesus andou entre nós,'),(275780,9,44,1,22,'começando desde o batismo de João até o dia em que dentre nós foi levado para cima, um deles se torne testemunha conosco da sua ressurreição.'),(275781,9,44,1,23,'E apresentaram dois: José, chamado Barsabás, que tinha por sobrenome o Justo, e Matias.'),(275782,9,44,1,24,'E orando, disseram: Tu, Senhor, que conheces os corações de todos, mostra qual destes dois tens escolhido'),(275783,9,44,1,25,'para tomar o lugar neste ministério e apostolado, do qual Judas se desviou para ir ao seu próprio lugar.'),(275784,9,44,1,26,'Então deitaram sortes a respeito deles e caiu a sorte sobre Matias, e por voto comum foi ele contado com os onze apóstolos.'),(275785,9,44,2,1,'Ao cumprir-se o dia de Pentecostes, estavam todos reunidos no mesmo lugar.'),(275786,9,44,2,2,'De repente veio do céu um ruído, como que de um vento impetuoso, e encheu toda a casa onde estavam sentados.'),(275787,9,44,2,3,'E lhes apareceram umas línguas como que de fogo, que se distribuíam, e sobre cada um deles pousou uma.'),(275788,9,44,2,4,'E todos ficaram cheios do Espírito Santo, e começaram a falar noutras línguas, conforme o Espírito lhes concedia que falassem.'),(275789,9,44,2,5,'Habitavam então em Jerusalém judeus, homens piedosos, de todas as nações que há debaixo do céu.'),(275790,9,44,2,6,'Ouvindo-se, pois, aquele ruído, ajuntou-se a multidão; e estava confusa, porque cada um os ouvia falar na sua própria língua.'),(275791,9,44,2,7,'E todos pasmavam e se admiravam, dizendo uns aos outros: Pois quê! Não são galileus todos esses que estão falando?'),(275792,9,44,2,8,'Como é, pois, que os ouvimos falar cada um na própria língua em que nascemos?'),(275793,9,44,2,9,'Nós, partos, medos, e elamitas; e os que habitamos a Mesopotâmia, a Judéia e a Capadócia, o Ponto e a Ásia,'),(275794,9,44,2,10,'a Frígia e a Panfília, o Egito e as partes da Líbia próximas a Cirene, e forasteiros romanos, tanto judeus como prosélitos,'),(275795,9,44,2,11,'cretenses e árabes, nós os ouvimos em nossas línguas, falar das grandezas de Deus.'),(275796,9,44,2,12,'E todos pasmavam e estavam perplexos, dizendo uns aos outros: Que quer dizer isto?'),(275797,9,44,2,13,'E outros, zombando, diziam: Estão cheios de mosto.'),(275798,9,44,2,14,'Então Pedro, pondo-se em pé com os onze, levantou a voz e disse-lhes: Varões judeus e todos os que habitais em Jerusalém, seja-vos isto notório, e escutai as minhas palavras.'),(275799,9,44,2,15,'Pois estes homens não estão embriagados, como vós pensais, visto que é apenas a terceira hora do dia.'),(275800,9,44,2,16,'Mas isto é o que foi dito pelo profeta Joel:'),(275801,9,44,2,17,'E acontecerá nos últimos dias, diz o Senhor, que derramarei do meu Espírito sobre toda a carne; e os vossos filhos e as vossas filhas profetizarão, os vossos mancebos terão visões, os vossos anciãos terão sonhos;'),(275802,9,44,2,18,'e sobre os meus servos e sobre as minhas servas derramarei do meu Espírito naqueles dias, e eles profetizarão.'),(275803,9,44,2,19,'E mostrarei prodígios em cima no céu; e sinais embaixo na terra, sangue, fogo e vapor de fumaça.'),(275804,9,44,2,20,'O sol se converterá em trevas, e a lua em sangue, antes que venha o grande e glorioso dia do Senhor.'),(275805,9,44,2,21,'E acontecerá que todo aquele que invocar o nome do Senhor será salvo.'),(275806,9,44,2,22,'Varões israelitas, escutai estas palavras: A Jesus, o nazareno, varão aprovado por Deus entre vós com milagres, prodígios e sinais, que Deus por ele fez no meio de vós, como vós mesmos bem sabeis;'),(275807,9,44,2,23,'a este, que foi entregue pelo determinado conselho e presciência de Deus, vós matastes, crucificando-o pelas mãos de iníquos;'),(275808,9,44,2,24,'ao qual Deus ressuscitou, rompendo os grilhões da morte, pois não era possível que fosse retido por ela.'),(275809,9,44,2,25,'Porque dele fala Davi: Sempre via diante de mim o Senhor, porque está à minha direita, para que eu não seja abalado;'),(275810,9,44,2,26,'por isso se alegrou o meu coração, e a minha língua exultou; e além disso a minha carne há de repousar em esperança;'),(275811,9,44,2,27,'pois não deixarás a minha alma no túmulo, nem permitirás que o teu Santo veja a corrupção;'),(275812,9,44,2,28,'fizeste-me conhecer os caminhos da vida; encher-me-ás de alegria na tua presença.'),(275813,9,44,2,29,'Irmãos, seja-me permitido dizer-vos livremente acerca do patriarca Davi que ele morreu e foi sepultado, e o seu túmulo permanece entre nós até hoje.'),(275814,9,44,2,30,'Sendo, pois, profeta e sabendo que Deus lhe havia prometido com juramento que do fruto de seus lombos, segundo a carne, levantaria o Cristo, para o assentar sobre o seu trono,'),(275815,9,44,2,31,'prevendo isto, referiu-se à ressurreição de Cristo, que nem a sua alma foi deixada no túmulo, nem a sua carne viu a corrupção.'),(275816,9,44,2,32,'Ora, a este Jesus, Deus ressuscitou, do que todos nós somos testemunhas.'),(275817,9,44,2,33,'De sorte que, exaltado pela destra de Deus, e tendo recebido do Pai a promessa do Espírito Santo, derramou isto que vós agora vedes e ouvis.'),(275818,9,44,2,34,'Porque Davi não subiu aos céus, mas ele próprio declara: Disse o Senhor ao meu Senhor: Assenta-te à minha direita,'),(275819,9,44,2,35,'até que eu ponha os teus inimigos por estrado de teus pés.'),(275820,9,44,2,36,'Saiba pois com certeza toda a casa de Israel que a esse mesmo Jesus, a quem vós crucificastes, Deus o fez Senhor e Cristo.'),(275821,9,44,2,37,'E, ouvindo eles isto, compungiram-se em seu coração, e perguntaram a Pedro e aos demais apóstolos: Que faremos, irmãos?'),(275822,9,44,2,38,'Pedro então lhes respondeu: Arrependei-vos, e cada um de vós seja batizado em nome de Jesus Cristo, para remissão de pecados; e recebereis o dom do Espírito Santo.'),(275823,9,44,2,39,'Porque a promessa é para vós, e para vossos filhos, e para todos os que estão longe: a quantos o Senhor nosso Deus chamar.'),(275824,9,44,2,40,'E com muitas outras palavras dava testemunho, e os exortava, dizendo: salvai-vos desta geração perversa.'),(275825,9,44,2,41,'Então os que receberam a sua palavra foram batizados;  e naquele dia foram adicionadas quase três mil almas;'),(275826,9,44,2,42,'e perseveravam na doutrina dos apóstolos e na comunhão, no partir do pão e nas orações.'),(275827,9,44,2,43,'Em cada alma havia temor, e muitos prodígios e sinais eram feitos pelos apóstolos.'),(275828,9,44,2,44,'Todos os que criam estavam unidos e tinham tudo em comum.'),(275829,9,44,2,45,'E vendiam suas propriedades e bens, e os repartiam por todos, segundo a necessidade de cada um.'),(275830,9,44,2,46,'E, perseverando unânimes todos os dias no templo, e partindo o pão em casa, comiam com alegria e singeleza de coração,'),(275831,9,44,2,47,'louvando a Deus, e obtendo graça perante todo o povo. E a cada dia o Senhor lhes acrescentava os que iam sendo salvos.'),(275832,9,44,3,1,'Pedro e João subiam ao templo à hora da oração, a nona.'),(275833,9,44,3,2,'E, era carregado um homem, coxo de nascença, o qual todos os dias punham à porta do templo, chamada Formosa, para pedir esmolas aos que entravam.'),(275834,9,44,3,3,'Ora, vendo ele a Pedro e João, que iam entrando no templo, pediu que lhe dessem uma esmola.'),(275835,9,44,3,4,'E Pedro, com João, fitando os olhos nele, disse: Olha para nós.'),(275836,9,44,3,5,'E ele os olhava atentamente, esperando receber deles alguma coisa.'),(275837,9,44,3,6,'Disse-lhe Pedro: Não tenho prata nem ouro; mas o que tenho, isso te dou; em nome de Jesus Cristo, o nazareno, anda.'),(275838,9,44,3,7,'Nisso, tomando-o pela mão direita, o levantou; imediatamente os seus pés e artelhos se firmaram'),(275839,9,44,3,8,'e, dando ele um salto, pôs-se em pé. Começou a andar e entrou com eles no templo, andando, saltando e louvando a Deus.'),(275840,9,44,3,9,'Todo o povo, ao vê-lo andar e louvar a Deus,'),(275841,9,44,3,10,'reconhecia-o como o mesmo que estivera sentado a pedir esmola à Porta Formosa do templo; e todos ficaram cheios de pasmo e assombro, pelo que lhe acontecera.'),(275842,9,44,3,11,'Apegando-se o homem a Pedro e João, todo o povo correu atônito para junto deles, ao pórtico chamado de Salomão.'),(275843,9,44,3,12,'Pedro, vendo isto, disse ao povo: Varões israelitas, por que vos admirais deste homem? Ou, por que fitais os olhos em nós, como se por nosso próprio poder ou piedade o tivéssemos feito andar?'),(275844,9,44,3,13,'O Deus de Abraão, de Isaque e de Jacó, o Deus de nossos pais, glorificou a seu Filho Jesus, a quem vós entregastes e perante a face de Pilatos negastes, quando este havia resolvido soltá-lo.'),(275845,9,44,3,14,'Mas vós negastes o Santo e Justo, e pedistes que se vos desse um homicida;'),(275846,9,44,3,15,'e matastes o Autor da vida, a quem Deus ressuscitou dentre os mortos, do que nós somos testemunhas.'),(275847,9,44,3,16,'E pela fé em seu nome fez o seu nome fortalecer a este homem que vedes e conheceis; sim, a fé, que vem por ele, deu a este, na presença de todos vós, esta perfeita saúde.'),(275848,9,44,3,17,'Agora, irmãos, eu sei que o fizestes por ignorância, como também as vossas autoridades.'),(275849,9,44,3,18,'Mas Deus assim cumpriu o que já dantes pela boca de todos os seus profetas havia anunciado que o seu Cristo havia de padecer.'),(275850,9,44,3,19,'Arrependei-vos, pois, e convertei-vos, para que sejam apagados os vossos pecados, de sorte que venham os tempos de refrigério, da presença do Senhor,'),(275851,9,44,3,20,'e envie ele o Cristo, que já dantes vos foi indicado, Jesus,'),(275852,9,44,3,21,'ao qual convém que o céu receba até os tempos da restauração de todas as coisas, das quais Deus falou pela boca dos seus santos profetas, desde o princípio.'),(275853,9,44,3,22,'Pois Moisés disse: Suscitar-vos-á o Senhor vosso Deus, dentre vossos irmãos, um profeta semelhante a mim; a ele ouvireis em tudo quanto vos disser.'),(275854,9,44,3,23,'E acontecerá que toda alma que não ouvir a esse profeta, será exterminada dentre o povo.'),(275855,9,44,3,24,'E todos os profetas, desde Samuel e os que sucederam, quantos falaram, também anunciaram estes dias.'),(275856,9,44,3,25,'Vós sois os filhos dos profetas e da aliança que Deus fez com nossos pais, dizendo a Abraão: Na tua descendência serão abençoadas todas as nações da terra.'),(275857,9,44,3,26,'Deus suscitou a seu Filho Jesus, e a vós primeiramente vo-lo enviou para que vos abençoasse, desviando-vos, a cada um, das vossas maldades.'),(275858,9,44,4,1,'Enquanto eles estavam falando ao povo, sobrevieram-lhes os sacerdotes, o capitão do templo e os saduceus,'),(275859,9,44,4,2,'doendo-se muito de que eles ensinassem o povo, e anunciassem em Jesus a ressurreição dentre os mortos,'),(275860,9,44,4,3,'deitaram mão neles, e os encerraram na prisão até o dia seguinte; pois era já tarde.'),(275861,9,44,4,4,'Muitos, porém, dos que ouviram a palavra, creram, e se elevou o número dos homens a quase cinco mil.'),(275862,9,44,4,5,'No dia seguinte, reuniram-se em Jerusalém as autoridades, os anciãos, os escribas,'),(275863,9,44,4,6,'e Anás, o sumo sacerdote, e Caifás, João, Alexandre, e todos quantos eram da linhagem do sumo sacerdote.'),(275864,9,44,4,7,'E, pondo-os no meio deles, perguntaram: Com que poder ou em nome de quem fizestes vós isto?'),(275865,9,44,4,8,'Então Pedro, cheio do Espírito Santo, lhes disse: Autoridades do povo e anciãos,'),(275866,9,44,4,9,'se nós hoje somos interrogados acerca do benefício feito a um enfermo, e do modo por que foi curado,'),(275867,9,44,4,10,'seja conhecido por vós todos, e por todo o povo de Israel, que em nome de Jesus Cristo, o nazareno, aquele a quem vós crucificastes e a quem Deus ressuscitou dentre os mortos, nesse nome é que este está curado perante vós.'),(275868,9,44,4,11,'Ele é a pedra que foi rejeitada por vós, os edificadores, a qual foi posta como pedra angular.'),(275869,9,44,4,12,'E não há salvação em nenhum outro; porque nenhum outro nome há debaixo do céu, dado entre os homens, pelo qual devamos ser salvos.'),(275870,9,44,4,13,'Então, ao verem a intrepidez de Pedro e João, e tendo percebido que eram homens iletrados e incultos, admiraram-se; e reconheceram que eles haviam estado com Jesus.'),(275871,9,44,4,14,'E vendo em pé com eles o homem que fora curado, nada tinham que dizer em contrário.'),(275872,9,44,4,15,'Todavia, mandando-os sair do sinédrio, consultaram entre si,'),(275873,9,44,4,16,'dizendo: Que havemos de fazer a estes homens? Porque a todos os que habitam em Jerusalém é manifesto que um milagre notório foi feito por eles, e não o podemos negar.'),(275874,9,44,4,17,'Mas, para que não se divulgue mais entre o povo, ameacemo-los para que de ora em diante não falem neste nome a homem algum.'),(275875,9,44,4,18,'E, chamando-os, ordenaram-lhes que absolutamente não falassem nem ensinassem em nome de Jesus.'),(275876,9,44,4,19,'Mas Pedro e João, respondendo, lhes disseram: Julgai vós se é justo diante de Deus ouvir-vos antes a vós do que a Deus;'),(275877,9,44,4,20,'pois nós não podemos deixar de falar das coisas que temos visto e ouvido.'),(275878,9,44,4,21,'Mas eles ainda os ameaçaram mais, e, não achando motivo para os castigar, soltaram-nos, por causa do povo; porque todos glorificavam a Deus pelo que acontecera;'),(275879,9,44,4,22,'pois tinha mais de quarenta anos o homem em quem se operara esta cura milagrosa.'),(275880,9,44,4,23,'E soltos eles, foram para os seus, e contaram tudo o que lhes haviam dito os principais sacerdotes e os anciãos.'),(275881,9,44,4,24,'Ao ouvirem isto, levantaram unanimemente a voz a Deus e disseram: Senhor, tu és o Deus que fizeste o céu, a terra, o mar, e tudo o que neles há;'),(275882,9,44,4,25,'que pelo Espírito Santo, por boca de nosso pai Davi, teu servo, disseste: Por que se enfureceram os gentios, e os povos imaginaram coisas vãs?'),(275883,9,44,4,26,'Levantaram-se os reis da terra, e as autoridades ajuntaram-se à uma, contra o Senhor e contra o seu Ungido.'),(275884,9,44,4,27,'Porque verdadeiramente se ajuntaram, nesta cidade, contra o teu santo Servo Jesus, ao qual ungiste, não só Herodes, mas também Pôncio Pilatos com os gentios e os povos de Israel;'),(275885,9,44,4,28,'para fazerem tudo o que a tua mão e o teu conselho predeterminaram que se fizesse.'),(275886,9,44,4,29,'Agora pois, ó Senhor, olha para as suas ameaças, e concede aos teus servos que falam com toda a intrepidez a tua palavra,'),(275887,9,44,4,30,'enquanto estendes a mão para curar e para que se façam sinais e prodígios pelo nome de teu santo Servo Jesus.'),(275888,9,44,4,31,'E, tendo eles orado, tremeu o lugar em que estavam reunidos; e todos foram cheios do Espírito Santo, e anunciavam com intrepidez a palavra de Deus.'),(275889,9,44,4,32,'Da multidão dos que criam, era um só o coração e uma só a alma, e ninguém dizia que coisa alguma das que possuía era sua própria, mas todas as coisas lhes eram comuns.'),(275890,9,44,4,33,'Com grande poder os apóstolos davam testemunho da ressurreição do Senhor Jesus, e em todos eles havia abundante graça.'),(275891,9,44,4,34,'Pois não havia entre eles necessitado algum; porque todos os que possuíam terras ou casas, vendendo-as, traziam o preço do que vendiam e o depositavam aos pés dos apóstolos.'),(275892,9,44,4,35,'E se repartia a qualquer um que tivesse necessidade.'),(275893,9,44,4,36,'Então José, cognominado pelos apóstolos Barnabé (que quer dizer, filho de consolação), levita, natural de Chipre,'),(275894,9,44,4,37,'possuindo um campo, vendeu-o, trouxe o preço e o depositou aos pés dos apóstolos.'),(275895,9,44,5,1,'Mas um certo homem chamado Ananias, com Safira, sua mulher, vendeu uma propriedade,'),(275896,9,44,5,2,'e reteve parte do preço, sabendo-o também sua mulher; e levando a outra parte, a depositou aos pés dos apóstolos.'),(275897,9,44,5,3,'Disse então Pedro: Ananias, por que encheu Satanás o teu coração, para que mentisses ao Espírito Santo e retivesses parte do preço do terreno?'),(275898,9,44,5,4,'Enquanto o possuías, não era teu? E vendido, não estava o preço em teu poder? Como, pois, formaste este desígnio em teu coração? Não mentiste aos homens, mas a Deus.'),(275899,9,44,5,5,'E Ananias, ouvindo estas palavras, caiu e expirou. E grande temor veio sobre todos os que souberam disto.'),(275900,9,44,5,6,'Levantando-se os moços, cobriram-no e, transportando-o para fora, o sepultaram.'),(275901,9,44,5,7,'Depois de um intervalo de cerca de três horas, entrou também sua mulher, sabendo o que havia acontecido.'),(275902,9,44,5,8,'E perguntou-lhe Pedro: Dize-me vendestes por tanto aquele terreno? E ela respondeu: Sim, por tanto.'),(275903,9,44,5,9,'Então Pedro lhe disse: Por que é que combinastes entre vós provar o Espírito do Senhor? Eis aí à porta os pés dos que sepultaram o teu marido, e te levarão também a ti.'),(275904,9,44,5,10,'Imediatamente ela caiu aos pés dele e expirou. E entrando os moços, acharam-na morta e, levando-a para fora, sepultaram-na ao lado do marido.'),(275905,9,44,5,11,'Sobreveio grande temor a toda a igreja e a todos os que ouviram estas coisas.'),(275906,9,44,5,12,'E muitos sinais e prodígios eram feitos entre o povo pelas mãos dos apóstolos. E estavam todos de comum acordo no pórtico de Salomão.'),(275907,9,44,5,13,'Dos outros, porém, nenhum ousava ajuntar-se a eles; mas o povo os tinha em grande estima;'),(275908,9,44,5,14,'e cada vez mais se agregavam crentes ao Senhor em grande número tanto de homens como de mulheres;'),(275909,9,44,5,15,'a ponto de transportarem os enfermos para as ruas, e os porem em leitos e macas, para que ao passar Pedro, ao menos sua sombra cobrisse alguns deles.'),(275910,9,44,5,16,'Também das cidades circunvizinhas afluía muita gente a Jerusalém, conduzindo enfermos e atormentados de espíritos imundos, os quais eram todos curados.'),(275911,9,44,5,17,'Levantando-se o sumo sacerdote e todos os que estavam com ele (isto é, a seita dos saduceus), encheram-se de inveja,'),(275912,9,44,5,18,'deitaram mão nos apóstolos, e os puseram na prisão pública.'),(275913,9,44,5,19,'Mas de noite um anjo do Senhor abriu as portas do cárcere e, tirando-os para fora, disse:'),(275914,9,44,5,20,'Ide, apresentai-vos no templo, e falai ao povo todas as palavras desta vida.'),(275915,9,44,5,21,'Ora, tendo eles ouvido isto, entraram de manhã cedo no templo e ensinavam. Chegando, porém o sumo sacerdote e os que estavam com ele, convocaram o sinédrio, com todos os anciãos dos filhos de Israel, e enviaram guardas ao cárcere para trazê-los.'),(275916,9,44,5,22,'Mas os guardas, tendo lá ido, não os acharam na prisão; e voltando, lho anunciaram,'),(275917,9,44,5,23,'dizendo: Achamos realmente o cárcere fechado com toda a segurança, e as sentinelas em pé às portas; mas, abrindo-as, a ninguém achamos dentro.'),(275918,9,44,5,24,'E quando o capitão do templo e os principais sacerdotes ouviram estas palavras ficaram perplexos acerca deles e do que viria a ser isso.'),(275919,9,44,5,25,'Então chegou alguém e lhes anunciou: Eis que os homens que encerrastes na prisão estão no templo, em pé, a ensinar o povo.'),(275920,9,44,5,26,'Nisso foi o capitão com os guardas e os trouxe, não com violência, porque temiam ser apedrejados pelo povo.'),(275921,9,44,5,27,'E tendo-os trazido, os apresentaram ao sinédrio. E o sumo sacerdote os interrogou, dizendo:'),(275922,9,44,5,28,'Não vos admoestamos expressamente que não ensinásseis nesse nome? E eis que enchestes Jerusalém dessa vossa doutrina e quereis lançar sobre nós o sangue desse homem.'),(275923,9,44,5,29,'Respondendo Pedro e os apóstolos, disseram: Importa antes obedecer a Deus que aos homens.'),(275924,9,44,5,30,'O Deus de nossos pais ressuscitou a Jesus, ao qual vós matastes, suspendendo-o no madeiro;'),(275925,9,44,5,31,'sim, Deus, com a sua destra, o elevou a Príncipe e Salvador, para dar a Israel o arrependimento e remissão de pecados.'),(275926,9,44,5,32,'E nós somos testemunhas destas coisas, e bem assim o Espírito Santo, que Deus deu àqueles que lhe obedecem.'),(275927,9,44,5,33,'Ora, ouvindo eles isto, se enfureceram e queriam matá-los.'),(275928,9,44,5,34,'Mas, levantando-se no sinédrio certo fariseu chamado Gamaliel, doutor da lei, acatado por todo o povo, mandou que por um pouco saíssem aqueles homens;'),(275929,9,44,5,35,'e prosseguiu: Varões israelitas, acautelai-vos a respeito do que estai para fazer a estes homens.'),(275930,9,44,5,36,'Porque, há algum tempo, levantou-se Teudas, dizendo ser alguém; ao qual se ajuntaram uns quatrocentos homens; mas ele foi morto, e todos quantos lhe obedeciam foram dispersos e reduzidos a nada.'),(275931,9,44,5,37,'Depois dele levantou-se Judas, o galileu, nos dias do recenseamento, e levou muitos após si; mas também este pereceu, e todos quantos lhe obedeciam foram dispersos.'),(275932,9,44,5,38,'Agora vos digo: Dai de mão a estes homens, e deixai-os, porque este conselho ou esta obra, caso seja dos homens, se desfará;'),(275933,9,44,5,39,'mas, se é de Deus, não podereis derrotá-los; para que não sejais, porventura, achados até combatendo contra Deus.'),(275934,9,44,5,40,'Concordaram, pois, com ele, e tendo chamado os apóstolos, açoitaram-nos e mandaram que não falassem em nome de Jesus, e os soltaram.'),(275935,9,44,5,41,'Retiraram-se pois da presença do sinédrio, regozijando-se de terem sido julgados dignos de sofrer afronta pelo nome de Jesus.'),(275936,9,44,5,42,'E todos os dias, no templo e de casa em casa, não cessavam de ensinar, e de anunciar a Jesus, o Cristo.'),(275937,9,44,6,1,'Ora, naqueles dias, crescendo o número dos discípulos, houve uma murmuração dos helenistas contra os hebreus, porque as viúvas daqueles estavam sendo esquecidas na distribuição diária.'),(275938,9,44,6,2,'E os doze, convocando a multidão dos discípulos, disseram: Não é razoável que nós deixemos a palavra de Deus e sirvamos às mesas.'),(275939,9,44,6,3,'Escolhei, pois, irmãos, dentre vós, sete homens de boa reputação, cheios do Espírito Santo e de sabedoria, aos quais encarreguemos deste serviço.'),(275940,9,44,6,4,'Mas nós perseveraremos na oração e no ministério da palavra.'),(275941,9,44,6,5,'O parecer agradou a todos, e elegeram a Estevão, homem cheio de fé e do Espírito Santo, Filipe, Prócoro, Nicanor, Timão, Pármenas, e Nicolau, prosélito de Antioquia,'),(275942,9,44,6,6,'e os apresentaram perante os apóstolos; estes, tendo orado, lhes impuseram as mãos.'),(275943,9,44,6,7,'E divulgava-se a palavra de Deus, de sorte que se multiplicava muito o número dos discípulos em Jerusalém e muitos sacerdotes obedeciam à fé.'),(275944,9,44,6,8,'Ora, Estêvão, cheio de graça e poder, fazia prodígios e grandes sinais entre o povo.'),(275945,9,44,6,9,'Levantaram-se, porém, alguns que eram da sinagoga chamada dos libertos, dos cireneus, dos alexandrinos, dos da Cilícia e da Ásia, e disputavam com Estêvão;'),(275946,9,44,6,10,'e não podiam resistir à sabedoria e ao Espírito com que falava.'),(275947,9,44,6,11,'Então subornaram uns homens para que dissessem: Temo-lo ouvido proferir palavras blasfemas contra Moisés e contra Deus.'),(275948,9,44,6,12,'Assim excitaram o povo, os anciãos, e os escribas; e investindo contra ele, o arrebataram e o levaram ao sinédrio;'),(275949,9,44,6,13,'e apresentaram falsas testemunhas que diziam: Este homem não cessa de proferir palavras contra este santo lugar e contra a lei;'),(275950,9,44,6,14,'porque nós o temos ouvido dizer que esse Jesus, o nazareno, há de destruir este lugar e mudar os costumes que Moisés nos transmitiu.'),(275951,9,44,6,15,'Então todos os que estavam assentados no sinédrio, fitando os olhos nele, viram o seu rosto como de um anjo.'),(275952,9,44,7,1,'E disse o sumo sacerdote: Porventura são assim estas coisas?'),(275953,9,44,7,2,'Estêvão respondeu: Irmãos e pais, ouvi. O Deus da glória apareceu a nosso pai Abraão, estando ele na Mesopotâmia, antes de habitar em Harã,'),(275954,9,44,7,3,'e disse-lhe: Sai da tua terra e dentre a tua parentela, e dirige-te à terra que eu te mostrar.'),(275955,9,44,7,4,'Então saiu da terra dos caldeus e habitou em Harã. Dali, depois que seu pai faleceu, Deus o trouxe para esta terra em que vós agora habitais.'),(275956,9,44,7,5,'E não lhe deu nela herança, nem sequer o espaço de um pé; mas prometeu que lha daria em possessão, e depois dele à sua descendência, não tendo ele ainda filho.'),(275957,9,44,7,6,'Pois Deus disse que a sua descendência seria peregrina em terra estranha e que a escravizariam e maltratariam por quatrocentos anos.'),(275958,9,44,7,7,'Mas eu julgarei a nação que os tiver escravizado, disse Deus; e depois disto sairão, e me servirão neste lugar.'),(275959,9,44,7,8,'E deu-lhe a aliança da circuncisão; assim, Abraão gerou a Isaque, e o circuncidou ao oitavo dia; e Isaque gerou a Jacó, e Jacó aos doze patriarcas.'),(275960,9,44,7,9,'Os patriarcas, movidos de inveja, venderam José para o Egito; mas Deus era com ele,'),(275961,9,44,7,10,'e o livrou de todas as suas tribulações, e lhe deu graça e sabedoria perante Faraó, rei do Egito, que o constituiu governador sobre o Egito e toda a sua casa.'),(275962,9,44,7,11,'Sobreveio então uma fome a todo o Egito e Canaã, e grande tribulação; e nossos pais não achavam alimentos.'),(275963,9,44,7,12,'Mas tendo ouvido Jacó que no Egito havia trigo, enviou ali nossos pais pela primeira vez.'),(275964,9,44,7,13,'E na segunda vez deu-se José a conhecer a seus irmãos, e a sua linhagem tornou-se manifesta a Faraó.'),(275965,9,44,7,14,'Então José mandou chamar a seu pai Jacó, e a toda a sua parentela, setenta e cinco almas.'),(275966,9,44,7,15,'Jacó, pois, desceu ao Egito, onde morreu, ele e nossos pais;'),(275967,9,44,7,16,'e foram transportados para Siquém e depositados na sepultura que Abraão comprara por certo valor dos filhos de Hamor, de Siquém.'),(275968,9,44,7,17,'Enquanto se aproximava o tempo da promessa que Deus tinha feito a Abraão, o povo crescia e se multiplicava no Egito;'),(275969,9,44,7,18,'até que se levantou ali outro rei, que não tinha conhecido José.'),(275970,9,44,7,19,'Usando esse de astúcia contra a nossa raça, maltratou a nossos pais, ao ponto de fazê-los enjeitar seus filhos, para que não vivessem.'),(275971,9,44,7,20,'Nesse tempo nasceu Moisés, e era mui formoso, e foi criado três meses em casa de seu pai.'),(275972,9,44,7,21,'Sendo ele enjeitado, a filha de Faraó o recolheu e o criou como seu próprio filho.'),(275973,9,44,7,22,'Assim Moisés foi instruído em toda a sabedoria dos egípcios, e era poderoso em palavras e obras.'),(275974,9,44,7,23,'Ora, quando ele completou quarenta anos, veio-lhe ao coração visitar seus irmãos, os filhos de Israel.'),(275975,9,44,7,24,'E vendo um deles sofrer injustamente, defendeu-o, e vingou o oprimido, matando o egípcio.'),(275976,9,44,7,25,'Cuidava que seus irmãos entenderiam que por mão dele Deus lhes havia de dar a liberdade; mas eles não entenderam.'),(275977,9,44,7,26,'No dia seguinte apareceu-lhes quando brigavam, e quis levá-los à paz, dizendo: Homens, sois irmãos; por que vos maltratais um ao outro?'),(275978,9,44,7,27,'Mas o que fazia injustiça ao seu próximo o repeliu, dizendo: Quem te constituiu senhor e juiz sobre nós?'),(275979,9,44,7,28,'Acaso queres tu matar-me como ontem mataste o egípcio?'),(275980,9,44,7,29,'A esta palavra fugiu Moisés, e tornou-se peregrino na terra de Midiã, onde gerou dois filhos.'),(275981,9,44,7,30,'E passados mais quarenta anos, apareceu-lhe um anjo no deserto do monte Sinai, numa chama de fogo no meio de uma sarça.'),(275982,9,44,7,31,'Moisés, vendo isto, admirou-se da visão; e, aproximando-se ele para observar, soou a voz do Senhor;'),(275983,9,44,7,32,'Eu sou o Deus de teus pais, o Deus de Abraão, de Isaque e de Jacó. E Moisés ficou trêmulo e não ousava olhar.'),(275984,9,44,7,33,'Disse-lhe então o Senhor: Tira as sandálias dos teus pés, porque o lugar em que estás é terra santa.'),(275985,9,44,7,34,'Vi, com efeito, a aflição do meu povo no Egito, ouvi os seus gemidos, e desci para livrá-lo. Agora pois vem, e enviar-te-ei ao Egito.'),(275986,9,44,7,35,'A este Moisés que eles haviam repelido, dizendo: Quem te constituiu senhor e juiz? A este enviou Deus como senhor e libertador, pela mão do anjo que lhe aparecera na sarça.'),(275987,9,44,7,36,'Foi este que os conduziu para fora, fazendo prodígios e sinais na terra do Egito, e no Mar Vermelho, e no deserto por quarenta anos.'),(275988,9,44,7,37,'Este é o Moisés que disse aos filhos de Israel: O Senhor vosso Deus vos suscitará dentre vossos irmãos um profeta como eu; a ele ouvireis.'),(275989,9,44,7,38,'Este é o que esteve na congregação no deserto, com o anjo que lhe falava no monte Sinai, e com nossos pais, o qual recebeu palavras de vida para vo-las dar;'),(275990,9,44,7,39,'ao qual os nossos pais não quiseram obedecer, antes o rejeitaram, e em seus corações voltaram ao Egito,'),(275991,9,44,7,40,'dizendo a Arão: Faze-nos deuses que vão adiante de nós; porque a esse Moisés que nos tirou da terra do Egito, não sabemos o que lhe aconteceu.'),(275992,9,44,7,41,'Fizeram, pois, naqueles dias o bezerro, e ofereceram sacrifício ao ídolo, e se alegravam nas obras das suas mãos.'),(275993,9,44,7,42,'Mas Deus se afastou, e os abandonou ao culto das hostes do céu, como está escrito no livro dos profetas: Porventura me oferecestes vítimas e sacrifícios por quarenta anos no deserto, ó casa de Israel?'),(275994,9,44,7,43,'Antes carregastes o tabernáculo de Moloque e a estrela do deus Renfã, figuras que vós fizestes para adorá-las. Desterrar-vos-ei pois, para além da Babilônia.'),(275995,9,44,7,44,'Entre os nossos pais no deserto estava o tabernáculo do testemunho, como ordenara aquele que disse a Moisés que o fizesse segundo o modelo que tinha visto;'),(275996,9,44,7,45,'o qual nossos pais, tendo-o por sua vez recebido, o levaram sob a direção de Josué, quando entraram na posse da terra das nações que Deus expulsou da presença dos nossos pais, até os dias de Davi,'),(275997,9,44,7,46,'que achou graça diante de Deus, e pediu que lhe fosse dado achar habitação para o Deus de Jacó.'),(275998,9,44,7,47,'Entretanto foi Salomão quem lhe edificou uma casa;'),(275999,9,44,7,48,'mas o Altíssimo não habita em templos feitos por mãos de homens, como diz o profeta:'),(276000,9,44,7,49,'O céu é meu trono, e a terra o estrado dos meus pés. Que casa me edificareis, diz o Senhor, ou qual o lugar do meu repouso?'),(276001,9,44,7,50,'Não fez, porventura, a minha mão todas estas coisas?'),(276002,9,44,7,51,'Homens de dura cerviz, e incircuncisos de coração e ouvido, vós sempre resistis ao Espírito Santo; como o fizeram os vossos pais, assim também vós.'),(276003,9,44,7,52,'A qual dos profetas não perseguiram vossos pais? Até mataram os que dantes anunciaram a vinda do Justo, do qual vós agora vos tornastes traidores e homicidas,'),(276004,9,44,7,53,'vós, que recebestes a lei por ordenação dos anjos, e não a guardastes.'),(276005,9,44,7,54,'Ouvindo eles isto, enfureciam-se em seus corações, e rangiam os dentes contra Estêvão.'),(276006,9,44,7,55,'Mas ele, cheio do Espírito Santo, fitando os olhos no céu, viu a glória de Deus, e Jesus em pé à direita de Deus,'),(276007,9,44,7,56,'e disse: Eis que vejo os céus abertos, e o Filho do homem em pé à direita de Deus.'),(276008,9,44,7,57,'Então eles gritaram com grande voz, taparam os ouvidos, e arremeteram unânimes contra ele'),(276009,9,44,7,58,'e, lançando-o fora da cidade o apedrejavam. E as testemunhas depuseram as suas vestes aos pés de um mancebo chamado Saulo.'),(276010,9,44,7,59,'Apedrejavam, pois, a Estêvão que orando, dizia: Senhor Jesus, recebe o meu espírito.'),(276011,9,44,7,60,'E pondo-se de joelhos, clamou com grande voz: Senhor, não lhes imputes este pecado. Tendo dito isto, adormeceu. E Saulo consentia na sua morte.'),(276012,9,44,8,1,'Naquele dia levantou-se grande perseguição contra a igreja que estava em Jerusalém; e todos exceto os apóstolos, foram dispersos pelas regiões da Judéia e da Samaria.'),(276013,9,44,8,2,'E uns homens piedosos sepultaram a Estêvão, e fizeram grande pranto sobre ele.'),(276014,9,44,8,3,'Saulo porém, assolava a igreja, entrando pelas casas e, arrastando homens e mulheres, os entregava à prisão.'),(276015,9,44,8,4,'No entanto os que foram dispersos iam por toda parte, anunciando a palavra.'),(276016,9,44,8,5,'E descendo Filipe à cidade de Samaria, pregava-lhes a Cristo.'),(276017,9,44,8,6,'As multidões escutavam, unânimes, as coisas que Filipe dizia, ouvindo-o e vendo os sinais que operava;'),(276018,9,44,8,7,'pois saíam de muitos possessos os espíritos imundos, clamando em alta voz; e muitos paralíticos e coxos foram curados;'),(276019,9,44,8,8,'pelo que houve grande alegria naquela cidade.'),(276020,9,44,8,9,'Ora, estava ali certo homem chamado Simão, que vinha exercendo naquela cidade a arte mágica, fazendo pasmar o povo da Samaria, e dizendo ser ele uma grande personagem;'),(276021,9,44,8,10,'ao qual todos atendiam, desde o menor até o maior, dizendo: Este é o Poder de Deus que se chama Grande.'),(276022,9,44,8,11,'Eles o atendiam porque já desde muito tempo os vinha fazendo pasmar com suas artes mágicas.'),(276023,9,44,8,12,'Mas, quando creram em Filipe, que lhes pregava acerca do reino de Deus e do nome de Jesus, batizavam-se homens e mulheres.'),(276024,9,44,8,13,'E creu até o próprio Simão e, sendo batizado, ficou de contínuo com Filipe; e admirava-se, vendo os sinais e os grandes milagres que se faziam.'),(276025,9,44,8,14,'Os apóstolos, pois, que estavam em Jerusalém, tendo ouvido que os da Samaria haviam recebido a palavra de Deus, enviaram-lhes Pedro e João;'),(276026,9,44,8,15,'os quais, tendo descido, oraram por eles, para que recebessem o Espírito Santo.'),(276027,9,44,8,16,'Porque sobre nenhum deles havia ele descido ainda; mas somente tinham sido batizados em nome do Senhor Jesus.'),(276028,9,44,8,17,'Então lhes impuseram as mãos, e eles receberam o Espírito Santo.'),(276029,9,44,8,18,'Quando Simão viu que pela imposição das mãos dos apóstolos se dava o Espírito Santo, ofereceu-lhes dinheiro,'),(276030,9,44,8,19,'dizendo: Dai-me também a mim esse poder, para que aquele sobre quem eu impuser as mãos, receba o Espírito Santo.'),(276031,9,44,8,20,'Mas disse-lhe Pedro: Vá tua prata contigo à perdição, pois cuidaste adquirir com dinheiro o dom de Deus.'),(276032,9,44,8,21,'Tu não tens parte nem sorte neste ministério, porque o teu coração não é reto diante de Deus.'),(276033,9,44,8,22,'Arrepende-te, pois, dessa tua maldade, e roga ao Senhor para que porventura te seja perdoado o pensamento do teu coração;'),(276034,9,44,8,23,'pois vejo que estás em fel de amargura, e em laços de iniquidade.'),(276035,9,44,8,24,'Respondendo, porém, Simão, disse: Rogai vós por mim ao Senhor, para que nada do que haveis dito venha sobre mim.'),(276036,9,44,8,25,'Eles, pois, havendo testificado e falado a palavra do Senhor, voltando para Jerusalém, evangelizavam muitas aldeias dos samaritanos.'),(276037,9,44,8,26,'Mas um anjo do Senhor falou a Filipe, dizendo: Levanta-te, e vai em direção do sul pelo caminho que desce de Jerusalém a Gaza, o qual está deserto.'),(276038,9,44,8,27,'E levantou-se e foi; e eis que um etíope, eunuco, mordomo-mor de Candace, rainha dos etíopes, o qual era superintendente de todos os seus tesouros e tinha ido a Jerusalém para adorar,'),(276039,9,44,8,28,'regressava e, sentado no seu carro, lia o profeta Isaías.'),(276040,9,44,8,29,'Disse o Espírito a Filipe: Chega-te e ajunta-te a esse carro.'),(276041,9,44,8,30,'E correndo Filipe, ouviu que lia o profeta Isaías, e disse: Entendes, porventura, o que estás lendo?'),(276042,9,44,8,31,'Ele respondeu: Pois como poderei entender, se alguém não me ensinar? E rogou a Filipe que subisse e com ele se sentasse.'),(276043,9,44,8,32,'Ora, a passagem da Escritura que estava lendo era esta: Foi levado como a ovelha ao matadouro, e, como um cordeiro mudo perante o seu tosquiador, assim ele não abriu a sua boca.'),(276044,9,44,8,33,'Na sua humilhação foi tirado o seu julgamento; quem declarará a sua geração? Porque a sua vida é tirada da terra.'),(276045,9,44,8,34,'Respondendo o eunuco a Filipe, disse: Rogo-te, de quem diz isto o profeta? De si mesmo, ou de algum outro?'),(276046,9,44,8,35,'Então Filipe tomou a palavra e, começando por esta escritura, anunciou-lhe a Jesus.'),(276047,9,44,8,36,'E indo eles caminhando, chegaram a um lugar onde havia água, e disse o eunuco: Eis aqui água; que impede que eu seja batizado?'),(276048,9,44,8,37,'E disse Felipe: é lícito, se crês de todo o coração. E, respondendo ele, disse: Creio que Jesus Cristo é o Filho de Deus.'),(276049,9,44,8,38,'Então, mandou parar o carro, e desceram ambos à água, tanto Filipe como o eunuco, e Filipe o batizou.'),(276050,9,44,8,39,'Quando saíram da água, o Espírito do Senhor arrebatou a Filipe, e não o viu mais o eunuco, que jubiloso seguia o seu caminho.'),(276051,9,44,8,40,'Mas Filipe achou-se em Azoto e, indo passando, evangelizava todas as cidades, até que chegou a Cesaréia.'),(276052,9,44,9,1,'Saulo, porém, respirando ainda ameaças e mortes contra os discípulos do Senhor, dirigiu-se ao sumo sacerdote,'),(276053,9,44,9,2,'e pediu-lhe cartas para Damasco, para as sinagogas, a fim de que, caso encontrasse alguns do Caminho, quer homens quer mulheres, os conduzisse presos a Jerusalém.'),(276054,9,44,9,3,'Mas, seguindo ele viagem e aproximando-se de Damasco, subitamente o cercou um resplendor de luz do céu;'),(276055,9,44,9,4,'e, caindo por terra, ouviu uma voz que lhe dizia: Saulo, Saulo, por que me persegues?'),(276056,9,44,9,5,'Ele perguntou: Quem és tu, Senhor? Respondeu o Senhor: Eu sou Jesus, a quem tu persegues. Duro é para ti chutar contra os aguilhões.'),(276057,9,44,9,6,'E ele, tremendo e atônito, disse: Senhor, que queres que eu faça? E disse-lhe o Senhor: Levanta-te e entra na cidade, e lá te será dito o que te cumpre fazer.'),(276058,9,44,9,7,'Os homens que viajavam com ele quedaram-se emudecidos, ouvindo, na verdade, a voz, mas não vendo ninguém.'),(276059,9,44,9,8,'Saulo levantou-se da terra e, abrindo os olhos, não via coisa alguma; e, guiando-o pela mão, conduziram-no a Damasco.'),(276060,9,44,9,9,'E esteve três dias sem ver, e não comeu nem bebeu.'),(276061,9,44,9,10,'Ora, havia em Damasco certo discípulo chamado Ananias; e disse-lhe o Senhor em visão: Ananias! Respondeu ele: Eis-me aqui, Senhor.'),(276062,9,44,9,11,'Ordenou-lhe o Senhor: Levanta-te, vai à rua chamada Direita e procura em casa de Judas um homem de Tarso chamado Saulo; pois eis que ele está orando;'),(276063,9,44,9,12,'e viu um homem chamado Ananias entrar e impor-lhe as mãos, para que recuperasse a vista.'),(276064,9,44,9,13,'Respondeu Ananias: Senhor, a muitos ouvi acerca desse homem, quantos males tem feito aos teus santos em Jerusalém;'),(276065,9,44,9,14,'e aqui tem poder dos principais sacerdotes para prender a todos os que invocam o teu nome.'),(276066,9,44,9,15,'Disse-lhe, porém, o Senhor: Vai, porque este é para mim um vaso escolhido, para levar o meu nome perante os gentios, e os reis, e os filhos de Israel;'),(276067,9,44,9,16,'pois eu lhe mostrarei quanto lhe cumpre padecer pelo meu nome.'),(276068,9,44,9,17,'Partiu Ananias e entrou na casa e, impondo-lhe as mãos, disse: Irmão Saulo, o Senhor Jesus, que te apareceu no caminho por onde vinhas, enviou-me para que tornes a ver e sejas cheio do Espírito Santo.'),(276069,9,44,9,18,'Logo lhe caíram dos olhos como que umas escamas, e recuperou a vista: então, levantando-se, foi batizado.'),(276070,9,44,9,19,'E, tendo tomado alimento, ficou fortalecido. Depois demorou-se alguns dias com os discípulos que estavam em Damasco;'),(276071,9,44,9,20,'e logo nas sinagogas pregava a Jesus, que este era o filho de Deus.'),(276072,9,44,9,21,'Todos os seus ouvintes pasmavam e diziam: Não é este o que em Jerusalém perseguia os que invocavam esse nome, e para isso veio aqui, para os levar presos aos principais sacerdotes?'),(276073,9,44,9,22,'Saulo, porém, se fortalecia cada vez mais e confundia os judeus que habitavam em Damasco, provando que Jesus era o Cristo.'),(276074,9,44,9,23,'Decorridos muitos dias, os judeus deliberaram entre si matá-lo.'),(276075,9,44,9,24,'Mas as suas ciladas vieram ao conhecimento de Saulo. E como eles guardavam as portas de dia e de noite para tirar-lhe a vida,'),(276076,9,44,9,25,'os discípulos, tomando-o de noite, desceram-no pelo muro, dentro de um cesto.'),(276077,9,44,9,26,'Tendo Saulo chegado a Jerusalém, procurava juntar-se aos discípulos; mas todos o temiam, não crendo que fosse discípulo.'),(276078,9,44,9,27,'Então Barnabé, tomando-o consigo, o levou aos apóstolos, e lhes contou como no caminho ele vira o Senhor e que este lhe falara, e como em Damasco pregara ousadamente em nome de Jesus.'),(276079,9,44,9,28,'Assim andava com eles em Jerusalém, entrando e saindo,'),(276080,9,44,9,29,'e pregando ousadamente em nome do Senhor. Falava e disputava também com os helenistas; mas procuravam matá-lo.'),(276081,9,44,9,30,'Os irmãos, porém, quando o souberam, acompanharam-no até Cesaréia e o enviaram a Tarso.'),(276082,9,44,9,31,'Assim, pois, a igreja em toda a Judéia, Galileia e Samaria, tinha paz, sendo edificada, e andando no temor do Senhor; e, pelo auxílio do Espírito Santo, se multiplicava.'),(276083,9,44,9,32,'E aconteceu que, passando Pedro por toda parte, veio também aos santos que habitavam em Lida.'),(276084,9,44,9,33,'Achou ali certo homem, chamado Enéias, que havia oito anos jazia numa cama, porque era paralítico.'),(276085,9,44,9,34,'Disse-lhe Pedro: Enéias, Jesus Cristo te cura; levanta e faze a tua cama. E logo se levantou.'),(276086,9,44,9,35,'E viram-no todos os que habitavam em Lida e Sarona, os quais se converteram ao Senhor.'),(276087,9,44,9,36,'Havia em Jope uma discípula por nome Tabita, que traduzido quer dizer Dorcas, a qual estava cheia de boas obras e esmolas que fazia.'),(276088,9,44,9,37,'Ora, aconteceu naqueles dias que ela, adoecendo, morreu; e, tendo-a lavado, a colocaram no cenáculo.'),(276089,9,44,9,38,'Como Lida era perto de Jope, ouvindo os discípulos que Pedro estava ali, enviaram-lhe dois homens, rogando-lhe: Não te demores em vir ter conosco.'),(276090,9,44,9,39,'Pedro levantou-se e foi com eles; quando chegou, levaram-no ao cenáculo; e todas as viúvas o cercaram, chorando e mostrando-lhe as túnicas e vestidos que Dorcas fizera enquanto estava com elas.'),(276091,9,44,9,40,'Mas Pedro, tendo feito sair a todos, pôs-se de joelhos e orou; e voltando-se para o corpo, disse: Tabita, levanta-te. Ela abriu os olhos e, vendo a Pedro, sentou-se.'),(276092,9,44,9,41,'Ele, dando-lhe a mão, levantou-a e, chamando os santos e as viúvas, apresentou-a viva.'),(276093,9,44,9,42,'Tornou-se isto notório por toda a Jope, e muitos creram no Senhor.'),(276094,9,44,9,43,'Pedro ficou muitos dias em Jope, em casa de um curtidor chamado Simão.'),(276095,9,44,10,1,'Um homem em Cesaréia, por nome Cornélio, centurião da coorte chamada italiana,'),(276096,9,44,10,2,'piedoso e temente a Deus com toda a sua casa, e que fazia muitas esmolas ao povo e de contínuo orava a Deus,'),(276097,9,44,10,3,'cerca da hora nona do dia, viu claramente em visão um anjo de Deus, que se dirigia para ele e lhe dizia: Cornélio!'),(276098,9,44,10,4,'Este, fitando nele os olhos e atemorizado, perguntou: Que é, Senhor? O anjo respondeu-lhe: As tuas orações e as tuas esmolas têm subido para memória diante de Deus;'),(276099,9,44,10,5,'agora, pois, envia homens a Jope e manda chamar a Simão, que tem por sobrenome Pedro;'),(276100,9,44,10,6,'este se acha hospedado com um certo Simão, curtidor, cuja casa fica à beira-mar. Ele te dirá o que deves fazer.'),(276101,9,44,10,7,'Logo que se retirou o anjo que lhe falava, Cornélio chamou dois dos seus domésticos e um piedoso soldado dos que estavam a seu serviço;'),(276102,9,44,10,8,'e, havendo contado tudo, os enviou a Jope.'),(276103,9,44,10,9,'No dia seguinte, indo eles seu caminho e estando já perto da cidade, subiu Pedro ao eirado para orar, cerca de hora sexta.'),(276104,9,44,10,10,'E tendo fome, quis comer; mas enquanto lhe preparavam a comida, sobreveio-lhe um êxtase,'),(276105,9,44,10,11,'e via o céu aberto e um objeto descendo, como se fosse um grande lençol, sendo baixado pelas quatro pontas sobre a terra,'),(276106,9,44,10,12,'no qual havia de todos os quadrúpedes e répteis da terra e aves do céu.'),(276107,9,44,10,13,'E uma voz lhe disse: Levanta-te, Pedro, mata e come.'),(276108,9,44,10,14,'Mas Pedro respondeu: De modo nenhum, Senhor, porque nunca comi coisa alguma comum e imunda.'),(276109,9,44,10,15,'Pela segunda vez lhe falou a voz: Não chames tu comum ao que Deus purificou.'),(276110,9,44,10,16,'Sucedeu isto por três vezes; e logo foi o objeto recolhido ao céu.'),(276111,9,44,10,17,'Enquanto Pedro refletia, perplexo, sobre o que seria a visão que tivera, eis que os homens enviados por Cornélio, tendo perguntado pela casa de Simão, pararam à porta.'),(276112,9,44,10,18,'E, chamando, indagavam se ali estava hospedado Simão, que tinha por sobrenome Pedro.'),(276113,9,44,10,19,'Estando Pedro ainda a meditar sobre a visão, o Espírito lhe disse: Eis que dois homens te procuram.'),(276114,9,44,10,20,'Levanta-te, pois, desce e vai com eles, nada duvidando; porque eu os enviei a ti.'),(276115,9,44,10,21,'E descendo Pedro ao encontro desses homens, disse: Sou eu a quem procurais; qual é a causa por que viestes?'),(276116,9,44,10,22,'Eles responderam: O centurião Cornélio, homem justo e temente a Deus e que tem bom testemunho de toda a nação judaica, foi avisado por um santo anjo para te chamar à sua casa e ouvir as tuas palavras.'),(276117,9,44,10,23,'Pedro, pois, convidando-os a entrar, os hospedou. No dia seguinte levantou-se e partiu com eles, e alguns irmãos, dentre os de Jope, o acompanharam.'),(276118,9,44,10,24,'No outro dia entrou em Cesaréia. E Cornélio os esperava, tendo reunido os seus parentes e amigos mais íntimos.'),(276119,9,44,10,25,'Quando Pedro ia entrar, veio-lhe Cornélio ao encontro e, prostrando-se a seus pés, o adorou.'),(276120,9,44,10,26,'Mas Pedro o ergueu, dizendo: Levanta-te, que eu também sou homem.'),(276121,9,44,10,27,'E conversando com ele, entrou e achou muitos reunidos,'),(276122,9,44,10,28,'e disse-lhes: Vós bem sabeis que não é lícito a um judeu ajuntar-se ou chegar-se a estrangeiros; mas Deus mostrou-me que a nenhum homem devo chamar comum ou imundo;'),(276123,9,44,10,29,'pelo que, sendo chamado, vim sem objeção. Pergunto pois: Por que razão mandastes chamar-me?'),(276124,9,44,10,30,'Então disse Cornélio: Quatro dias atrás, eu estava jejuando até esta hora; e orando à hora nona em minha casa, eis que diante de mim se apresentou um homem com vestiduras resplandecentes,'),(276125,9,44,10,31,'e disse: Cornélio, a tua oração foi ouvida, e as tuas esmolas estão em memória diante de Deus.'),(276126,9,44,10,32,'Envia, pois, a Jope e manda chamar a Simão, que tem por sobrenome Pedro; ele está hospedado em casa de Simão, curtidor, à beira-mar.'),(276127,9,44,10,33,'Portanto mandei logo chamar-te, e bem fizeste em vir. Agora pois estamos todos aqui presentes diante de Deus, para ouvir tudo quanto te foi ordenado pelo Senhor.'),(276128,9,44,10,34,'Então Pedro, tomando a palavra, disse: Na verdade reconheço que Deus não faz acepção de pessoas;'),(276129,9,44,10,35,'mas que lhe é aceitável aquele que, em qualquer nação, o teme e pratica o que é justo.'),(276130,9,44,10,36,'A palavra que ele enviou aos filhos de Israel, anunciando a paz por Jesus Cristo (este é o Senhor de todos) -'),(276131,9,44,10,37,'esta palavra, vós bem sabeis, foi proclamada por toda a Judéia, começando pela Galileia, depois do batismo que João pregou,'),(276132,9,44,10,38,'concernente a Jesus de Nazaré, como Deus o ungiu com o Espírito Santo e com poder; o qual andou por toda parte, fazendo o bem e curando a todos os oprimidos do Diabo, porque Deus era com ele.'),(276133,9,44,10,39,'Nós somos testemunhas de tudo quanto fez, tanto na terra dos judeus como em Jerusalém; ao qual mataram, pendurando-o num madeiro.'),(276134,9,44,10,40,'A este ressuscitou Deus ao terceiro dia e lhe concedeu que se manifestasse,'),(276135,9,44,10,41,'não a todo o povo, mas às testemunhas que foram anteriormente escolhidas por Deus, a nós, que comemos e bebemos juntamente com ele depois que ressurgiu dentre os mortos;'),(276136,9,44,10,42,'este nos mandou pregar ao povo, e testificar que ele é o que por Deus foi constituído juiz dos vivos e dos mortos.'),(276137,9,44,10,43,'A ele todos os profetas dão testemunho de que todo o que nele crê receberá a remissão dos pecados pelo seu nome.'),(276138,9,44,10,44,'Enquanto Pedro ainda dizia estas coisas, desceu o Espírito Santo sobre todos os que ouviam a palavra.'),(276139,9,44,10,45,'Os crentes que eram de circuncisão, todos quantos tinham vindo com Pedro, maravilharam-se de que também sobre os gentios se derramasse o dom do Espírito Santo;'),(276140,9,44,10,46,'porque os ouviam falar línguas e magnificar a Deus.'),(276141,9,44,10,47,'Respondeu então Pedro: Pode alguém porventura recusar a água para que não sejam batizados estes que também, como nós, receberam o Espírito Santo?'),(276142,9,44,10,48,'Mandou, pois, que fossem batizados em nome de Jesus Cristo. Então lhe rogaram que ficasse com eles por alguns dias.'),(276143,9,44,11,1,'Ora, ouviram os apóstolos e os irmãos que estavam na Judéia que também os gentios haviam recebido a palavra de Deus.'),(276144,9,44,11,2,'E quando Pedro subiu a Jerusalém, disputavam com ele os que eram da circuncisão,'),(276145,9,44,11,3,'dizendo: Entraste em casa de homens incircuncisos e comeste com eles.'),(276146,9,44,11,4,'Pedro, porém, começou a fazer-lhes uma exposição por ordem, dizendo:'),(276147,9,44,11,5,'Estava eu orando na cidade de Jope, e em êxtase tive uma visão; descia um objeto, como se fosse um grande lençol, sendo baixado do céu pelas quatro pontas, e chegou perto de mim.'),(276148,9,44,11,6,'E, fitando nele os olhos, o contemplava, e vi quadrúpedes da terra, feras, répteis e aves do céu.'),(276149,9,44,11,7,'Ouvi também uma voz que me dizia: Levanta-te, Pedro, mata e come.'),(276150,9,44,11,8,'Mas eu respondi: De modo nenhum, Senhor, pois nunca em minha boca entrou coisa alguma comum e imunda.'),(276151,9,44,11,9,'Mas a voz respondeu-me do céu segunda vez: Não chames tu comum ao que Deus purificou.'),(276152,9,44,11,10,'Sucedeu isto por três vezes; e tudo tornou a recolher-se ao céu.'),(276153,9,44,11,11,'E eis que, nesse momento, pararam em frente à casa onde estávamos três homens que me foram enviados de Cesaréia.'),(276154,9,44,11,12,'Disse-me o Espírito que eu fosse com eles, sem hesitar; e também estes seis irmãos foram comigo e entramos na casa daquele homem.'),(276155,9,44,11,13,'E ele nos contou como vira em pé em sua casa o anjo, que lhe dissera: Envia a Jope e manda chamar a Simão, que tem por sobrenome Pedro,'),(276156,9,44,11,14,'o qual te dirá palavras pelas quais serás salvo, tu e toda a tua casa.'),(276157,9,44,11,15,'Logo que eu comecei a falar, desceu sobre eles o Espírito Santo, como também sobre nós no princípio.'),(276158,9,44,11,16,'Lembrei-me então da palavra do Senhor, como disse: João, na verdade, batizou com água; mas vós sereis batizados no Espírito Santo.'),(276159,9,44,11,17,'Portanto, se Deus lhes deu o mesmo dom que dera também a nós, ao crermos no Senhor Jesus Cristo, quem era eu, para que pudesse resistir a Deus?'),(276160,9,44,11,18,'Ouvindo eles estas coisas, apaziguaram-se e glorificaram a Deus, dizendo: Assim, pois, Deus concedeu também aos gentios o arrependimento para a vida.'),(276161,9,44,11,19,'Aqueles, pois, que foram dispersos pela tribulação suscitada por causa de Estêvão, passaram até a Fenícia, Chipre e Antioquia, não anunciando a ninguém a palavra, senão somente aos judeus.'),(276162,9,44,11,20,'Havia, porém, entre eles alguns cíprios e cirenenses, os quais, entrando em Antioquia, falaram também aos gregos, anunciando o Senhor Jesus.'),(276163,9,44,11,21,'E a mão do Senhor era com eles, e grande número creu e se converteu ao Senhor.'),(276164,9,44,11,22,'Chegou a notícia destas coisas aos ouvidos da igreja em Jerusalém; e enviaram Barnabé a Antioquia;'),(276165,9,44,11,23,'o qual, quando chegou e viu a graça de Deus, se alegrou, e exortava a todos a perseverarem no Senhor com firmeza de coração;'),(276166,9,44,11,24,'porque era homem de bem, e cheio do Espírito Santo e de fé. E muita gente se uniu ao Senhor.'),(276167,9,44,11,25,'Partiu, pois, Barnabé para Tarso, em busca de Saulo;'),(276168,9,44,11,26,'e tendo-o achado, o levou para Antioquia. E durante um ano inteiro reuniram-se naquela igreja e instruíram muita gente; e em Antioquia os discípulos pela primeira vez foram chamados cristãos.'),(276169,9,44,11,27,'Naqueles dias desceram profetas de Jerusalém para Antioquia;'),(276170,9,44,11,28,'e levantando-se um deles, de nome Ágabo, dava a entender pelo Espírito, que haveria uma grande fome por todo o mundo, a qual ocorreu no tempo de Cláudio.'),(276171,9,44,11,29,'E os discípulos resolveram mandar, cada um conforme suas posses, socorro aos irmãos que habitavam na Judéia;'),(276172,9,44,11,30,'o que eles com efeito fizeram, enviando-o aos anciãos por mão de Barnabé e Saulo.'),(276173,9,44,12,1,'Por aquele mesmo tempo o rei Herodes estendeu as mãos sobre alguns da igreja, para os maltratar;'),(276174,9,44,12,2,'e matou à espada Tiago, irmão de João.'),(276175,9,44,12,3,'Vendo que isso agradava aos judeus, continuou, mandando prender também a Pedro. (Eram então os dias dos pães ázimos.)'),(276176,9,44,12,4,'E, havendo-o prendido, lançou-o na prisão, entregando-o a quatro grupos de quatro soldados cada um para o guardarem, tencionando apresentá-lo ao povo depois da páscoa.'),(276177,9,44,12,5,'Pedro, pois, estava guardado na prisão; mas a igreja orava com insistência a Deus por ele.'),(276178,9,44,12,6,'Ora quando Herodes estava para apresentá-lo, nessa mesma noite estava Pedro dormindo entre dois soldados, acorrentado com duas cadeias e as sentinelas diante da porta guardavam a prisão.'),(276179,9,44,12,7,'E eis que sobreveio um anjo do Senhor, e uma luz resplandeceu na prisão; e ele, tocando no lado de Pedro, o despertou, dizendo: Levanta-te depressa! E as correntes caíram-lhe das mãos.'),(276180,9,44,12,8,'Disse-lhe ainda o anjo: Cinge-te e calça as tuas sandálias. E ele o fez. Disse-lhe mais; Cobre-te com a tua capa e segue-me.'),(276181,9,44,12,9,'Pedro, saindo, o seguia, mesmo sem compreender que era real o que se fazia por intermédio de um anjo, julgando que era uma visão.'),(276182,9,44,12,10,'Depois de terem passado a primeira e a segunda sentinela, chegaram à porta de ferro, que dá para a cidade, a qual se lhes abriu por si mesma; e tendo saído, passaram uma rua, e logo o anjo se apartou dele.'),(276183,9,44,12,11,'Pedro então, tornando a si, disse: Agora sei verdadeiramente que o Senhor enviou o seu anjo, e me livrou da mão de Herodes e de toda a expectativa do povo dos judeus.'),(276184,9,44,12,12,'Depois de assim refletir foi à casa de Maria, mãe de João, que tem por sobrenome Marcos, onde muitas pessoas estavam reunidas e oravam.'),(276185,9,44,12,13,'Quando ele bateu ao portão do pátio, uma criada chamada Rode saiu a escutar;'),(276186,9,44,12,14,'e, reconhecendo a voz de Pedro, de gozo não abriu o portão, mas, correndo para dentro, anunciou que Pedro estava lá fora.'),(276187,9,44,12,15,'Eles lhe disseram: Estás louca. Ela, porém, assegurava que assim era. Eles então diziam: É o seu anjo.'),(276188,9,44,12,16,'Mas Pedro continuava a bater, e, quando abriram, viram-no e pasmaram.'),(276189,9,44,12,17,'Mas ele, acenando-lhes com a mão para que se calassem, contou-lhes como o Senhor o tirara da prisão, e disse: Anunciai isto a Tiago e aos irmãos. E, saindo, partiu para outro lugar.'),(276190,9,44,12,18,'Logo que amanheceu, houve grande alvoroço entre os soldados sobre o que teria sido feito de Pedro.'),(276191,9,44,12,19,'E Herodes, tendo-o procurado e não o achando, inquiriu as sentinelas e mandou que fossem justiçadas; e descendo da Judéia para Cesaréia, demorou-se ali.'),(276192,9,44,12,20,'Ora, Herodes estava muito irritado contra os de Tiro e de Sidom; mas estes, vindo de comum acordo ter com ele e obtendo a amizade de Blasto, camareiro do rei, pediam paz, porquanto o seu país se abastecia do país do rei.'),(276193,9,44,12,21,'Num dia designado, Herodes, vestido de trajes reais, sentou-se no trono e dirigia-lhes a palavra.'),(276194,9,44,12,22,'E o povo exclamava: É a voz de um deus, e não de um homem.'),(276195,9,44,12,23,'No mesmo instante o anjo do Senhor o feriu, porque não deu glória a Deus; e, comido de vermes, expirou.'),(276196,9,44,12,24,'E a palavra de Deus crescia e se multiplicava.'),(276197,9,44,12,25,'Barnabé e Saulo, havendo terminando aquele serviço, voltaram de Jerusalém, levando consigo a João, que tem por sobrenome Marcos.'),(276198,9,44,13,1,'Ora, na igreja em Antioquia havia profetas e mestres, a saber: Barnabé, Simeão, chamado Níger, Lúcio de Cirene, Manaém, colaço de Herodes o tetrarca, e Saulo.'),(276199,9,44,13,2,'Enquanto eles ministravam perante o Senhor e jejuavam, disse o Espírito Santo: Separai-me a Barnabé e a Saulo para a obra a que os tenho chamado.'),(276200,9,44,13,3,'Então, depois que jejuaram, oraram e lhes impuseram as mãos, os despediram.'),(276201,9,44,13,4,'Estes, pois, enviados pelo Espírito Santo, desceram a Selêucia e dali navegaram para Chipre.'),(276202,9,44,13,5,'Chegados a Salamina, anunciavam a palavra de Deus nas sinagogas dos judeus, e tinham a João como auxiliar.'),(276203,9,44,13,6,'Havendo atravessado a ilha toda até Pafos, acharam um certo mago, falso profeta, judeu, chamado Bar-Jesus,'),(276204,9,44,13,7,'que estava com o procônsul Sérgio Paulo, homem sensato. Este chamou a Barnabé e Saulo e mostrou desejo de ouvir a palavra de Deus.'),(276205,9,44,13,8,'Mas resistia-lhes Elimas, o encantador (porque assim se interpreta o seu nome), procurando desviar a fé do procônsul.'),(276206,9,44,13,9,'Todavia Saulo, também chamado Paulo, cheio do Espírito Santo, fitando os olhos nele,'),(276207,9,44,13,10,'disse: Ó filho do Diabo, cheio de todo o engano e de toda a malícia, inimigo de toda a justiça, não cessarás de perverter os caminhos retos do Senhor?'),(276208,9,44,13,11,'Agora eis a mão do Senhor sobre ti, e ficarás cego, sem ver o sol por algum tempo. Imediatamente caiu sobre ele uma névoa e trevas e, andando à roda, procurava quem o guiasse pela mão.'),(276209,9,44,13,12,'Então o procônsul, vendo o que havia acontecido, creu, maravilhando-se da doutrina do Senhor.'),(276210,9,44,13,13,'Tendo Paulo e seus companheiros navegado de Pafos, chegaram a Perge, na Panfília. João, porém, apartando-se deles, voltou para Jerusalém.'),(276211,9,44,13,14,'Mas eles, passando de Perge, chegaram a Antioquia da Psídia; e entrando na sinagoga, no dia de sábado, sentaram-se.'),(276212,9,44,13,15,'Depois da leitura da lei e dos profetas, os chefes da sinagoga mandaram dizer-lhes: Irmãos, se tendes alguma palavra de exortação ao povo, falai.'),(276213,9,44,13,16,'Então Paulo se levantou e, pedindo silêncio com a mão, disse: Varões israelitas, e os que temeis a Deus, ouvi:'),(276214,9,44,13,17,'O Deus deste povo de Israel escolheu a nossos pais, e exaltou o povo, sendo eles estrangeiros na terra do Egito, de onde os tirou com braço poderoso,'),(276215,9,44,13,18,'e suportou-lhes os maus costumes no deserto por espaço de quase quarenta anos;'),(276216,9,44,13,19,'e, havendo destruído as sete nações na terra de Canaã, deu-lhes o território delas por herança durante cerca de quatrocentos e cinquenta anos.'),(276217,9,44,13,20,'Depois disto, deu-lhes juízes até o profeta Samuel.'),(276218,9,44,13,21,'Então pediram um rei, e Deus lhes deu por quarenta anos a Saul, filho de Quis, varão da tribo de Benjamim.'),(276219,9,44,13,22,'E tendo deposto a este, levantou-lhes como rei a Davi, ao qual também, dando testemunho, disse: Achei a Davi, filho de Jessé, homem segundo o meu coração, que fará toda a minha vontade.'),(276220,9,44,13,23,'Da descendência deste, conforme a promessa, trouxe Deus a Israel um Salvador, Jesus;'),(276221,9,44,13,24,'havendo João, antes da aparecimento dele, pregado a todo o povo de Israel o batismo de arrependimento.'),(276222,9,44,13,25,'Mas João, quando completava a carreira, dizia: Quem pensais vós que eu sou? Eu não sou o Cristo, mas eis que após mim vem aquele a quem não sou digno de desatar as sandálias dos pés.'),(276223,9,44,13,26,'Irmãos, filhos da estirpe de Abraão, e os que dentre vós temeis a Deus, a nós é enviada a palavra desta salvação.'),(276224,9,44,13,27,'Pois, os que habitam em Jerusalém e as suas autoridades, porquanto não conheceram a este Jesus, condenando-o, cumpriram as mesmas palavras dos profetas que se ouvem ler todos os sábados.'),(276225,9,44,13,28,'E, se bem que não achassem nele nenhuma causa de morte, pediram a Pilatos que ele fosse morto.'),(276226,9,44,13,29,'Quando haviam cumprido todas as coisas que dele estavam escritas, tirando-o do madeiro, o puseram na sepultura;'),(276227,9,44,13,30,'mas Deus o ressuscitou dentre os mortos;'),(276228,9,44,13,31,'e ele foi visto durante muitos dias por aqueles que com ele subiram da Galileia a Jerusalém, os quais agora são suas testemunhas para com o povo.'),(276229,9,44,13,32,'E nós vos anunciamos as boas novas da promessa, feita aos pais,'),(276230,9,44,13,33,'a qual Deus nos tem cumprido, a nós, filhos deles, levantando a Jesus, como também está escrito no salmo segundo: Tu és meu Filho, hoje te gerei.'),(276231,9,44,13,34,'E no tocante a que o ressuscitou dentre os mortos para nunca mais tornar à corrupção, falou Deus assim: Dar-vos-ei as santas e fiéis bênçãos de Davi;'),(276232,9,44,13,35,'pelo que ainda em outro salmo diz: Não permitirás que o teu Santo veja a corrupção.'),(276233,9,44,13,36,'Porque Davi, na verdade, havendo servido a sua própria geração pela vontade de Deus, dormiu e foi depositado junto a seus pais e experimentou corrupção.'),(276234,9,44,13,37,'Mas aquele a quem Deus ressuscitou nenhuma corrupção experimentou.'),(276235,9,44,13,38,'Seja-vos pois notório, varões, que por este se vos anuncia a remissão dos pecados.'),(276236,9,44,13,39,'E de todas as coisas de que não pudestes ser justificados pela lei de Moisés, por ele é justificado todo o que crê.'),(276237,9,44,13,40,'Cuidai pois que não venha sobre vós o que está dito nos profetas:'),(276238,9,44,13,41,'Vede, ó desprezadores, admirai-vos e desaparecei; porque realizo uma obra em vossos dias, obra em que de modo algum crereis, se alguém vo-la contar.'),(276239,9,44,13,42,'Quando iam saindo, rogavam que estas palavras lhes fossem repetidas no sábado seguinte.'),(276240,9,44,13,43,'E, despedida a sinagoga, muitos judeus e prosélitos devotos seguiram a Paulo e Barnabé, os quais, falando-lhes, os exortavam a perseverarem na graça de Deus.'),(276241,9,44,13,44,'No sábado seguinte reuniu-se quase toda a cidade para ouvir a palavra de Deus.'),(276242,9,44,13,45,'Mas os judeus, vendo as multidões, encheram-se de inveja e, blasfemando, contradiziam o que Paulo falava.'),(276243,9,44,13,46,'Então Paulo e Barnabé, falando ousadamente, disseram: Era mister que a vós se pregasse em primeiro lugar a palavra de Deus; mas, visto que a rejeitais, e não vos julgais dignos da vida eterna, eis que nos viramos para os gentios;'),(276244,9,44,13,47,'porque assim nos ordenou o Senhor: Eu te pus para luz dos gentios, a fim de que sejas para salvação até os confins da terra.'),(276245,9,44,13,48,'Os gentios, ouvindo isto, alegravam-se e glorificavam a palavra do Senhor; e creram todos quantos haviam sido destinados para a vida eterna.'),(276246,9,44,13,49,'E divulgava-se a palavra do Senhor por toda aquela região.'),(276247,9,44,13,50,'Mas os judeus incitaram as mulheres devotas de alta posição e os principais da cidade, suscitaram uma perseguição contra Paulo e Barnabé, e os lançaram fora dos seus termos.'),(276248,9,44,13,51,'Mas estes, sacudindo contra eles o pó dos seus pés, partiram para Icônio.'),(276249,9,44,13,52,'Os discípulos, porém, estavam cheios de alegria e do Espírito Santo.'),(276250,9,44,14,1,'Em Icônio entraram juntos na sinagoga dos judeus e falaram de tal modo que creu uma grande multidão tanto de judeus como de gregos.'),(276251,9,44,14,2,'Mas os judeus incrédulos excitaram e irritaram os ânimos dos gentios contra os irmãos.'),(276252,9,44,14,3,'Eles, entretanto, se demoraram ali por muito tempo, falando ousadamente acerca do Senhor, o qual dava testemunho à palavra da sua graça, concedendo que por suas mãos se fizessem sinais e prodígios.'),(276253,9,44,14,4,'E se dividiu o povo da cidade; uns eram pelos judeus, e outros pelos apóstolos.'),(276254,9,44,14,5,'E, havendo um motim tanto dos gentios como dos judeus, juntamente com as suas autoridades, para os ultrajarem e apedrejarem,'),(276255,9,44,14,6,'eles, sabendo-o, fugiram para Listra e Derbe, cidades da Licaônia, e a região circunvizinha;'),(276256,9,44,14,7,'e ali pregavam o evangelho.'),(276257,9,44,14,8,'Em Listra estava sentado um homem aleijado dos pés, coxo de nascença e que nunca tinha andado.'),(276258,9,44,14,9,'Este ouvia falar Paulo, que, fitando nele os olhos e vendo que tinha fé para ser curado,'),(276259,9,44,14,10,'disse em alta voz: Levanta-te direito sobre os teus pés. E ele saltou, e andava.'),(276260,9,44,14,11,'As multidões, vendo o que Paulo fizera, levantaram a voz, dizendo em língua licaônica: Fizeram-se os deuses semelhantes aos homens e desceram até nós.'),(276261,9,44,14,12,'A Barnabé chamavam Júpiter e a Paulo, Mercúrio, porque era ele o que dirigia a palavra.'),(276262,9,44,14,13,'O sacerdote de Júpiter, cujo templo estava em frente da cidade, trouxe para as portas touros e grinaldas e, juntamente com as multidões, queria oferecer-lhes sacrifícios.'),(276263,9,44,14,14,'Quando, porém, os apóstolos Barnabé e Paulo ouviram isto, rasgaram as suas vestes e saltaram para o meio da multidão, clamando'),(276264,9,44,14,15,'e dizendo: Senhores, por que fazeis estas coisas? Nós também somos homens, de natureza semelhante à vossa, e vos anunciamos o evangelho para que destas práticas vãs vos convertais ao Deus vivo, que fez o céu, a terra, o mar, e tudo quanto há neles;'),(276265,9,44,14,16,'o qual nos tempos passados permitiu que todas as nações andassem nos seus próprios caminhos.'),(276266,9,44,14,17,'Contudo não deixou de dar testemunho de si mesmo, fazendo o bem, dando-vos chuvas do céu e estações frutíferas, enchendo-vos de mantimento, e de alegria os vossos corações.'),(276267,9,44,14,18,'E dizendo isto, com dificuldade impediram as multidões de lhes oferecerem sacrifícios.'),(276268,9,44,14,19,'Sobrevieram, porém, judeus de Antioquia e de Icônio e, havendo persuadido as multidões, apedrejaram a Paulo, e arrastaram-no para fora da cidade, cuidando que estava morto.'),(276269,9,44,14,20,'Mas quando os discípulos o rodearam, ele se levantou e entrou na cidade. No dia seguinte partiu com Barnabé para Derbe.'),(276270,9,44,14,21,'E, tendo anunciado o evangelho naquela cidade e feito muitos discípulos, voltaram para Listra, Icônio e Antioquia,'),(276271,9,44,14,22,'confirmando as almas dos discípulos, exortando-os a perseverarem na fé, dizendo que por muitas tribulações nos é necessário entrar no reino de Deus.'),(276272,9,44,14,23,'E, havendo-lhes feito eleger anciãos em cada igreja e orado com jejuns, os encomendaram ao Senhor em quem haviam crido.'),(276273,9,44,14,24,'Atravessando então a Psídia, chegaram à Panfília.'),(276274,9,44,14,25,'E, tendo anunciado a palavra em Perge, desceram a Itália.'),(276275,9,44,14,26,'E dali navegaram para Antioquia, donde tinham sido encomendados à graça de Deus para a obra que acabavam de cumprir.'),(276276,9,44,14,27,'Quando chegaram e reuniram a igreja, relataram tudo quanto Deus fizera por meio deles, e como abrira aos gentios a porta da fé.'),(276277,9,44,14,28,'E ficaram ali não pouco tempo, com os discípulos.'),(276278,9,44,15,1,'Então alguns que tinham descido da Judéia ensinavam aos irmãos: Se não vos circuncidardes, segundo o rito de Moisés, não podeis ser salvos.'),(276279,9,44,15,2,'Tendo Paulo e Barnabé contenda e não pequena discussão com eles, os irmãos resolveram que Paulo e Barnabé e mais alguns dentre eles subissem a Jerusalém, aos apóstolos e aos anciãos, por causa desta questão.'),(276280,9,44,15,3,'Eles, pois, sendo acompanhados pela igreja por um trecho do caminho, passavam pela Fenícia e por Samaria, contando a conversão dos gentios; e davam grande alegria a todos os irmãos.'),(276281,9,44,15,4,'E, quando chegaram a Jerusalém, foram recebidos pela igreja e pelos apóstolos e anciãos, e relataram tudo quanto Deus fizera por meio deles.'),(276282,9,44,15,5,'Mas alguns da seita dos fariseus, que tinham crido, levantaram-se dizendo que era necessário circuncidá-los e mandar-lhes observar a lei de Moisés.'),(276283,9,44,15,6,'Congregaram-se pois os apóstolos e os anciãos para considerar este assunto.'),(276284,9,44,15,7,'E, havendo grande discussão, levantou-se Pedro e disse-lhes: Irmãos, bem sabeis que já há muito tempo Deus me elegeu dentre vós, para que os gentios ouvissem da minha boca a palavra do evangelho e cressem.'),(276285,9,44,15,8,'E Deus, que conhece os corações, testemunhou a favor deles, dando-lhes o Espírito Santo, assim como a nós;'),(276286,9,44,15,9,'e não fez distinção alguma entre eles e nós, purificando os seus corações pela fé.'),(276287,9,44,15,10,'Agora, pois, por que tentais a Deus, pondo sobre a cerviz dos discípulos um jugo que nem nossos pais nem nós pudemos suportar?'),(276288,9,44,15,11,'Mas cremos que somos salvos pela graça do Senhor Jesus, do mesmo modo que eles também.'),(276289,9,44,15,12,'Então toda a multidão se calou e escutava a Barnabé e a Paulo, que contavam quantos sinais e prodígios Deus havia feito por meio deles entre os gentios.'),(276290,9,44,15,13,'Depois que se calaram, Tiago, tomando a palavra, disse: Irmãos, ouvi-me:'),(276291,9,44,15,14,'Simão relatou como primeiramente Deus visitou os gentios para tomar dentre eles um povo para o seu Nome.'),(276292,9,44,15,15,'E com isto concordam as palavras dos profetas; como está escrito:'),(276293,9,44,15,16,'Depois disto voltarei, e reedificarei o tabernáculo de Davi, que está caído; reedificarei as suas ruínas, e tornarei a levantá-lo;'),(276294,9,44,15,17,'para que o resto dos homens busque ao Senhor, sim, todos os gentios, sobre os quais é invocado o meu nome, diz o Senhor, que faz todas estas coisas.'),(276295,9,44,15,18,'Conhecidas são a Deus, todas as suas obras, desde o princípio do mundo.'),(276296,9,44,15,19,'Por isso, julgo que não se deve perturbar aqueles, dentre os gentios, que se convertem a Deus,'),(276297,9,44,15,20,'mas escrever-lhes que se abstenham das contaminações dos ídolos, da prostituição, do que é sufocado e do sangue.'),(276298,9,44,15,21,'Porque Moisés, desde tempos antigos, tem em cada cidade homens que o preguem, e cada sábado é lido nas sinagogas.'),(276299,9,44,15,22,'Então pareceu bem aos apóstolos e aos anciãos com toda a igreja escolher homens dentre eles e enviá-los a Antioquia com Paulo e Barnabé, a saber: Judas, chamado Barsabás, e Silas, homens influentes entre os irmãos.'),(276300,9,44,15,23,'E por intermédio deles escreveram o seguinte: Os apóstolos e os anciãos, irmãos, aos irmãos dentre os gentios em Antioquia, na Síria e na Cicília, saúde.'),(276301,9,44,15,24,'Portanto ouvimos que alguns dentre nós, aos quais nada mandamos, vos têm perturbado com palavras, confundindo as vossas almas,'),(276302,9,44,15,25,'pareceu-nos bem, tendo chegado a um acordo, escolher alguns homens e enviá-los com os nossos amados Barnabé e Paulo,'),(276303,9,44,15,26,'homens que têm exposto as suas vidas pelo nome de nosso Senhor Jesus Cristo.'),(276304,9,44,15,27,'Enviamos portanto Judas e Silas, os quais também por palavra vos anunciarão as mesmas coisas.'),(276305,9,44,15,28,'Porque pareceu bem ao Espírito Santo e a nós não vos impor maior encargo além destas coisas necessárias:'),(276306,9,44,15,29,'Que vos abstenhais das coisas sacrificadas aos ídolos, e do sangue, e da carne sufocada, e da prostituição; e destas coisas fareis bem de vos guardar. Bem vos vá.'),(276307,9,44,15,30,'Então eles, tendo-se despedido, desceram a Antioquia e, havendo reunido a assembleia, entregaram a carta.'),(276308,9,44,15,31,'E, quando a leram, alegraram-se pela consolação.'),(276309,9,44,15,32,'Depois Judas e Silas, que também eram profetas, exortaram os irmãos com muitas palavras e os fortaleceram.'),(276310,9,44,15,33,'E, tendo-se demorado ali por algum tempo, foram pelos irmãos despedidos em paz, de volta aos que os haviam mandado.'),(276311,9,44,15,34,'Mas pareceu bem a Silas ficar ali.'),(276312,9,44,15,35,'Mas Paulo e Barnabé demoraram-se em Antioquia, ensinando e pregando com muitos outros a palavra do Senhor.'),(276313,9,44,15,36,'Decorridos alguns dias, disse Paulo a Barnabé: Tornemos a visitar os irmãos por todas as cidades em que temos anunciado a palavra do Senhor, para ver como vão.'),(276314,9,44,15,37,'Ora, Barnabé queria que levassem também a João, chamado Marcos.'),(276315,9,44,15,38,'Mas a Paulo não parecia razoável que tomassem consigo aquele que desde a Panfília se tinha apartado deles e não os tinha acompanhado no trabalho.'),(276316,9,44,15,39,'E houve entre eles tal desavença que se separaram um do outro, e Barnabé, levando consigo a Marcos, navegou para Chipre.'),(276317,9,44,15,40,'Mas Paulo, tendo escolhido a Silas, partiu encomendado pelos irmãos à graça do Senhor.'),(276318,9,44,15,41,'E passou pela Síria e Cilícia, fortalecendo as igrejas.'),(276319,9,44,16,1,'Chegou também a Derbe e Listra. E eis que estava ali certo discípulo por nome Timóteo, filho de uma judia crente, mas de pai grego;'),(276320,9,44,16,2,'do qual davam bom testemunho os irmãos em Listra e Icônio.'),(276321,9,44,16,3,'Paulo quis que este fosse com ele e, tomando-o, o circuncidou por causa dos judeus que estavam naqueles lugares; porque todos sabiam que seu pai era grego.'),(276322,9,44,16,4,'Quando iam passando pelas cidades, entregavam aos irmãos, para serem observadas, as decisões que haviam sido tomadas pelos apóstolos e anciãos em Jerusalém.'),(276323,9,44,16,5,'Assim as igrejas eram confirmadas na fé, e dia a dia cresciam em número.'),(276324,9,44,16,6,'Atravessaram a região frígio-gálata, tendo sido impedidos pelo Espírito Santo de anunciar a palavra na Ásia;'),(276325,9,44,16,7,'e tendo chegado diante da Mísia, tentavam ir para Bitínia, mas o Espírito de Jesus não lho permitiu.'),(276326,9,44,16,8,'Então, passando pela Mísia, desceram a Trôade.'),(276327,9,44,16,9,'De noite apareceu a Paulo esta visão: estava ali em pé um homem da Macedônia, que lhe rogava: Passa à Macedônia e ajuda-nos.'),(276328,9,44,16,10,'E quando ele teve esta visão, procurávamos logo partir para a Macedônia, concluindo que Deus nos havia chamado para lhes anunciarmos o evangelho.'),(276329,9,44,16,11,'Navegando, pois, de Trôade, fomos em direitura a Samotrácia, e no dia seguinte a Neápolis;'),(276330,9,44,16,12,'e dali para Filipos, que é a primeira cidade desse distrito da Macedônia, e colônia romana; e estivemos alguns dias nessa cidade.'),(276331,9,44,16,13,'No sábado saímos portas afora para a beira do rio, onde julgávamos haver um lugar de oração e, sentados, falávamos às mulheres ali reunidas.'),(276332,9,44,16,14,'E certa mulher chamada Lídia, vendedora de púrpura, da cidade de Tiatira, e que temia a Deus, nos escutava e o Senhor lhe abriu o coração para atender às coisas que Paulo dizia.'),(276333,9,44,16,15,'Depois que foi batizada, ela e a sua casa, rogou-nos, dizendo: Se haveis julgado que eu sou fiel ao Senhor, entrai em minha casa, e ficai ali. E nos constrangeu a isso.'),(276334,9,44,16,16,'Ora, aconteceu que quando íamos ao lugar de oração, nos veio ao encontro uma jovem que tinha um espírito adivinhador, e que, adivinhando, dava grande lucro a seus senhores.'),(276335,9,44,16,17,'Ela, seguindo a Paulo e a nós, clamava, dizendo: São servos do Deus Altíssimo estes homens que vos anunciam um caminho de salvação.'),(276336,9,44,16,18,'E fazia isto por muitos dias. Mas Paulo, perturbado, voltou-se e disse ao espírito: Eu te ordeno em nome de Jesus Cristo que saias dela. E na mesma hora saiu.'),(276337,9,44,16,19,'Ora, vendo seus senhores que a esperança do seu lucro havia desaparecido, prenderam a Paulo e Silas, e os arrastaram para uma praça à presença dos magistrados.'),(276338,9,44,16,20,'E, apresentando-os aos magistrados, disseram: Estes homens, sendo judeus, estão perturbando muito a nossa cidade,'),(276339,9,44,16,21,'e pregando costumes que não nos é lícito receber nem praticar, sendo nós romanos.'),(276340,9,44,16,22,'A multidão levantou-se à uma contra eles, e os magistrados, rasgando-lhes os vestidos, mandaram açoitá-los com varas.'),(276341,9,44,16,23,'E, havendo-lhes dado muitos açoites, os lançaram na prisão, mandando ao carcereiro que os guardasse com segurança.'),(276342,9,44,16,24,'Ele, tendo recebido tal ordem, os lançou na prisão interior e lhes segurou os pés no tronco.'),(276343,9,44,16,25,'Pela meia-noite Paulo e Silas oravam e cantavam hinos a Deus, enquanto os presos os escutavam.'),(276344,9,44,16,26,'De repente houve um tão grande terremoto que foram abalados os alicerces do cárcere, e logo se abriram todas as portas e foram soltos os grilhões de todos.'),(276345,9,44,16,27,'Ora, o carcereiro, tendo acordado e vendo abertas as portas da prisão, tirou a espada e ia suicidar-se, supondo que os presos tivessem fugido.'),(276346,9,44,16,28,'Mas Paulo bradou em alta voz, dizendo: Não te faças nenhum mal, porque todos aqui estamos.'),(276347,9,44,16,29,'Tendo ele pedido luz, saltou dentro e, todo trêmulo, se prostrou ante Paulo e Silas'),(276348,9,44,16,30,'e, tirando-os para fora, disse: Senhores, que me é necessário fazer para me salvar?'),(276349,9,44,16,31,'Responderam eles: Crê no Senhor Jesus e serás salvo, tu e tua casa.'),(276350,9,44,16,32,'Então lhe pregaram a palavra de Deus, e a todos os que estavam em sua casa.'),(276351,9,44,16,33,'Tomando-os ele consigo naquela mesma hora da noite, lavou-lhes as feridas; e logo foi batizado, ele e todos os seus.'),(276352,9,44,16,34,'Então os fez subir para sua casa, pôs-lhes a mesa e alegrou-se muito com toda a sua casa, por ter crido em Deus.'),(276353,9,44,16,35,'Quando amanheceu, os magistrados mandaram quadrilheiros a dizer: Soltai aqueles homens.'),(276354,9,44,16,36,'E o carcereiro transmitiu a Paulo estas palavras, dizendo: Os magistrados mandaram que fosseis soltos; agora, pois, saí e ide em paz.'),(276355,9,44,16,37,'Mas Paulo respondeu-lhes: Açoitaram-nos publicamente sem sermos condenados, sendo cidadãos romanos, e nos lançaram na prisão, e agora encobertamente nos lançam fora? De modo nenhum será assim; mas venham eles mesmos e nos tirem.'),(276356,9,44,16,38,'E os quadrilheiros foram dizer aos magistrados estas palavras, e estes temeram quando ouviram que eles eram romanos;'),(276357,9,44,16,39,'vieram, pediram-lhes desculpas e, tirando-os para fora, rogavam que se retirassem da cidade.'),(276358,9,44,16,40,'Então eles saíram da prisão, entraram em casa de Lídia, e, vendo os irmãos, os confortaram, e partiram.'),(276359,9,44,17,1,'Tendo passado por Anfípolis e Apolônia, chegaram a Tessalônica, onde havia uma sinagoga dos judeus.'),(276360,9,44,17,2,'Ora, Paulo, segundo o seu costume, foi ter com eles; e por três sábados discutiu com eles as Escrituras,'),(276361,9,44,17,3,'expondo e demonstrando que era necessário que o Cristo padecesse e ressuscitasse dentre os mortos; este Jesus que eu vos anuncio, dizia ele, é o Cristo.'),(276362,9,44,17,4,'E alguns deles ficaram persuadidos e aderiram a Paulo e Silas, bem como grande multidão de gregos devotos e não poucas mulheres de posição.'),(276363,9,44,17,5,'Mas os judeus, movidos de inveja, tomando consigo alguns homens maus dentre os vadios e ajuntando o povo, alvoroçavam a cidade e, assaltando a casa de Jasom, os procuravam para entregá-los ao povo.'),(276364,9,44,17,6,'Porém, não os achando, arrastaram Jasom e alguns irmãos à presença dos magistrados da cidade, clamando: Estes que têm transtornado o mundo chegaram também aqui,'),(276365,9,44,17,7,'os quais Jasom acolheu; e todos eles procedem contra os decretos de César, dizendo haver outro rei, que é Jesus.'),(276366,9,44,17,8,'Assim alvoroçaram a multidão e os magistrados da cidade, que ouviram estas coisas.'),(276367,9,44,17,9,'Tendo, porém, recebido fiança de Jasom e dos demais, soltaram-nos.'),(276368,9,44,17,10,'E logo, de noite, os irmãos enviaram Paulo e Silas para Beréia; tendo eles ali chegado, foram à sinagoga dos judeus.'),(276369,9,44,17,11,'Ora, estes eram mais nobres do que os de Tessalônica, porque receberam a palavra com toda avidez, examinando diariamente as Escrituras para ver se estas coisas eram assim.'),(276370,9,44,17,12,'De sorte que muitos deles creram, bem como bom número de mulheres gregas de alta posição e não poucos homens.'),(276371,9,44,17,13,'Mas, logo que os judeus de Tessalônica souberam que também em Beréia era anunciada por Paulo a palavra de Deus, foram lá agitar e sublevar as multidões.'),(276372,9,44,17,14,'Imediatamente os irmãos fizeram sair a Paulo para que fosse até o mar; mas Silas e Timóteo ficaram ali.'),(276373,9,44,17,15,'E os que acompanhavam a Paulo levaram-no até Atenas e, tendo recebido ordem para Silas e Timóteo a fim de que estes fossem ter com ele o mais depressa possível, partiram.'),(276374,9,44,17,16,'Enquanto Paulo os esperava em Atenas, revoltava-se nele o seu espírito, vendo a cidade cheia de ídolos.'),(276375,9,44,17,17,'Argumentava, portanto, na sinagoga com os judeus e os gregos devotos, e na praça todos os dias com os que se encontravam ali.'),(276376,9,44,17,18,'Ora, alguns filósofos epicureus e estoicos disputavam com ele. Uns diziam: Que quer dizer este paroleiro? E outros: Parece ser pregador de deuses estranhos; pois anunciava a boa nova de Jesus e a ressurreição.'),(276377,9,44,17,19,'E, tomando-o, o levaram ao Areópago, dizendo: Poderemos nós saber que nova doutrina é essa de que falas?'),(276378,9,44,17,20,'Pois tu nos trazes aos ouvidos coisas estranhas; portanto queremos saber o que vem a ser isto.'),(276379,9,44,17,21,'Ora, todos os atenienses, como também os estrangeiros que ali residiam, de nenhuma outra coisa se ocupavam senão de contar ou de ouvir a última novidade.'),(276380,9,44,17,22,'Então Paulo, estando de pé no meio do Areópago, disse: Varões atenienses, em tudo vejo que sois excepcionalmente religiosos;'),(276381,9,44,17,23,'Porque, passando eu e observando os objetos do vosso culto, encontrei também um altar em que estava escrito: AO DEUS DESCONHECIDO. Esse, pois, que vós honrais sem o conhecer, é o que vos anuncio.'),(276382,9,44,17,24,'O Deus que fez o mundo e tudo o que nele há, sendo ele Senhor do céu e da terra, não habita em templos feitos por mãos de homens;'),(276383,9,44,17,25,'nem tampouco é servido por mãos humanas, como se necessitasse de alguma coisa; pois ele mesmo é quem dá a todos a vida, a respiração e todas as coisas;'),(276384,9,44,17,26,'e de um só fez todas as raças dos homens, para habitarem sobre toda a face da terra, determinando-lhes os tempos já dantes ordenados e os limites da sua habitação;'),(276385,9,44,17,27,'para que buscassem a Deus, se porventura, tateando, o pudessem achar, o qual, todavia, não está longe de cada um de nós;'),(276386,9,44,17,28,'porque nele vivemos, e nos movemos, e existimos; como também alguns dos vossos poetas disseram: Pois dele também somos geração.'),(276387,9,44,17,29,'Sendo nós, pois, geração de Deus, não devemos pensar que a divindade seja semelhante ao ouro, ou à prata, ou à pedra esculpida pela arte e imaginação do homem.'),(276388,9,44,17,30,'Mas Deus, não levando em conta os tempos da ignorância, manda agora que todos os homens em todo lugar se arrependam;'),(276389,9,44,17,31,'porquanto determinou um dia em que com justiça há de julgar o mundo, por meio do varão que para isso ordenou; e disso tem dado certeza a todos, ressuscitando-o dentre os mortos.'),(276390,9,44,17,32,'Mas quando ouviram falar em ressurreição de mortos, uns escarneciam, e outros diziam: Acerca disso te ouviremos ainda outra vez.'),(276391,9,44,17,33,'Assim Paulo saiu do meio deles.'),(276392,9,44,17,34,'Todavia, alguns homens aderiram a ele, e creram, entre os quais Dionísio, o areopagita, e uma mulher por nome Damaris, e com eles outros.'),(276393,9,44,18,1,'Depois disto Paulo partiu para Atenas e chegou a Corinto.'),(276394,9,44,18,2,'E encontrando um judeu por nome Áquila, natural do Ponto, que pouco antes viera da Itália, e Priscila, sua mulher (porque Cláudio tinha decretado que todos os judeus saíssem de Roma), foi ter com eles,'),(276395,9,44,18,3,'e, por ser do mesmo ofício, com eles morava, e juntos trabalhavam; pois eram, por ofício, fabricantes de tendas.'),(276396,9,44,18,4,'Ele discutia todos os sábados na sinagoga, e persuadia a judeus e gregos.'),(276397,9,44,18,5,'Quando Silas e Timóteo desceram da Macedônia, Paulo dedicou-se inteiramente à palavra, testificando aos judeus que Jesus era o Cristo.'),(276398,9,44,18,6,'Como estes, porém, se opusessem e proferissem injúrias, sacudiu ele as vestes e disse-lhes: O vosso sangue seja sobre a vossa cabeça; eu estou limpo, e desde agora vou para os gentios.'),(276399,9,44,18,7,'E saindo dali, entrou em casa de um homem temente a Deus, chamado Tito Justo, cuja casa ficava junto da sinagoga.'),(276400,9,44,18,8,'Crispo, chefe da sinagoga, creu no Senhor com toda a sua casa; e muitos dos coríntios, ouvindo, criam e eram batizados.'),(276401,9,44,18,9,'E de noite disse o Senhor em visão a Paulo: Não temas, mas fala e não te cales;'),(276402,9,44,18,10,'porque eu estou contigo e ninguém te acometerá para te fazer mal, pois tenho muito povo nesta cidade.'),(276403,9,44,18,11,'E ficou ali um ano e seis meses, ensinando entre eles a palavra de Deus.'),(276404,9,44,18,12,'Sendo Gálio procônsul da Acaia, levantaram-se os judeus de comum acordo contra Paulo, e o levaram ao tribunal,'),(276405,9,44,18,13,'dizendo: Este persuade os homens a render culto a Deus de um modo contrário à lei.'),(276406,9,44,18,14,'E, quando Paulo estava para abrir a boca, disse Gálio aos judeus: Se de fato houvesse, ó judeus, algum agravo ou crime perverso, com razão eu vos sofreria;'),(276407,9,44,18,15,'mas, se são questões de palavras, de nomes, e da vossa lei, disso cuidai vós mesmos; porque eu não quero ser juiz destas coisas.'),(276408,9,44,18,16,'E expulsou-os do tribunal.'),(276409,9,44,18,17,'Então todos agarraram Sóstenes, chefe da sinagoga, e o espancavam diante do tribunal; e Gálio não se importava com nenhuma dessas coisas.'),(276410,9,44,18,18,'Paulo, tendo ficado ali ainda muitos dias, despediu-se dos irmãos e navegou para a Síria, e com ele Priscila e Áquila, havendo rapado a cabeça em Cencréia, porque tinha voto.'),(276411,9,44,18,19,'E eles chegaram a Éfeso, onde Paulo os deixou; e tendo entrado na sinagoga, discutia com os judeus.'),(276412,9,44,18,20,'Estes rogavam que ficasse por mais algum tempo, mas ele não anuiu,'),(276413,9,44,18,21,'antes se despediu deles, dizendo: Se Deus quiser, de novo voltarei a vós; e navegou de Éfeso.'),(276414,9,44,18,22,'Tendo chegado a Cesaréia, subiu a Jerusalém e saudou a igreja, e desceu a Antioquia.'),(276415,9,44,18,23,'E, tendo demorado ali algum tempo, partiu, passando sucessivamente pela região da Galácia e da Frígia, fortalecendo a todos os discípulos.'),(276416,9,44,18,24,'Ora, chegou a Éfeso certo judeu chamado Apolo, natural de Alexandria, homem eloquente e poderoso nas Escrituras.'),(276417,9,44,18,25,'Era ele instruído no caminho do Senhor e, sendo fervoroso de espírito, falava e ensinava com precisão as coisas concernentes a Jesus, conhecendo entretanto somente o batismo de João.'),(276418,9,44,18,26,'Ele começou a falar ousadamente na sinagoga: mas quando Priscila e Áquila o ouviram, levaram-no consigo e lhe expuseram com mais precisão o caminho de Deus.'),(276419,9,44,18,27,'Querendo ele passar à Acaia, os irmãos o animaram e escreveram aos discípulos que o recebessem; e tendo ele chegado, auxiliou muito aos que pela graça haviam crido.'),(276420,9,44,18,28,'Pois com grande poder refutava publicamente os judeus, demonstrando pelas escrituras que Jesus era o Cristo.'),(276421,9,44,19,1,'E sucedeu que, enquanto Apolo estava em Corinto, Paulo tendo atravessado as regiões mais altas, chegou a Éfeso e, achando ali alguns discípulos,'),(276422,9,44,19,2,'perguntou-lhes: Recebestes vós o Espírito Santo quando crestes? Responderam-lhe eles: Não, nem sequer ouvimos que haja Espírito Santo.'),(276423,9,44,19,3,'Tornou-lhes ele: Em que fostes batizados então? E eles disseram: No batismo de João.'),(276424,9,44,19,4,'Mas Paulo respondeu: João administrou o batismo do arrependimento, dizendo ao povo que cresse naquele que após ele havia de vir, isto é, em Jesus.'),(276425,9,44,19,5,'Quando ouviram isso, foram batizados em nome do Senhor Jesus.'),(276426,9,44,19,6,'Havendo-lhes Paulo imposto as mãos, veio sobre eles o Espírito Santo, e falavam em línguas e profetizavam.'),(276427,9,44,19,7,'E eram ao todo uns doze homens.'),(276428,9,44,19,8,'Paulo, entrando na sinagoga, falou ousadamente por espaço de três meses, discutindo e persuadindo acerca do reino de Deus.'),(276429,9,44,19,9,'Mas, como alguns deles se endurecessem e não obedecessem, falando mal do Caminho diante da multidão, apartou-se deles e separou os discípulos, discutindo diariamente na escola de Tirano.'),(276430,9,44,19,10,'Durou isto por dois anos; de maneira que todos os que habitavam na Ásia, tanto judeus como gregos, ouviram a palavra do Senhor.'),(276431,9,44,19,11,'E Deus pelas mãos de Paulo fazia milagres extraordinários,'),(276432,9,44,19,12,'de sorte que lenços e aventais eram levados do seu corpo aos enfermos, e as doenças os deixavam e saíam deles os espíritos malignos.'),(276433,9,44,19,13,'Ora, também alguns dos exorcistas judeus, ambulantes, tentavam invocar o nome de Jesus sobre os que tinham espíritos malignos, dizendo: Esconjuro-vos por Jesus a quem Paulo prega.'),(276434,9,44,19,14,'E os que faziam isto eram sete filhos de Ceva, judeu, um dos principais sacerdotes.'),(276435,9,44,19,15,'Porém, o espírito maligno respondeu, dizendo: A Jesus eu conheço e a Paulo eu conheço; mas vós, quem sois?'),(276436,9,44,19,16,'Então o homem, no qual estava o espírito maligno, saltando sobre eles, apoderou-se deles e prevaleceu contra eles, de modo que, nus e feridos, fugiram daquela casa.'),(276437,9,44,19,17,'E isto tornou-se conhecido de todos os que moravam em Éfeso, tanto judeus como gregos; e veio temor sobre todos eles, e o nome do Senhor Jesus era engrandecido.'),(276438,9,44,19,18,'E muitos dos que haviam crido vinham, confessando e revelando os seus feitos.'),(276439,9,44,19,19,'Muitos também dos que tinham praticado artes mágicas ajuntaram os seus livros e os queimaram na presença de todos; e, calculando o valor deles, acharam que montava a cinquenta mil moedas de prata.'),(276440,9,44,19,20,'Assim a palavra do Senhor crescia poderosamente e prevalecia.'),(276441,9,44,19,21,'Cumpridas estas coisas, Paulo propôs, em seu espírito, ir a Jerusalém, passando pela Macedônia e pela Acaia, porque dizia: Depois de haver estado ali, é-me necessário ver também Roma.'),(276442,9,44,19,22,'E, enviando à Macedônia dois dos que o auxiliavam, Timóteo e Erasto, ficou ele por algum tempo na Ásia.'),(276443,9,44,19,23,'Por esse tempo houve um não pequeno alvoroço acerca do Caminho.'),(276444,9,44,19,24,'Porque certo ourives, por nome Demétrio, que fazia da prata miniaturas do templo de Diana, proporcionava não pequeno negócio aos artífices,'),(276445,9,44,19,25,'os quais ele ajuntou, bem como os oficiais de obras semelhantes, e disse: Senhores, vós bem sabeis que desta indústria nos vem a prosperidade,'),(276446,9,44,19,26,'e estais vendo e ouvindo que não é só em Éfeso, mas em quase toda a Ásia, este Paulo tem persuadido e desviado muita gente, dizendo não serem deuses os que são feitos por mãos humanas.'),(276447,9,44,19,27,'E não somente há perigo de que esta nossa profissão caia em descrédito, mas também que o templo da grande deusa Diana seja estimado em nada, vindo mesmo a ser destituída da sua majestade aquela a quem toda a Ásia e o mundo adoram.'),(276448,9,44,19,28,'Ao ouvirem isso, encheram-se de ira, e clamavam, dizendo: Grande é a Diana dos efésios!'),(276449,9,44,19,29,'A cidade encheu-se de confusão, e todos à uma correram ao teatro, arrebatando a Gaio e a Aristarco, macedônios, companheiros de Paulo na viagem.'),(276450,9,44,19,30,'Querendo Paulo apresentar-se ao povo, os discípulos não lho permitiram.'),(276451,9,44,19,31,'Também alguns dos principais da Ásia, sendo amigos dele, mandaram rogar-lhe que não se arriscasse a ir ao teatro.'),(276452,9,44,19,32,'Uns, pois, gritavam de um modo, outros de outro; porque a assembleia estava em confusão, e a maior parte deles nem sabia por que causa se tinham ajuntado.'),(276453,9,44,19,33,'Então tiraram dentre a turba a Alexandre, a quem os judeus impeliram para a frente; e Alexandre, acenando com a mão, queria apresentar uma defesa ao povo.'),(276454,9,44,19,34,'Mas quando perceberam que ele era judeu, todos a uma voz gritaram por quase duas horas: Grande é a Diana dos efésios!'),(276455,9,44,19,35,'Havendo o escrivão conseguido apaziguar a turba, disse: Varões efésios, que homem há que não saiba que a cidade dos efésios é a guardadora do templo da grande deusa Diana, e da imagem que caiu de Júpiter?'),(276456,9,44,19,36,'Ora, visto que estas coisas não podem ser contestadas, convém que vos aquieteis e nada façais precipitadamente.'),(276457,9,44,19,37,'Porque estes homens que aqui trouxestes, nem são sacrílegos nem blasfemadores da nossa deusa.'),(276458,9,44,19,38,'Todavia, se Demétrio e os artífices que estão com ele têm alguma queixa contra alguém, os tribunais estão abertos e há procônsules: que se acusem uns aos outros.'),(276459,9,44,19,39,'E se demandais alguma outra coisa, averiguar-se-á em legítima assembleia.'),(276460,9,44,19,40,'Pois até corremos perigo de sermos acusados de sedição pelos acontecimentos de hoje, não havendo motivo algum com que possamos justificar este ajuntamento.'),(276461,9,44,19,41,'E, tendo dito isto, despediu a assembleia.'),(276462,9,44,20,1,'Depois que cessou o alvoroço, Paulo mandou chamar os discípulos e, tendo-os exortado, despediu-se e partiu para a Macedônia.'),(276463,9,44,20,2,'E, havendo andado por aquelas regiões, exortando os discípulos com muitas palavras, veio à Grécia.'),(276464,9,44,20,3,'Depois de passar ali três meses, visto terem os judeus armado uma cilada contra ele quando ia embarcar para a Síria, determinou voltar pela Macedônia.'),(276465,9,44,20,4,'Acompanhou-o Sópater de Beréia, filho de Pirro; bem como dos de Tessalônica, Aristarco e Segundo; Gaio de Derbe e Timóteo; e dos da Ásia, Tíquico e Trófimo.'),(276466,9,44,20,5,'Estes porém, foram adiante e nos esperavam em Trôade.'),(276467,9,44,20,6,'E nós, depois dos dias dos pães ázimos, navegamos de Filipos, e em cinco dias fomos ter com eles em Trôade, onde nos detivemos sete dias.'),(276468,9,44,20,7,'No primeiro dia da semana, tendo-nos reunido a fim de partir o pão, Paulo, que havia de sair no dia seguinte, falava com eles, e prolongou o seu discurso até a meia-noite.'),(276469,9,44,20,8,'Ora, havia muitas luzes no cenáculo onde estávamos reunidos.'),(276470,9,44,20,9,'E certo jovem, por nome Êutico, que estava sentado na janela, tomado de um sono profundo enquanto Paulo prolongava ainda mais o seu sermão, vencido pelo sono caiu do terceiro andar abaixo, e foi levantado morto.'),(276471,9,44,20,10,'Tendo Paulo descido, debruçou-se sobre ele e, abraçando-o, disse: Não vos perturbeis, pois a sua alma está nele.'),(276472,9,44,20,11,'Então subiu, e tendo partido o pão e comido, ainda lhes falou largamente até o romper do dia; e assim partiu.'),(276473,9,44,20,12,'E levaram vivo o jovem e ficaram muito consolados.'),(276474,9,44,20,13,'Nós, porém, tomando a dianteira e embarcando, navegamos para Assôs, onde devíamos receber a Paulo, porque ele, havendo de ir por terra, assim o ordenara.'),(276475,9,44,20,14,'E, logo que nos alcançou em Assôs, recebemo-lo a bordo e fomos a Mitilene;'),(276476,9,44,20,15,'e navegando dali, chegamos no dia imediato defronte de Quios, no outro aportamos a Samos e, tendo-nos demorado em Trogílio, chegamos, no dia seguinte, a Mileto.'),(276477,9,44,20,16,'Porque Paulo havia determinado passar ao largo de Éfeso, para não se demorar na Ásia; pois se apressava para estar em Jerusalém no dia de Pentecostes, se lhe fosse possível.'),(276478,9,44,20,17,'De Mileto mandou a Éfeso chamar os anciãos da igreja.'),(276479,9,44,20,18,'E, tendo eles chegado, disse-lhes: Vós bem sabeis de que modo me tenho portado entre vós sempre, desde o primeiro dia em que entrei na Ásia,'),(276480,9,44,20,19,'servindo ao Senhor com toda a humildade, e com lágrimas e provações que pelas ciladas dos judeus me sobrevieram;'),(276481,9,44,20,20,'como não me esquivei de vos anunciar coisa alguma que útil seja, ensinando-vos publicamente e de casa em casa,'),(276482,9,44,20,21,'testificando, tanto a judeus como a gregos, o arrependimento para com Deus e a fé em nosso Senhor Jesus.'),(276483,9,44,20,22,'Agora, eis que eu, constrangido no meu espírito, vou a Jerusalém, não sabendo o que ali acontecerá,'),(276484,9,44,20,23,'senão o que o Espírito Santo me testifica, de cidade em cidade, dizendo que me esperam prisões e tribulações.'),(276485,9,44,20,24,'Mas em nada tenho a minha vida como preciosa para mim, contando que complete a minha carreira e o ministério que recebi do Senhor Jesus, para dar testemunho do evangelho da graça de Deus.'),(276486,9,44,20,25,'E eis agora, sei que nenhum de vós, por entre os quais passei pregando o reino de Deus, jamais tornará a ver o meu rosto.'),(276487,9,44,20,26,'Portanto, no dia de hoje, vos protesto que estou limpo do sangue de todos.'),(276488,9,44,20,27,'Porque não me esquivei de vos anunciar todo o conselho de Deus.'),(276489,9,44,20,28,'Cuidai pois de vós mesmos e de todo o rebanho sobre o qual o Espírito Santo vos constituiu bispos, para apascentardes a igreja de Deus, que ele adquiriu com seu próprio sangue.'),(276490,9,44,20,29,'Eu sei que depois da minha partida entrarão no meio de vós lobos cruéis que não pouparão rebanho,'),(276491,9,44,20,30,'e que dentre vós mesmos se levantarão homens, falando coisas perversas para atrair os discípulos após si.'),(276492,9,44,20,31,'Portanto vigiai, lembrando-vos de que por três anos não cessei noite e dia de admoestar com lágrimas a cada um de vós.'),(276493,9,44,20,32,'Agora pois, vos encomendo a Deus e à palavra da sua graça, àquele que é poderoso para vos edificar e dar herança entre todos os que são santificados.'),(276494,9,44,20,33,'De ninguém cobicei prata, nem ouro, nem vestes.'),(276495,9,44,20,34,'Vós mesmos sabeis que estas mãos proveram as minhas necessidades e as dos que estavam comigo.'),(276496,9,44,20,35,'Em tudo vos dei o exemplo de que assim trabalhando, é necessário socorrer os enfermos, recordando as palavras do Senhor Jesus, porquanto ele mesmo disse: Coisa mais bem-aventurada é dar do que receber.'),(276497,9,44,20,36,'Havendo dito isto, pôs-se de joelhos, e orou com todos eles.'),(276498,9,44,20,37,'E levantou-se um grande pranto entre todos, e lançando-se ao pescoço de Paulo, o beijavam,'),(276499,9,44,20,38,'entristecendo-se principalmente pela palavra que dissera, que não veriam mais o seu rosto. E eles o acompanharam até o navio.'),(276500,9,44,21,1,'E assim aconteceu que, separando-nos deles, navegamos diretamente a Cós, e no dia seguinte a Rodes, e dali a Pátara.'),(276501,9,44,21,2,'Achando um navio que seguia para a Fenícia, embarcamos e partimos.'),(276502,9,44,21,3,'E quando avistamos Chipre, deixando-a à esquerda, navegamos para a Síria e chegamos a Tiro, pois o navio havia de ser descarregado ali.'),(276503,9,44,21,4,'Havendo achado os discípulos, demoramo-nos ali sete dias; e eles pelo Espírito diziam a Paulo que não subisse a Jerusalém.'),(276504,9,44,21,5,'Depois de passarmos ali aqueles dias, saímos e seguimos viagem; e todos eles nos acompanharam, com suas mulheres e filhos, até fora da cidade; e, postos de joelhos na praia, oramos.'),(276505,9,44,21,6,'E despedindo-nos uns dos outros, embarcamos, e eles voltaram para casa.'),(276506,9,44,21,7,'Concluída a nossa viagem de Tiro, chegamos a Ptolemaida; e, havendo saudado os irmãos, passamos um dia com eles.'),(276507,9,44,21,8,'Partindo no dia seguinte, fomos a Cesaréia; e entrando em casa de Felipe, o evangelista, que era um dos sete, ficamos com ele.'),(276508,9,44,21,9,'Tinha este quatro filhas virgens que profetizavam.'),(276509,9,44,21,10,'Demorando-nos ali por muitos dias, desceu da Judéia um profeta chamado Ágabo;'),(276510,9,44,21,11,'e vindo ter conosco, tomou a cinta de Paulo e, atando os seus próprios pés e mãos, disse: Assim diz o Espírito Santo: Deste modo os judeus atarão em Jerusalém o homem a quem pertence esta cinta, e o entregarão nas mãos dos gentios.'),(276511,9,44,21,12,'Quando ouvimos isto, rogamos-lhe, tanto nós como os daquele lugar, que não subisse a Jerusalém.'),(276512,9,44,21,13,'Então Paulo respondeu: Que fazeis chorando e magoando-me o coração? Porque eu estou pronto não só a ser atado, mas ainda a morrer em Jerusalém pelo nome do Senhor Jesus.'),(276513,9,44,21,14,'E, como não se deixasse persuadir, dissemos: Faça-se a vontade do Senhor; e calamo-nos.'),(276514,9,44,21,15,'Depois destes dias, havendo feito os preparativos, fomos subindo a Jerusalém.'),(276515,9,44,21,16,'E foram também conosco alguns discípulos de Cesaréia, levando consigo um certo Mnáson, cíprio, discípulo antigo, com quem nos havíamos de hospedar.'),(276516,9,44,21,17,'E chegando nós a Jerusalém, os irmãos nos receberam alegremente.'),(276517,9,44,21,18,'No dia seguinte Paulo foi em nossa companhia ter com Tiago, e estavam presentes todos os anciãos.'),(276518,9,44,21,19,'Havendo-os saudado, contou-lhes uma por uma as coisas que Deus, por seu ministério, fizera entre os gentios.'),(276519,9,44,21,20,'Ouvindo eles isto, glorificaram a Deus, e disseram-lhe: Bem vês, irmão, quantos milhares há entre os judeus que creram, e todos são zelosos da lei;'),(276520,9,44,21,21,'e foram informados a teu respeito que ensinas todos os judeus que estão entre os gentios a se apartarem de Moisés, dizendo que não circuncidem seus filhos, nem andem segundo os costumes da lei.'),(276521,9,44,21,22,'Que se há de fazer, pois? Certamente saberão que és chegado.'),(276522,9,44,21,23,'Faze, pois, o que te vamos dizer: Temos quatro homens que fizeram voto;'),(276523,9,44,21,24,'toma-os, e purifica-te com eles, e faze as despesas necessárias para que rapem a cabeça; e saberão todos que é falso aquilo que se diz a teu respeito, mas que também tu mesmo andas corretamente, guardando a lei.'),(276524,9,44,21,25,'Porém, quanto aos gentios que creram, já lhes escrevemos, e achamos por bem, que nada disso guardassem; senão que somente que se abstenham do que é sacrificado aos ídolos, do sangue, do sufocado e da prostituição.'),(276525,9,44,21,26,'Então Paulo, no dia seguinte, tomando consigo aqueles homens, purificou-se com eles e entrou no templo, notificando o cumprimento dos dias da purificação, quando seria feita a favor de cada um deles a respectiva oferta.'),(276526,9,44,21,27,'Mas quando os sete dias estavam quase a terminar, os judeus da Ásia, tendo-o visto no templo, alvoroçaram todo o povo e o agarraram,'),(276527,9,44,21,28,'gritando: Varões israelitas, socorro! Este é o homem que por toda parte ensina a todos contra o povo, contra a lei e contra este lugar; e, além disso, introduziu gregos no templo e profanou este santo lugar.'),(276528,9,44,21,29,'Porque tinham visto com ele na cidade a Trófimo de Éfeso, e pensavam que Paulo o introduzira no templo.'),(276529,9,44,21,30,'Alvoroçou-se toda a cidade, e houve ajuntamento do povo; e agarrando a Paulo, arrastaram-no para fora do templo, e logo as portas se fecharam.'),(276530,9,44,21,31,'E, procurando eles matá-lo, chegou ao comandante da coorte o aviso de que Jerusalém estava toda em confusão;'),(276531,9,44,21,32,'o qual, tomando logo consigo soldados e centuriões, correu para eles; e quando viram o comandante e os soldados, cessaram de espancar a Paulo.'),(276532,9,44,21,33,'Então aproximando-se o comandante, prendeu-o e mandou que fosse acorrentado com duas cadeias, e perguntou quem era e o que tinha feito.'),(276533,9,44,21,34,'E na multidão uns gritavam de um modo, outros de outro; mas, não podendo ele saber a verdade, por causa do alvoroço, mandou conduzi-lo à fortaleza.'),(276534,9,44,21,35,'E sucedeu que, chegando às escadas, foi ele carregado pelos soldados por causa da violência da turba,'),(276535,9,44,21,36,'pois a multidão o seguia, gritando: Mata-o!'),(276536,9,44,21,37,'Quando estava para ser introduzido na fortaleza, disse Paulo ao comandante: É-me permitido dizer-te alguma coisa? Respondeu ele: Sabes o grego?'),(276537,9,44,21,38,'Não és porventura o egípcio que há poucos dias fez uma sedição e levou ao deserto quatro mil assassinos?'),(276538,9,44,21,39,'Mas Paulo lhe disse: Eu sou judeu, natural de Tarso, cidade não insignificante da Cilícia; rogo-te que me permitas falar ao povo.'),(276539,9,44,21,40,'E, havendo o comandante dado a permissão, Paulo, em pé na escada, fez sinal ao povo com a mão. Feito grande silêncio, falou em língua hebraica, dizendo:'),(276540,9,44,22,1,'Irmãos e pais, ouvi a minha defesa, que agora faço perante vós.'),(276541,9,44,22,2,'Ora, quando ouviram que lhes falava em língua hebraica, guardaram ainda maior silêncio. E ele prosseguiu.'),(276542,9,44,22,3,'Eu sou judeu, nascido em Tarso da Cilícia, mas criado nesta cidade, instruído aos pés de Gamaliel, conforme a precisão da lei de nossos pais, sendo zeloso para com Deus, assim como o sois todos vós no dia de hoje.'),(276543,9,44,22,4,'E persegui este Caminho até a morte, algemando e metendo em prisões tanto a homens como a mulheres,'),(276544,9,44,22,5,'do que também o sumo sacerdote me é testemunha, e assim todo o conselho dos anciãos; e, tendo recebido destes cartas para os irmãos, seguia para Damasco, com o fim de trazer algemados a Jerusalém aqueles que ali estivessem, para que fossem castigados.'),(276545,9,44,22,6,'Aconteceu, porém, que, quando caminhava e ia chegando perto de Damasco, pelo meio-dia, de repente, do céu brilhou-me ao redor uma grande luz.'),(276546,9,44,22,7,'Caí por terra e ouvi uma voz que me dizia: Saulo, Saulo, por que me persegues?'),(276547,9,44,22,8,'Eu respondi: Quem és tu, Senhor? Disse-me: Eu sou Jesus, o nazareno, a quem tu persegues.'),(276548,9,44,22,9,'E os que estavam comigo viram, em verdade, a luz, mas não entenderam a voz daquele que falava comigo.'),(276549,9,44,22,10,'Então disse eu: Senhor que farei? E o Senhor me disse: Levanta-te, e vai a Damasco, onde se te dirá tudo o que te é ordenado fazer.'),(276550,9,44,22,11,'Como eu nada visse por causa do esplendor daquela luz, guiado pela mão dos que estavam comigo cheguei a Damasco.'),(276551,9,44,22,12,'Um certo Ananias, homem piedoso conforme a lei, que tinha bom testemunho de todos os judeus que ali moravam,'),(276552,9,44,22,13,'vindo ter comigo, de pé ao meu lado, disse-me: Saulo, irmão, recobra a vista. Naquela mesma hora, recobrando a vista, eu o vi.'),(276553,9,44,22,14,'Disse ele: O Deus de nossos pais de antemão te designou para conhecer a sua vontade, ver o Justo, e ouvir a voz da sua boca.'),(276554,9,44,22,15,'Porque hás de ser sua testemunha para com todos os homens do que tens visto e ouvido.'),(276555,9,44,22,16,'Agora por que te demoras? Levanta-te, batiza-te e lava os teus pecados, invocando o seu nome.'),(276556,9,44,22,17,'Aconteceu que, tendo eu voltado para Jerusalém, enquanto orava no templo, achei-me em êxtase,'),(276557,9,44,22,18,'e vi aquele que me dizia: Apressa-te e sai logo de Jerusalém; porque não receberão o teu testemunho acerca de mim.'),(276558,9,44,22,19,'Disse eu: Senhor, eles bem sabem que eu encarcerava e açoitava pelas sinagogas os que criam em ti,'),(276559,9,44,22,20,'e quando se derramava o sangue de Estêvão, tua testemunha, eu também estava presente, consentindo na sua morte e guardando as capas dos que o matavam.'),(276560,9,44,22,21,'Disse-me ele: Vai, porque eu te enviarei para longe aos gentios.'),(276561,9,44,22,22,'Ora, escutavam-no até esta palavra, mas então levantaram a voz, dizendo: Tira do mundo tal homem, porque não convém que viva.'),(276562,9,44,22,23,'Gritando eles e arrojando de si as capas e lançando pó para o ar,'),(276563,9,44,22,24,'o comandante mandou que levassem Paulo para dentro da fortaleza, ordenando que fosse interrogado debaixo de açoites, para saber por que causa assim clamavam contra ele.'),(276564,9,44,22,25,'Quando o haviam atado com as correias, disse Paulo ao centurião que ali estava: É-vos lícito açoitar um cidadão romano, sem ser ele condenado?'),(276565,9,44,22,26,'Ouvindo isto, foi o centurião ter com o comandante e o avisou, dizendo: Vê o que estás para fazer, pois este homem é romano.'),(276566,9,44,22,27,'Vindo o comandante, perguntou-lhe: Dize-me: és tu romano? Respondeu ele: Sou.'),(276567,9,44,22,28,'Tornou o comandante: Eu por grande soma de dinheiro adquiri este direito de cidadão. Paulo disse: Mas eu o sou de nascimento.'),(276568,9,44,22,29,'Imediatamente, pois se apartaram dele aqueles que o iam interrogar; e até o comandante, tendo sabido que Paulo era romano, atemorizou-se porque o havia ligado.'),(276569,9,44,22,30,'No dia seguinte, querendo saber ao certo a causa por que ele era acusado pelos judeus, soltou-o das prisões, e mandou que se reunissem os principais sacerdotes e todo o sinédrio; e, trazendo Paulo, apresentou-o diante deles.'),(276570,9,44,23,1,'Fitando Paulo os olhos no sinédrio, disse: Varões irmãos, até o dia de hoje tenho andado diante de Deus com toda a boa consciência.'),(276571,9,44,23,2,'Mas o sumo sacerdote, Ananias, mandou aos que estavam junto dele que o ferissem na boca.'),(276572,9,44,23,3,'Então Paulo lhe disse: Deus te ferirá a ti, parede branqueada; tu estás aí sentado para julgar-me segundo a lei, e contra a lei mandas que eu seja ferido?'),(276573,9,44,23,4,'Os que estavam ali disseram: Injurias o sumo sacerdote de Deus?'),(276574,9,44,23,5,'Disse Paulo: Não sabia, irmãos, que era o sumo sacerdote; porque está escrito: Não dirás mal do príncipe do teu povo.'),(276575,9,44,23,6,'Sabendo Paulo que uma parte era de saduceus e outra de fariseus, clamou no sinédrio: Varões irmãos, eu sou fariseu, filho de fariseus; é por causa da esperança da ressurreição dos mortos que estou sendo julgado.'),(276576,9,44,23,7,'Ora, dizendo ele isto, surgiu dissensão entre os fariseus e saduceus; e a multidão se dividiu.'),(276577,9,44,23,8,'Porque os saduceus dizem que não há ressurreição, nem anjo, nem espírito; mas os fariseus reconhecem uma e outra coisa.'),(276578,9,44,23,9,'Houve, pois, um grande clamor; e levantando-se os escribas da parte dos fariseus, contendiam, dizendo: Não achamos nenhum mal neste homem; se algum espírito ou anjo lhe falou, não lutemos contra Deus.'),(276579,9,44,23,10,'E avolumando-se a dissensão, o comandante, temendo que Paulo fosse por eles despedaçado, mandou que os soldados descessem e o tirassem do meio deles e o levassem para a fortaleza.'),(276580,9,44,23,11,'Na noite seguinte, apresentou-se-lhe o Senhor e disse: Tem bom ânimo: porque, como deste testemunho de mim em Jerusalém, assim importa que o dês também em Roma.'),(276581,9,44,23,12,'Quando já era dia, coligaram-se os judeus e juraram sob pena de maldição que não comeriam nem beberiam enquanto não matassem a Paulo.'),(276582,9,44,23,13,'Eram mais de quarenta os que fizeram esta conjuração;'),(276583,9,44,23,14,'e estes foram ter com os principais sacerdotes e anciãos, e disseram: Conjuramo-nos sob pena de maldição a não provarmos coisa alguma até que matemos a Paulo.'),(276584,9,44,23,15,'Agora, pois, vós, com o sinédrio, rogai ao comandante que o mande descer perante vós como se houvésseis de examinar com mais precisão a sua causa; e nós estamos prontos para matá-lo antes que ele chegue.'),(276585,9,44,23,16,'Mas o filho da irmã de Paulo tendo sabido da cilada, foi, entrou na fortaleza e avisou a Paulo.'),(276586,9,44,23,17,'Chamando Paulo um dos centuriões, disse: Leva este moço ao comandante, porque tem alguma coisa que lhe comunicar.'),(276587,9,44,23,18,'Tomando-o ele, pois, levou-o ao comandante e disse: O preso Paulo, chamando-me, pediu-me que trouxesse à tua presença este moço, que tem alguma coisa a dizer-te.'),(276588,9,44,23,19,'O comandante tomou-o pela mão e, retirando-se à parte, perguntou-lhe em particular: Que é que tens a contar-me?'),(276589,9,44,23,20,'Disse ele: Os judeus combinaram rogar-te que amanhã mandes Paulo descer ao sinédrio, como que tendo de inquirir com mais precisão algo a seu respeito;'),(276590,9,44,23,21,'tu, pois, não te deixes persuadir por eles; porque mais de quarenta homens dentre eles armaram ciladas, os quais juraram sob pena de maldição não comerem nem beberem até que o tenham morto; e agora estão aprestados, esperando a tua promessa.'),(276591,9,44,23,22,'Então o comandante despediu o moço, ordenando-lhe que a ninguém dissesse que lhe havia contado aquilo.'),(276592,9,44,23,23,'Chamando dois centuriões, disse: Aprontai para a terceira hora da noite duzentos soldados de infantaria, setenta de cavalaria e duzentos lanceiros para irem até Cesaréia;'),(276593,9,44,23,24,'e mandou que aparelhassem cavalgaduras para que Paulo montasse, a fim de o levarem salvo ao governador Félix.'),(276594,9,44,23,25,'E escreveu-lhe uma carta nestes termos:'),(276595,9,44,23,26,'Cláudio Lísias, ao excelentíssimo governador Félix, saúde.'),(276596,9,44,23,27,'Este homem foi preso pelos judeus, e estava a ponto de ser morto por eles quando eu sobrevim com a tropa e o livrei ao saber que era romano.'),(276597,9,44,23,28,'Querendo saber a causa por que o acusavam, levei-o ao sinédrio deles;'),(276598,9,44,23,29,'e achei que era acusado de questões da lei deles, mas que nenhum crime havia nele digno de morte ou prisão.'),(276599,9,44,23,30,'E quando fui informado que haveria uma cilada contra o homem, logo to enviei, intimando também aos acusadores que perante ti se manifestem contra ele. Saúde.'),(276600,9,44,23,31,'Os soldados, pois, conforme lhes fora mandado, tomando a Paulo, o levaram de noite a Antipátride.'),(276601,9,44,23,32,'Mas no dia seguinte, deixando aos de cavalaria irem com ele, voltaram à fortaleza;'),(276602,9,44,23,33,'os quais, logo que chegaram a Cesaréia e entregaram a carta ao governador, apresentaram-lhe também Paulo.'),(276603,9,44,23,34,'Tendo lido a carta, o governador perguntou de que província ele era; e, sabendo que era da Cilícia,'),(276604,9,44,23,35,'disse: Ouvir-te-ei quando chegarem também os teus acusadores; e mandou que fosse guardado no pretório de Herodes.'),(276605,9,44,24,1,'Cinco dias depois o sumo sacerdote Ananias desceu com alguns anciãos e um certo Tértulo, orador, os quais fizeram, perante o governador, queixa contra Paulo.'),(276606,9,44,24,2,'Sendo este chamado, Tértulo começou a acusá-lo, dizendo: Visto que por ti gozamos de muita paz e por tua providência são continuamente feitas reformas nesta nação,'),(276607,9,44,24,3,'em tudo e em todo lugar reconhecemo-lo com toda a gratidão, ó excelentíssimo Félix.'),(276608,9,44,24,4,'Mas, para que não te detenha muito rogo-te que, conforme a tua equidade, nos ouças por um momento.'),(276609,9,44,24,5,'Temos achado que este homem é uma peste, e promotor de sedições entre todos os judeus, por todo o mundo, e chefe da seita dos nazarenos;'),(276610,9,44,24,6,'o qual tentou profanar o templo; e nós o prendemos, e conforme a nossa lei o quisemos julgar.'),(276611,9,44,24,7,'Mas sobrevindo o comandante Lísias no-lo tirou dentre as mãos com grande violência, mandando aos acusadores que viessem a ti;'),(276612,9,44,24,8,'e tu mesmo, examinando-o, poderás certificar-te de tudo aquilo de que nós o acusamos.'),(276613,9,44,24,9,'Os judeus também concordam na acusação, afirmando que estas coisas eram assim.'),(276614,9,44,24,10,'Paulo, tendo-lhe o governador feito sinal que falasse, respondeu: Porquanto sei que há muitos anos és juiz sobre esta nação, com bom ânimo faço a minha defesa,'),(276615,9,44,24,11,'pois bem podes verificar que não há mais de doze dias subi a Jerusalém para adorar,'),(276616,9,44,24,12,'e que não me acharam no templo discutindo com alguém nem amotinando o povo, quer nas sinagogas quer na cidade.'),(276617,9,44,24,13,'Nem te podem provar as coisas de que agora me acusam.'),(276618,9,44,24,14,'Mas confesso-te isto: que, seguindo o caminho a que eles chamam seita, assim sirvo ao Deus de nossos pais, crendo tudo quanto está escrito na lei e nos profetas,'),(276619,9,44,24,15,'tendo esperança em Deus, como estes mesmos também esperam, de que há de haver ressurreição tanto dos justos como dos injustos.'),(276620,9,44,24,16,'Por isso procuro sempre ter uma consciência sem ofensas diante de Deus e dos homens.'),(276621,9,44,24,17,'Vários anos depois vim trazer à minha nação esmolas e fazer oferendas;'),(276622,9,44,24,18,'e ocupado nestas coisas me acharam já santificado no templo não em ajuntamento, nem com tumulto, alguns judeus da Ásia,'),(276623,9,44,24,19,'os quais deviam comparecer diante de ti e acusar-me se tivessem alguma coisa contra mim;'),(276624,9,44,24,20,'ou estes mesmos digam que iniquidade acharam, quando compareci perante o sinédrio,'),(276625,9,44,24,21,'a não ser acerca desta única palavra que, estando no meio deles, bradei: Por causa da ressurreição dos mortos é que hoje estou sendo julgado por vós.'),(276626,9,44,24,22,'Félix, porém, que era bem informado a respeito do Caminho, adiou a questão, dizendo: Quando o comandante Lísias tiver descido, então tomarei inteiro conhecimento da vossa causa.'),(276627,9,44,24,23,'E ordenou ao centurião que Paulo ficasse detido, mas fosse tratado com brandura e que a nenhum dos seus proibisse servi-lo.'),(276628,9,44,24,24,'Alguns dias depois, vindo Félix com sua mulher Drusila, que era judia, mandou chamar a Paulo, e ouviu-o acerca da fé em Cristo Jesus.'),(276629,9,44,24,25,'E discorrendo ele sobre a justiça, o domínio próprio e o juízo vindouro, Félix ficou atemorizado e respondeu: Por ora vai-te, e quando tiver ocasião favorável, eu te chamarei.'),(276630,9,44,24,26,'Esperava ao mesmo tempo que Paulo lhe desse dinheiro, pelo que o mandava chamar mais frequentemente e conversava com ele.'),(276631,9,44,24,27,'Mas passados dois anos, teve Félix por sucessor a Pórcio Festo; e querendo Félix agradar aos judeus, deixou a Paulo preso.'),(276632,9,44,25,1,'Tendo, pois, entrado Festo na província, depois de três dias subiu de Cesaréia a Jerusalém.'),(276633,9,44,25,2,'E os principais sacerdotes e os mais eminentes judeus fizeram-lhe queixa contra Paulo e, em detrimento deste,'),(276634,9,44,25,3,'lhe rogavam o favor de o mandar a Jerusalém, armando ciladas para o matarem no caminho.'),(276635,9,44,25,4,'Mas Festo respondeu que Paulo estava detido em Cesaréia, e que ele mesmo brevemente partiria para lá.'),(276636,9,44,25,5,'Portanto, disse ele, as autoridades dentre vós desçam comigo e, se há nesse homem algum crime, acusem-no.'),(276637,9,44,25,6,'Tendo-se demorado entre eles não mais de oito ou dez dias, desceu a Cesaréia; e no dia seguinte, sentando-se no tribunal, mandou trazer Paulo.'),(276638,9,44,25,7,'Tendo ele comparecido, rodearam-no os judeus que haviam descido de Jerusalém, trazendo contra ele muitas e graves acusações, que não podiam provar.'),(276639,9,44,25,8,'Paulo, porém, respondeu em sua defesa: Nem contra a lei dos judeus, nem contra o templo, nem contra César, tenho pecado em coisa alguma.'),(276640,9,44,25,9,'Todavia Festo, querendo agradar aos judeus, respondendo a Paulo, disse: Queres subir a Jerusalém e ali ser julgado perante mim acerca destas coisas?'),(276641,9,44,25,10,'Mas Paulo disse: Estou perante o tribunal de César, onde devo ser julgado; nenhum mal fiz aos judeus, como muito bem sabes.'),(276642,9,44,25,11,'Se, pois, sou malfeitor e tenho cometido alguma coisa digna de morte, não recuso morrer; mas se nada há daquilo de que estes me acusam, ninguém me pode entregar a eles; apelo para César.'),(276643,9,44,25,12,'Então Festo, tendo falado com o conselho, respondeu: Apelaste para César; para César irás.'),(276644,9,44,25,13,'Passados alguns dias, o rei Agripa e Berenice vieram a Cesaréia em visita de saudação a Festo.'),(276645,9,44,25,14,'E, como se demorassem ali muitos dias, Festo expôs ao rei o caso de Paulo, dizendo: Há aqui certo homem que foi deixado preso por Félix,'),(276646,9,44,25,15,'a respeito do qual, quando estive em Jerusalém, os principais sacerdotes e os anciãos dos judeus me fizeram queixas, pedindo sentença contra ele;'),(276647,9,44,25,16,'aos quais respondi que não é costume dos romanos condenar homem algum sem que o acusado tenha presentes os seus acusadores e possa defender-se da acusação.'),(276648,9,44,25,17,'Quando então eles se haviam reunido aqui, sem me demorar, no dia seguinte sentei-me no tribunal e mandei trazer o homem;'),(276649,9,44,25,18,'contra o qual os acusadores, levantando-se, não apresentaram acusação alguma das coisas perversas que eu suspeitava;'),(276650,9,44,25,19,'tinham, porém, contra ele algumas questões acerca da sua religião e de um tal Jesus defunto, que Paulo afirmava estar vivo.'),(276651,9,44,25,20,'E, estando eu perplexo quanto ao modo de investigar estas coisas, perguntei se não queria ir a Jerusalém e ali ser julgado no tocante às mesmas.'),(276652,9,44,25,21,'Mas apelando Paulo para que fosse reservado ao julgamento do imperador, mandei que fosse detido até que o enviasse a César.'),(276653,9,44,25,22,'Então Agripa disse a Festo: Eu bem quisera ouvir esse homem. Respondeu-lhe ele: Amanhã o ouvirás.'),(276654,9,44,25,23,'No dia seguinte vindo Agripa e Berenice, com muito aparato, entraram no auditório com os chefes militares e homens principais da cidade; então, por ordem de Festo, Paulo foi trazido.'),(276655,9,44,25,24,'Disse Festo: Rei Agripa e vós todos que estais presentes conosco, vedes este homem por causa de quem toda a multidão dos judeus, tanto em Jerusalém como aqui, recorreu a mim, clamando que não convinha que ele vivesse mais.'),(276656,9,44,25,25,'Eu, porém, achei que ele não havia praticado coisa alguma digna de morte; mas havendo ele apelado para o imperador, resolvi enviá-lo.'),(276657,9,44,25,26,'Do qual não tenho coisa certa que escreva a meu senhor, e por isso perante vós o trouxe, principalmente perante ti, ó rei Agripa, para que, depois de feito o interrogatório, tenha eu alguma coisa que escrever.'),(276658,9,44,25,27,'Porque não me parece razoável enviar um preso, e não notificar as acusações que há contra ele.'),(276659,9,44,26,1,'Depois Agripa disse a Paulo: É-te permitido fazer a tua defesa. Então Paulo, estendendo a mão, começou a sua defesa:'),(276660,9,44,26,2,'Sinto-me feliz, ó rei Agripa, em poder defender-me hoje perante ti de todas as coisas de que sou acusado pelos judeus;'),(276661,9,44,26,3,'mormente porque és versado em todos os costumes e questões que há entre os judeus; pelo que te rogo que me ouças com paciência.'),(276662,9,44,26,4,'A minha vida, pois, desde a mocidade, o que tem sido sempre entre o meu povo e em Jerusalém, sabem-na todos os judeus,'),(276663,9,44,26,5,'pois me conhecem desde o princípio e, se quiserem, podem dar testemunho de que, conforme a mais severa seita da nossa religião, vivi fariseu.'),(276664,9,44,26,6,'E agora estou aqui para ser julgado por causa da esperança da promessa feita por Deus a nossos pais,'),(276665,9,44,26,7,'a qual as nossas doze tribos, servindo a Deus fervorosamente noite e dia, esperam alcançar; é por causa desta esperança, ó rei, que eu sou acusado pelos judeus.'),(276666,9,44,26,8,'Por que é que se julga entre vós incrível que Deus ressuscite os mortos?'),(276667,9,44,26,9,'Eu, na verdade, cuidara que devia praticar muitas coisas contra o nome de Jesus, o nazareno;'),(276668,9,44,26,10,'o que, com efeito, fiz em Jerusalém. Pois havendo recebido autoridade dos principais dos sacerdotes, não somente encerrei muitos dos santos em prisões, como também dei o meu voto contra eles quando os matavam.'),(276669,9,44,26,11,'E, castigando-os muitas vezes por todas as sinagogas, obrigava-os a blasfemar; e enfurecido cada vez mais contra eles, perseguia-os até nas cidades estrangeiras.'),(276670,9,44,26,12,'Indo com este encargo a Damasco, munido de poder e comissão dos principais sacerdotes,'),(276671,9,44,26,13,'ao meio-dia, ó rei vi no caminho uma luz do céu, que excedia o esplendor do sol, resplandecendo em torno de mim e dos que iam comigo.'),(276672,9,44,26,14,'E, caindo nós todos por terra, ouvi uma voz que me dizia em língua hebraica: Saulo, Saulo, por que me persegues? Dura coisa te é recalcitrar contra os aguilhões.'),(276673,9,44,26,15,'Disse eu: Quem és, Senhor? Respondeu o Senhor: Eu sou Jesus, a quem tu persegues;'),(276674,9,44,26,16,'mas levanta-te e põe-te em pé; pois para isto te apareci, para te fazer ministro e testemunha tanto das coisas em que me tens visto como daquelas em que te hei de aparecer;'),(276675,9,44,26,17,'livrando-te deste povo e dos gentios, aos quais te envio,'),(276676,9,44,26,18,'para lhes abrir os olhos a fim de que se convertam das trevas à luz, e do poder de Satanás a Deus, para que recebam remissão de pecados e herança entre aqueles que são santificados pela fé em mim.'),(276677,9,44,26,19,'Pelo que, ó rei Agripa, não fui desobediente à visão celestial,'),(276678,9,44,26,20,'antes anunciei primeiramente aos que estão em Damasco, e depois em Jerusalém, e por toda a terra da Judéia e também aos gentios, que se arrependessem e se convertessem a Deus, praticando obras dignas de arrependimento.'),(276679,9,44,26,21,'Por causa disto os judeus me prenderam no templo e procuravam matar-me.'),(276680,9,44,26,22,'Tendo, pois, alcançado socorro da parte de Deus, ainda até o dia de hoje permaneço, dando testemunho tanto a pequenos como a grandes, não dizendo nada senão o que os profetas e Moisés disseram que devia acontecer;'),(276681,9,44,26,23,'isto é, como o Cristo devia padecer, e como seria ele o primeiro que, pela ressurreição dos mortos, devia anunciar a luz a este povo e também aos gentios.'),(276682,9,44,26,24,'Fazendo ele deste modo a sua defesa, disse Festo em alta voz: Estás louco, Paulo; as muitas letras te fazem delirar.'),(276683,9,44,26,25,'Mas Paulo disse: Não deliro, ó excelentíssimo Festo, antes digo palavras de verdade e de perfeito juízo.'),(276684,9,44,26,26,'Porque o rei, diante de quem falo com liberdade, sabe destas coisas, pois não creio que nada disto lhe é oculto; porque isto não se fez em qualquer canto.'),(276685,9,44,26,27,'Crês tu nos profetas, ó rei Agripa? Sei que crês.'),(276686,9,44,26,28,'Disse Agripa a Paulo: Por pouco me persuades a fazer-me cristão.'),(276687,9,44,26,29,'Respondeu Paulo: Prouvera a Deus que, ou por pouco ou por muito, não somente tu, mas também todos quantos hoje me ouvem, se tornassem tais qual eu sou, menos estas correntes.'),(276688,9,44,26,30,'E levantou-se o rei, e o governador, e Berenice, e os que com eles estavam sentados,'),(276689,9,44,26,31,'e retirando-se falavam uns com os outros, dizendo: Este homem não fez nada digno de morte ou prisão.'),(276690,9,44,26,32,'Então Agripa disse a Festo: Este homem bem podia ser solto, se não tivesse apelado para César.'),(276691,9,44,27,1,'E, como se determinou que navegássemos para a Itália, entregaram Paulo e alguns outros presos a um centurião por nome Júlio, da coorte augusta.'),(276692,9,44,27,2,'E, embarcando em um navio de adramitino, que estava prestes a navegar em demanda dos portos pela costa da Ásia, fizemo-nos ao mar, estando conosco Aristarco, macedônio de Tessalônica.'),(276693,9,44,27,3,'No dia seguinte chegamos a Sidom, e Júlio, tratando Paulo com bondade, permitiu-lhe ir ver os amigos e receber deles os cuidados necessários.'),(276694,9,44,27,4,'Partindo dali, fomos navegando sob a proteção de Chipre, porque os ventos eram contrários.'),(276695,9,44,27,5,'Tendo atravessado o mar ao longo da Cilícia e Panfília, chegamos a Mirra, na Lícia.'),(276696,9,44,27,6,'Ali o centurião achou um navio de Alexandria que navegava para a Itália, e nos fez embarcar nele.'),(276697,9,44,27,7,'Navegando vagarosamente por muitos dias, e havendo chegado com dificuldade defronte de Cnido, não nos permitindo o vento ir mais adiante, navegamos sob a proteção de Creta, à altura de Salmone;'),(276698,9,44,27,8,'e, costeando-a com dificuldade, chegamos a um lugar chamado Bons Portos, perto do qual estava a cidade de Laséia.'),(276699,9,44,27,9,'Havendo decorrido muito tempo e tendo-se tornado perigosa a navegação, porque já havia passado o jejum, Paulo os advertia,'),(276700,9,44,27,10,'dizendo-lhes: Senhores, vejo que a viagem vai ser com avaria e muita perda não só para a carga e o navio, mas também para as nossas vidas.'),(276701,9,44,27,11,'Mas o centurião dava mais crédito ao piloto e ao dono do navio do que às coisas que Paulo dizia.'),(276702,9,44,27,12,'E não sendo o porto muito próprio para invernar, os mais deles foram de parecer que daí se fizessem ao mar para ver se de algum modo podiam chegar a Fênice, um porto de Creta que olha para o nordeste e para o sueste, para ali invernar.'),(276703,9,44,27,13,'Soprando brandamente o vento sul, e supondo eles terem alcançado o que desejavam, levantaram ferro e iam costeando Creta bem de perto.'),(276704,9,44,27,14,'Mas não muito depois desencadeou-se do lado da ilha um tufão de vento chamado euro-aquilão;'),(276705,9,44,27,15,'e, sendo arrebatado o navio e não podendo navegar contra o vento, cedemos à sua força e nos deixávamos levar.'),(276706,9,44,27,16,'Correndo sob a proteção de uma pequena ilha chamada Clauda, a custo conseguimos recolher o bote,'),(276707,9,44,27,17,' e, levantando este, usaram de todos os meios para cingir o navio, e, temendo que fossem lançados na Sirte, arriaram os aparelhos e se deixaram levar.'),(276708,9,44,27,18,'Como fôssemos violentamente açoitados pela tempestade, no dia seguinte começaram a alijar a carga ao mar.'),(276709,9,44,27,19,'E ao terceiro dia, com as próprias mãos lançaram os aparelhos do navio.'),(276710,9,44,27,20,'Não aparecendo por muitos dia nem sol nem estrelas, e sendo nós ainda batidos por grande tempestade, fugiu-nos afinal toda a esperança de sermos salvos.'),(276711,9,44,27,21,'Havendo eles estado muito tempo sem comer, Paulo, pondo-se em pé no meio deles, disse: Senhores, devíeis ter-me ouvido e não ter partido de Creta, para evitar esta avaria e perda.'),(276712,9,44,27,22,'E agora vos exorto a que tenhais bom ânimo, pois não se perderá vida alguma entre vós, mas somente o navio.'),(276713,9,44,27,23,'Porque esta noite me apareceu um anjo do Deus de quem eu sou e a quem sirvo,'),(276714,9,44,27,24,'dizendo: Não temas, Paulo, importa que compareças perante César, e eis que Deus te deu todos os que navegam contigo.'),(276715,9,44,27,25,'Portanto, senhores, tende bom ânimo; pois creio em Deus que há de suceder assim como me foi dito.'),(276716,9,44,27,26,'Contudo é necessário irmos dar em alguma ilha.'),(276717,9,44,27,27,'Quando chegou a décima quarta noite, sendo nós ainda impelidos pela tempestade no mar Adriático, pela meia-noite, suspeitaram os marinheiros a proximidade de terra;'),(276718,9,44,27,28,'e lançando a sonda, acharam vinte braças; passando um pouco mais adiante, e tornando a lançar a sonda, acharam quinze braças.'),(276719,9,44,27,29,'Ora, temendo que fôssemos atirados contra os rochedos, lançaram da popa quatro âncoras, e esperaram ansiosos que amanhecesse.'),(276720,9,44,27,30,'Procurando os marinheiros fugir do navio, e tendo arriado o bote ao mar sob pretexto de irem lançar âncoras pela proa,'),(276721,9,44,27,31,'disse Paulo ao centurião e aos soldados: Se estes não ficarem no navio, não podereis salvar-vos.'),(276722,9,44,27,32,'Então os soldados cortaram os cabos do bote e o deixaram cair.'),(276723,9,44,27,33,'Enquanto amanhecia, Paulo rogava a todos que comessem alguma coisa, dizendo: É já hoje o décimo quarto dia que esperais e permaneceis em jejum, não havendo provado coisa alguma.'),(276724,9,44,27,34,'Rogo-vos, portanto, que comais alguma coisa, porque disso depende a vossa segurança; porque nem um cabelo cairá da cabeça de qualquer de vós.'),(276725,9,44,27,35,'E, havendo dito isto, tomou o pão, deu graças a Deus na presença de todos e, partindo-o começou a comer.'),(276726,9,44,27,36,'Então todos cobraram ânimo e se puseram também a comer.'),(276727,9,44,27,37,'Éramos ao todo no navio duzentas e setenta e seis almas.'),(276728,9,44,27,38,'Depois de saciados com a comida, começaram a aliviar o navio, alijando o trigo no mar.'),(276729,9,44,27,39,'Quando amanheceu, não reconheciam a terra; divisavam, porém, uma enseada com uma praia, e consultavam se poderiam nela encalhar o navio.'),(276730,9,44,27,40,'Soltando as âncoras, deixaram-nas no mar, largando ao mesmo tempo as amarras do leme; e, içando ao vento a vela da proa, dirigiram-se para a praia.'),(276731,9,44,27,41,'Dando, porém, num lugar onde duas correntes se encontravam, encalharam o navio; e a proa, encravando-se, ficou imóvel, mas a popa se desfazia com a força das ondas.'),(276732,9,44,27,42,'Então o parecer dos soldados era que matassem os presos para que nenhum deles fugisse, escapando a nado.'),(276733,9,44,27,43,'Mas o centurião, querendo salvar a Paulo, estorvou-lhes este intento; e mandou que os que pudessem nadar fossem os primeiros a lançar-se ao mar e alcançar a terra;'),(276734,9,44,27,44,'e que os demais se salvassem, uns em tábuas e outros em quaisquer destroços do navio. Assim chegaram todos à terra salvos.'),(276735,9,44,28,1,'Estando já salvos, soubemos então que a ilha se chamava Malta.'),(276736,9,44,28,2,'Os indígenas usaram conosco de não pouca humanidade; pois acenderam uma fogueira e nos recolheram a todos por causa da chuva que caía, e por causa do frio.'),(276737,9,44,28,3,'Ora havendo Paulo ajuntado e posto sobre o fogo um feixe de gravetos, uma víbora, fugindo do calor, apegou-se-lhe à mão.'),(276738,9,44,28,4,'Quando os indígenas viram o réptil pendente da mão dele, diziam uns aos outros: Certamente este homem é homicida, pois, embora salvo do mar, a Justiça não o deixa viver.'),(276739,9,44,28,5,'Mas ele, sacudindo o réptil no fogo, não sofreu mal nenhum.'),(276740,9,44,28,6,'Eles, porém, esperavam que Paulo viesse a inchar ou a cair morto de repente; mas tendo esperado muito tempo e vendo que nada de anormal lhe sucedia, mudaram de parecer e diziam que era um deus.'),(276741,9,44,28,7,'Ora, nos arredores daquele lugar havia umas terras que pertenciam ao homem principal da ilha, por nome Públio, o qual nos recebeu e hospedou bondosamente por três dias.'),(276742,9,44,28,8,'Aconteceu estar de cama, enfermo de febre e disenteria, o pai de Públio; Paulo foi visitá-lo, e havendo orado, impôs-lhe as mãos, e o curou.'),(276743,9,44,28,9,'Feito isto, vinham também os demais enfermos da ilha, e eram curados;'),(276744,9,44,28,10,'e estes nos distinguiram com muitas honras; e, ao embarcarmos, puseram a bordo as coisas que nos eram necessárias.'),(276745,9,44,28,11,'Passados três meses, partimos em um navio de Alexandria que invernara na ilha, o qual tinha por insígnia Castor e Pólux.'),(276746,9,44,28,12,'E chegando a Siracusa, ficamos ali três dias;'),(276747,9,44,28,13,'donde, costeando, viemos a Régio; e, soprando no dia seguinte o vento sul, chegamos em dois dias a Putéoli,'),(276748,9,44,28,14,'onde, achando alguns irmãos, fomos convidados a ficar com eles sete dias; e depois nos dirigimos a Roma.'),(276749,9,44,28,15,'Ora, os irmãos da lá, havendo recebido notícias nossas, vieram ao nosso encontro até a praça de Ápio e às Três Vendas, e Paulo, quando os viu, deu graças a Deus e cobrou ânimo.'),(276750,9,44,28,16,'Quando chegamos a Roma, o centurião entregou os presos ao general do exército, mas, a Paulo se lhe permitiu morar à parte, com o soldado que o guardava.'),(276751,9,44,28,17,'Passados três dias, ele convocou os principais dentre os judeus; e reunidos eles, disse-lhes: Varões irmãos, não havendo eu feito nada contra o povo, ou contra os ritos paternos, vim contudo preso desde Jerusalém, entregue nas mãos dos romanos;'),(276752,9,44,28,18,'os quais, havendo-me interrogado, queriam soltar-me, por não haver em mim crime algum que merecesse a morte.'),(276753,9,44,28,19,'Mas opondo-se a isso os judeus, vi-me obrigado a apelar para César, não tendo, contudo, nada de que acusar a minha nação.'),(276754,9,44,28,20,'Por esta causa, pois, vos convidei, para vos ver e falar; porque pela esperança de Israel estou preso com esta cadeia.'),(276755,9,44,28,21,'Mas eles lhe disseram: Nem recebemos da Judéia cartas a teu respeito, nem veio aqui irmão algum que contasse ou dissesse mal de ti.'),(276756,9,44,28,22,'No entanto bem quiséramos ouvir de ti o que pensas; porque, quanto a esta seita, notório nos é que em toda parte é impugnada.'),(276757,9,44,28,23,'Havendo-lhe eles marcado um dia, muitos foram ter com ele à sua morada, aos quais desde a manhã até a noite explicava com bom testemunho o reino de Deus e procurava persuadi-los acerca de Jesus, tanto pela lei de Moisés como pelos profetas.'),(276758,9,44,28,24,'Uns criam nas suas palavras, mas outros as rejeitavam.'),(276759,9,44,28,25,'E estando discordes entre si, retiraram-se, havendo Paulo dito esta palavra: Bem falou o Espírito Santo aos vossos pais pelo profeta Isaías,'),(276760,9,44,28,26,'dizendo: Vai a este povo e dize: Ouvindo, ouvireis, e de maneira nenhuma entendereis; e vendo, vereis, e de maneira nenhuma percebereis.'),(276761,9,44,28,27,'Porque o coração deste povo está endurecido, e com os ouvidos ouviram tardiamente, e fecharam os seus olhos; para que não vejam com os olhos, ouçam com os ouvidos, entendam com o coração, e se convertam, e eu os cure.'),(276762,9,44,28,28,'Seja-vos pois notório que esta salvação de Deus é enviada aos gentios, e eles ouvirão.'),(276763,9,44,28,29,'E, havendo ele dito isto, partiram os judeus, tendo entre si grande contenda.'),(276764,9,44,28,30,'E morou dois anos inteiros na casa que alugara, e recebia a todos os que o visitavam,'),(276765,9,44,28,31,'pregando o reino de Deus e ensinando as coisas concernentes ao Senhor Jesus Cristo, com toda a liberdade, sem impedimento algum.'),(276766,9,45,1,1,'Paulo, servo de Jesus Cristo, chamado para ser apóstolo, separado para o evangelho de Deus,'),(276767,9,45,1,2,'que ele, outrora, havia prometido por meio de seus profetas nas Sagradas Escrituras,'),(276768,9,45,1,3,'acerca de seu Filho Jesus Cristo, nosso Senhor, que foi feito da descendência de Davi segundo a carne,'),(276769,9,45,1,4,'e que foi declarado Filho de Deus com poder, segundo o espírito de santidade, pela ressurreição dentre os mortos,'),(276770,9,45,1,5,'pelo qual recebemos a graça e o apostolado, por amor do seu nome, para a obediência da fé entre todas as nações,'),(276771,9,45,1,6,'entre as quais sois também vós, chamados de Jesus Cristo;'),(276772,9,45,1,7,'a todos os que estais em Roma, amados de Deus, chamados para serdes santos: Graça a vós, e paz da parte de Deus nosso Pai, e do Senhor Jesus Cristo.'),(276773,9,45,1,8,'Primeiramente dou graças ao meu Deus, mediante Jesus Cristo, por todos vós, porque em todo o mundo é anunciada a vossa fé.'),(276774,9,45,1,9,'Pois Deus, a quem sirvo em meu espírito, no evangelho de seu Filho, me é testemunha de como incessantemente faço menção de vós,'),(276775,9,45,1,10,'pedindo sempre em minhas orações que, afinal, pela vontade de Deus, se me ofereça boa ocasião para ir ter convosco.'),(276776,9,45,1,11,'Porque desejo muito ver-vos, para vos comunicar algum dom espiritual, a fim de que sejais fortalecidos;'),(276777,9,45,1,12,'isto é, para que juntamente convosco eu seja consolado convosco pela fé mútua, vossa e minha.'),(276778,9,45,1,13,'Pois não quero, irmãos, que ignoreis que, muitas vezes, me propus ir ter convosco (mas até agora tenho sido impedido), para conseguir algum fruto entre vós, como também entre os demais gentios.'),(276779,9,45,1,14,'Eu sou devedor, tanto a gregos como a bárbaros, tanto a sábios como a ignorantes.'),(276780,9,45,1,15,'De modo que, quanto a mim, estou pronto para anunciar o evangelho também a vós que estais em Roma.'),(276781,9,45,1,16,'Porque não me envergonho do evangelho de Cristo, pois é o poder de Deus para salvação de todo aquele que crê; primeiro do judeu, e também do grego.'),(276782,9,45,1,17,'Pois nele é revelada a justiça de Deus, de fé em fé, como está escrito: O justo viverá pela fé.'),(276783,9,45,1,18,'Pois a ira de Deus se revela do céu contra toda a impiedade e injustiça dos homens que detêm a verdade em injustiça.'),(276784,9,45,1,19,'Porquanto, o que de Deus se pode conhecer, neles se manifesta, porque Deus lhes manifestou.'),(276785,9,45,1,20,'Pois os seus atributos invisíveis, o seu eterno poder e divindade, são claramente vistos desde a criação do mundo, sendo entendidas mediante as coisas criadas, de modo que eles são inescusáveis;'),(276786,9,45,1,21,'porquanto, tendo conhecido a Deus, contudo não o glorificaram como Deus, nem lhe deram graças, antes nas suas especulações se tornaram vãos, e o seu coração insensato se obscureceu.'),(276787,9,45,1,22,'Professando-se sábios, tornaram-se loucos,'),(276788,9,45,1,23,'e mudaram a glória do Deus incorruptível em semelhança da imagem de homem corruptível, e de aves, de quadrúpedes e répteis.'),(276789,9,45,1,24,'Por isso, Deus os entregou à imundícia, pelos desejos dos corações deles, para desonrarem os seus corpos entre si;'),(276790,9,45,1,25,'pois mudaram a verdade de Deus em mentira, e adoraram e serviram à criatura mais que ao Criador, que é bendito eternamente. Amém.'),(276791,9,45,1,26,'Pelo que Deus os entregou a paixões infames. Porque até as suas mulheres mudaram o uso natural por um que é contrário à natureza;'),(276792,9,45,1,27,'semelhantemente, os homens também, deixando o uso natural da mulher, se inflamaram em sua sensualidade uns para como os outros, homem com homem, cometendo torpeza e recebendo em si mesmos a devida recompensa do seu erro.'),(276793,9,45,1,28,'E assim como eles rejeitaram o conhecimento de Deus, Deus, por sua vez, os entregou a uma mente depravada, para praticarem coisas que não convêm;'),(276794,9,45,1,29,'estando cheios de toda a injustiça, fornicação, malícia, cobiça, maldade; cheios de inveja, homicídio, contenda, engano, malignidade; sendo difamadores,'),(276795,9,45,1,30,'caluniadores, odiando a Deus, insolentes, soberbos, presunçosos, inventores de males, desobedientes aos pais,'),(276796,9,45,1,31,'insensatos, infiéis nos contratos, sem afeição natural, irreconciliáveis, sem misericórdia;'),(276797,9,45,1,32,'os quais, conhecendo bem a sentença de Deus, que declara dignos de morte os que tais coisas praticam, não somente as fazem, mas também têm prazer nos que as praticam.'),(276798,9,45,2,1,'Portanto, és inescusável, ó homem, quem quer que sejas, quando julgas; porque naquilo em que julgas a outro, a ti mesmo te condenas; pois tu que julgas, praticas as mesmas coisas.'),(276799,9,45,2,2,'E bem sabemos que o juízo de Deus é segundo a verdade, contra os que tais coisas praticam.'),(276800,9,45,2,3,'E pensas tu, ó homem que julgas os que praticam tais coisas e, contudo, pratica-as também, que escaparás ao juízo de Deus?'),(276801,9,45,2,4,'Ou desprezas tu as riquezas da sua benignidade, e paciência e longanimidade, ignorando que a benignidade de Deus te conduz ao arrependimento?'),(276802,9,45,2,5,'Mas, segundo a tua dureza e teu coração impenitente, entesouras contra ti mesmo ira para o dia da ira e da revelação do justo juízo de Deus,'),(276803,9,45,2,6,'que retribuirá a cada um segundo as suas obras:'),(276804,9,45,2,7,'a vida eterna aos que, perseverando em fazer o bem, procuram glória, honra e incorruptibilidade.'),(276805,9,45,2,8,'Mas ira e indignação aos contenciosos, que não obedecem à verdade, mas obedecem à injustiça.'),(276806,9,45,2,9,'Tribulação e angústia sobre a alma de todo homem que pratica o mal, primeiramente do judeu, e também do gentio;'),(276807,9,45,2,10,'Mas glória, honra e paz a todo aquele que pratica o bem, primeiramente ao judeu, e também ao gentio.'),(276808,9,45,2,11,'Pois Deus não faz acepção de pessoas.'),(276809,9,45,2,12,'Porque todos os que sem lei pecaram, sem lei também perecerão; e todos os que debaixo da lei pecaram, pela lei serão julgados.'),(276810,9,45,2,13,'(Pois não são justos diante de Deus os simples ouvidores da lei; mas os que praticam a lei serão justificados.'),(276811,9,45,2,14,'Porque, quando os gentios, que não têm a lei, fazem por natureza as coisas da lei, eles, embora não tendo a lei, são lei para si mesmos,'),(276812,9,45,2,15,'pois mostram a obra da lei escrita em seus corações, testificando juntamente a sua consciência e os seus pensamentos, quer acusando-os, quer defendendo-os),'),(276813,9,45,2,16,'no dia em que Deus há de julgar os segredos dos homens, por Cristo Jesus, segundo o meu evangelho.'),(276814,9,45,2,17,'Vê, tu és chamado judeu, e repousas na lei, e te glorias em Deus;'),(276815,9,45,2,18,'e conheces a sua vontade e aprovas as coisas mais excelentes, sendo instruído pela lei;'),(276816,9,45,2,19,'e estás persuadido de que és guia dos cegos, luz dos que estão em trevas,'),(276817,9,45,2,20,'instruidor dos néscios, mestre de crianças, que tens na lei a forma do conhecimento e da verdade.'),(276818,9,45,2,21,'Tu, pois, que ensinas a outrem, não te ensinas a ti mesmo? Tu, que pregas que não se deve furtar, furtas?'),(276819,9,45,2,22,'Tu, que dizes que não se deve cometer adultério, adulteras? Tu, que abominas os ídolos, cometes sacrilégio?'),(276820,9,45,2,23,'Tu, que te glorias na lei, desonras a Deus pela transgressão da lei?'),(276821,9,45,2,24,'Pois, como está escrito, o nome de Deus é blasfemado entre os gentios por vossa causa.'),(276822,9,45,2,25,'Porque a circuncisão é, na verdade, proveitosa, se guardares a lei; mas se tu és transgressor da lei, a tua circuncisão tem-se tornado em incircuncisão.'),(276823,9,45,2,26,'Se, pois, a incircuncisão guardar a justiça da lei, porventura essa incircuncisão não será contada como circuncisão?'),(276824,9,45,2,27,'E se o que por natureza é incircunciso, cumprir a lei, não te julgará a ti, que com a letra e a circuncisão és transgressor da lei?'),(276825,9,45,2,28,'Porque não é judeu quem o é apenas exteriormente, nem é circuncisão a que é somente na carne.'),(276826,9,45,2,29,'Mas judeu é aquele que o é interiormente, e circuncisão a que é do coração, no espírito, e não na letra; cujo louvor não provém dos homens, mas de Deus.'),(276827,9,45,3,1,'Que vantagem, pois, tem o judeu? Ou qual o proveito da circuncisão?'),(276828,9,45,3,2,'Muito, em todo sentido; especialmente porque a eles foram confiados os oráculos de Deus.'),(276829,9,45,3,3,'E daí se alguns deles não creram? Porventura a sua incredulidade anulará a fé de Deus?'),(276830,9,45,3,4,'De modo nenhum; antes seja Deus verdadeiro, e todo homem mentiroso; como está escrito: Para que sejas justificado em tuas palavras, e venças quando fores julgado.'),(276831,9,45,3,5,'Mas, se a nossa injustiça ressalta de maneira ainda mais clara a justiça de Deus, que diremos? Acaso é Deus injusto, por aplicar a sua ira? (Falo como homem.)'),(276832,9,45,3,6,'De modo nenhum; do contrário, como julgará Deus o mundo?'),(276833,9,45,3,7,'Mas, se a minha mentira ressalta a veracidade de Deus, para sua glória, por que sou eu ainda julgado como pecador?'),(276834,9,45,3,8,'E em vez disso (como alguns, caluniosamente, afirmam que dizemos): Pratiquemos males para que venham bens? A condenação destes é justa.'),(276835,9,45,3,9,'Pois quê? Somos melhores do que eles? Não, de modo algum. Pois já demonstramos que, tanto judeus como gentios, todos estão debaixo do pecado;'),(276836,9,45,3,10,'como está escrito: Não há nenhum justo, nem um sequer.'),(276837,9,45,3,11,'Não há ninguém que entenda; ninguém que busque a Deus.'),(276838,9,45,3,12,'Todos se extraviaram; juntamente se fizeram inúteis. Não há ninguém que faça o bem, não há nem um sequer.'),(276839,9,45,3,13,'A sua garganta é um sepulcro aberto; com as suas línguas usam de engano; veneno de serpentes está debaixo dos seus lábios;'),(276840,9,45,3,14,'cuja boca está cheia de maldição e amargura.'),(276841,9,45,3,15,'Os seus pés são ligeiros para derramar sangue.'),(276842,9,45,3,16,'Nos seus caminhos há destruição e miséria;'),(276843,9,45,3,17,'e não conheceram o caminho da paz.'),(276844,9,45,3,18,'Não há temor de Deus diante dos seus olhos.'),(276845,9,45,3,19,'Ora, nós sabemos que tudo o que a lei diz, o diz aos que estão debaixo da lei, para que toda boca se cale e todo o mundo seja culpável perante Deus.'),(276846,9,45,3,20,'Porquanto pelas obras da lei nenhuma carne será justificada diante dele; pois mediante a lei há o conhecimento do pecado.'),(276847,9,45,3,21,'Mas agora, a justiça de Deus, sem a lei, é manifesta, testemunhada pela lei e pelos profetas;'),(276848,9,45,3,22,'isto é, a justiça de Deus, que é pela fé de Jesus Cristo, para todos e sobre todos os que creem; pois não há distinção.'),(276849,9,45,3,23,'Porque todos pecaram e destituídos estão da glória de Deus;'),(276850,9,45,3,24,'sendo justificados gratuitamente pela sua graça, mediante a redenção que há em Cristo Jesus,'),(276851,9,45,3,25,'o qual Deus propôs como propiciação, pela fé no seu sangue, para declarar a sua justiça para a remissão dos pecados passados, mediante a tolerância de Deus;'),(276852,9,45,3,26,'para declarar, neste tempo presente, a sua justiça, para que ele seja justo e também o justificador daquele que crê em Jesus.'),(276853,9,45,3,27,'Onde, então, está a jactância? Foi excluída. Por que lei? Das obras? Não; mas pela lei da fé.'),(276854,9,45,3,28,'Concluímos pois que o homem é justificado pela fé, sem as obras da lei.'),(276855,9,45,3,29,'É porventura Deus somente dos judeus? Não é também dos gentios? Também dos gentios, certamente,'),(276856,9,45,3,30,'visto que Deus é um só, o qual justificará a circuncisão pela fé, e, mediante a fé, a incircuncisão.'),(276857,9,45,3,31,'Anulamos, pois, a lei pela fé? De modo nenhum! Antes, estabelecemos a lei.'),(276858,9,45,4,1,'Que diremos, pois, que Abraão, nosso pai segundo a carne, alcançou?'),(276859,9,45,4,2,'Porque, se Abraão foi justificado pelas obras, tem de que se gloriar, mas não diante de Deus.'),(276860,9,45,4,3,'Pois, que diz a Escritura? Abraão creu em Deus, e isso foi contado como justiça para ele.'),(276861,9,45,4,4,'Ora, ao que trabalha, a recompensa não é tida como graça, mas sim como dívida;'),(276862,9,45,4,5,'porém ao que não trabalha, mas crê naquele que justifica o ímpio, a sua fé é contada como justiça;'),(276863,9,45,4,6,'Como também Davi descreve a bênção do homem a quem Deus imputa a justiça sem as obras,'),(276864,9,45,4,7,'dizendo: Benditos aqueles cujas iniquidades são perdoadas, e cujos pecados são cobertos.'),(276865,9,45,4,8,'Bendito o homem a quem o Senhor não imputará o pecado.'),(276866,9,45,4,9,'Vem esta bênção sobre a circuncisão somente, ou também sobre a incircuncisão? Porque dizemos que a fé foi imputada a Abraão como justiça.'),(276867,9,45,4,10,'Como, pois, lhe foi imputada? Estando na circuncisão, ou na incircuncisão? Não na circuncisão, mas sim na incircuncisão.'),(276868,9,45,4,11,'E recebeu o sinal da circuncisão, um selo da justiça da fé que ele teve sendo ainda incircunciso; para que ele fosse o pai de todos os que creem, embora não sejam circuncidados, a fim de que a justiça também lhes seja imputada,'),(276869,9,45,4,12,'e pai dos circuncisos aos que não somente são da circuncisão, mas também andam nas pisadas daquela fé de nosso pai Abraão, que ele teve sendo ainda incircunciso.'),(276870,9,45,4,13,'Pois, a promessa de que ele seria herdeiro do mundo, não veio a Abraão, ou à sua descendência, pela lei, mas pela justiça da fé.'),(276871,9,45,4,14,'Pois, se os que são da lei são herdeiros, logo a fé é anulada e a promessa se torna sem efeito.'),(276872,9,45,4,15,'Porque a lei opera a ira; mas onde não há lei também não há transgressão.'),(276873,9,45,4,16,'Portanto, é pela fé, para que seja pela graça; a fim de que a promessa seja firme a toda a descendência, não somente à que é da lei, mas também à que é da fé de Abraão, o qual é pai de todos nós.'),(276874,9,45,4,17,'(como está escrito: Por pai de muitas nações te constituí) perante aquele em quem ele creu, a saber, Deus, que vivifica os mortos, e chama as coisas que não são, como se já fossem.'),(276875,9,45,4,18,'O qual, em esperança, creu contra a esperança, para que se tornasse pai de muitas nações, conforme o que lhe fora dito: Assim será a tua descendência;'),(276876,9,45,4,19,'e não sendo fraco na fé, não considerou seu próprio corpo já amortecido, tendo cerca de cem anos, nem o amortecimento do ventre de Sara;'),(276877,9,45,4,20,'Não vacilou diante da promessa de Deus pela incredulidade; antes foi forte na fé, dando glória a Deus,'),(276878,9,45,4,21,'e estando plenamente convicto de que o que ele havia prometido, era também poderoso para o cumprir.'),(276879,9,45,4,22,'Portanto, isso lhe foi imputado como justiça.'),(276880,9,45,4,23,'Ora, não é só por causa dele que está escrito que lhe foi imputado;'),(276881,9,45,4,24,'mas também por causa de nós a quem há de ser imputado, se crermos naquele que ressuscitou dos mortos a Jesus nosso Senhor;'),(276882,9,45,4,25,'o qual foi entregue por causa das nossas transgressões, e foi ressuscitado para a nossa justificação.'),(276883,9,45,5,1,'Justificados, pois, pela fé, temos paz com Deus, por nosso Senhor Jesus Cristo,'),(276884,9,45,5,2,'por quem obtivemos também acesso pela fé a esta graça, na qual estamos firmes, e gloriamo-nos na esperança da glória de Deus.'),(276885,9,45,5,3,'E não somente isso, mas também nos gloriamos nas tribulações; sabendo que a tribulação produz a perseverança,'),(276886,9,45,5,4,'e a perseverança a experiência, e a experiência a esperança;'),(276887,9,45,5,5,'e a esperança não desaponta, porquanto o amor de Deus é derramado em nossos corações pelo Espírito Santo que nos é dado.'),(276888,9,45,5,6,'Pois, quando ainda éramos fracos, a seu tempo, Cristo morreu pelos ímpios.'),(276889,9,45,5,7,'Porque dificilmente haverá quem morra por um justo; pois poderá ser que por um homem bom alguém ouse morrer.'),(276890,9,45,5,8,'Mas Deus dá prova do seu amor para conosco, em que, quando éramos ainda pecadores, Cristo morreu por nós.'),(276891,9,45,5,9,'Logo muito mais, sendo agora justificados pelo seu sangue, seremos salvos da ira por meio dele.'),(276892,9,45,5,10,'Porque se nós, quando éramos inimigos, fomos reconciliados com Deus pela morte de seu Filho, muito mais, estando já reconciliados, seremos salvos pela sua vida.'),(276893,9,45,5,11,'E não somente isso, mas também nos gloriamos em Deus por nosso Senhor Jesus Cristo, pelo qual agora temos recebido a reconciliação.'),(276894,9,45,5,12,'Portanto, assim como por um só homem entrou o pecado no mundo, e pelo pecado a morte, assim também a morte passou a todos os homens, porquanto todos pecaram.'),(276895,9,45,5,13,'Porque até o tempo da lei estava o pecado no mundo, mas o pecado não é imputado onde não há lei.'),(276896,9,45,5,14,'No entanto a morte reinou desde Adão até Moisés, mesmo sobre aqueles que não pecaram à semelhança da transgressão de Adão, o qual é figura daquele que havia de vir.'),(276897,9,45,5,15,'Mas o dom gratuito não é assim como a ofensa; porque, se pela ofensa de um, muitos morreram, muito mais a graça de Deus, e o dom pela graça de um homem, Jesus Cristo, foram abundantes para com muitos.'),(276898,9,45,5,16,'\"   O dom, entretanto, não é como a ofensa por um que pecou; porque o julgamento veio de um, para a condenação; mas o dom gratuito é de muitas ofensas, para a justificação.'),(276899,9,45,5,17,'Porque, se pela ofensa de um só, a morte veio a reinar por esse, muito mais os que recebem a abundância da graça, e do dom da justiça, reinarão em vida por um só, Jesus Cristo.'),(276900,9,45,5,18,'Portanto, assim como pela ofensa de um veio o julgamento sobre todos os homens para a condenação, assim também pela justiça de um veio o dom gratuito sobre todos os homens para a justificação da vida.'),(276901,9,45,5,19,'Porque, assim como pela desobediência de um só homem muitos foram feitos pecadores, assim também pela obediência de um muitos serão feitos justos.'),(276902,9,45,5,20,'Além disso, a lei entrou para que a ofensa abundasse; mas, onde abundou o pecado, superabundou a graça;'),(276903,9,45,5,21,'para que, assim como o pecado reinou para a morte, assim também a graça reine pela justiça para a vida eterna, por Jesus Cristo nosso Senhor.'),(276904,9,45,6,1,'Que diremos, pois? Permaneceremos no pecado, para que a graça seja abundante?'),(276905,9,45,6,2,'\"   De modo nenhum! Como viveremos ainda no pecado, nós os que para ele morremos?'),(276906,9,45,6,3,'Ou, porventura, ignorais que todos quantos fomos batizados em Jesus Cristo fomos batizados na sua morte?'),(276907,9,45,6,4,'Fomos, pois, sepultados com ele pelo batismo na morte, para que, como Cristo foi ressuscitado dentre os mortos pela glória do Pai, assim andemos nós também em novidade de vida.'),(276908,9,45,6,5,'Porque, se temos sido unidos a ele na semelhança da sua morte, certamente também o seremos na semelhança da sua ressurreição;'),(276909,9,45,6,6,'sabendo isto, que o nosso homem velho foi crucificado com ele, para que o corpo do pecado fosse desfeito, a fim de não servirmos mais ao pecado.'),(276910,9,45,6,7,'Pois quem está morto está justificado do pecado.'),(276911,9,45,6,8,'Ora, se estamos mortos com Cristo, cremos que também com ele viveremos,'),(276912,9,45,6,9,'sabendo que, tendo Cristo ressuscitado dentre os mortos, já não morre mais; a morte não mais tem domínio sobre ele.'),(276913,9,45,6,10,'Pois quanto a ter morrido, de uma vez por todas morreu para o pecado, mas quanto a viver, vive para Deus.'),(276914,9,45,6,11,'Assim também vós considerai-vos como mortos para o pecado, mas vivos para Deus, em Cristo Jesus.'),(276915,9,45,6,12,'Não reine, portanto, o pecado em vosso corpo mortal, para obedecerdes às suas paixões;'),(276916,9,45,6,13,'nem tampouco apresenteis os vossos membros ao pecado como instrumentos de iniquidade; mas apresentai-vos a Deus, como redivivos dentre os mortos, e os vossos membros a Deus, como instrumentos de justiça.'),(276917,9,45,6,14,'Pois o pecado não terá domínio sobre vós, porquanto não estais debaixo da lei, mas debaixo da graça.'),(276918,9,45,6,15,'Pois quê? Havemos de pecar porque não estamos debaixo da lei, mas debaixo da graça? De modo nenhum.'),(276919,9,45,6,16,'Não sabeis que daquele a quem vos apresentais como servos para lhe obedecer, sois servos desse mesmo a quem obedeceis, seja do pecado para a morte, ou da obediência para a justiça?'),(276920,9,45,6,17,'Mas graças a Deus que, embora tendo sido servos do pecado, obedecestes de coração à forma de doutrina que vos foi entregue;'),(276921,9,45,6,18,'e libertos do pecado, fostes feitos servos da justiça.'),(276922,9,45,6,19,'Falo como homem, por causa da fraqueza da vossa carne. Pois assim como apresentastes os vossos membros como servos da impureza e da iniquidade para iniquidade, assim apresentai agora os vossos membros como servos da justiça para santificação.'),(276923,9,45,6,20,'Porque, quando éreis servos do pecado, estáveis livres da justiça.'),(276924,9,45,6,21,'E que fruto tínheis então das coisas de que agora vos envergonhais? Pois o fim delas é a morte.'),(276925,9,45,6,22,'Mas agora, libertos do pecado, e feitos servos de Deus, tendes o vosso fruto para santificação, e por fim a vida eterna.'),(276926,9,45,6,23,'Porque o salário do pecado é a morte, mas o dom gratuito de Deus é a vida eterna mediante Cristo Jesus nosso Senhor.'),(276927,9,45,7,1,'Ou ignorais, irmãos (pois falo aos que conhecem a lei), que a lei tem domínio sobre o homem por todo o tempo que ele vive?'),(276928,9,45,7,2,'Porque a mulher casada está ligada pela lei a seu marido enquanto ele viver; mas, se ele morrer, ela está livre da lei do marido.'),(276929,9,45,7,3,'De sorte que, enquanto viver o marido, será chamado adúltera, se for de outro homem; mas, se ele morrer, ela está livre da lei, e assim não será adúltera se for de outro marido.'),(276930,9,45,7,4,'Assim também vós, meus irmãos, fostes mortos quanto à lei mediante o corpo de Cristo, para pertencerdes a outro, àquele que ressuscitou dentre os mortos a fim de que demos fruto para Deus.'),(276931,9,45,7,5,'Pois, quando estávamos na carne, as paixões dos pecados, suscitadas pela lei, operavam em nossos membros para darem fruto para a morte.'),(276932,9,45,7,6,'Mas agora fomos libertos da lei, havendo morrido para aquilo em que estávamos retidos, para servirmos em novidade de espírito, e não na velhice da letra.'),(276933,9,45,7,7,'Que diremos pois? É a lei pecado? De modo nenhum. Contudo, eu não conheci o pecado senão pela lei; porque eu não conheceria a concupiscência, se a lei não dissesse: Não cobiçarás.'),(276934,9,45,7,8,'Mas o pecado, tomando ocasião, pelo mandamento operou em mim toda espécie de concupiscência; porquanto onde não há lei está morto o pecado.'),(276935,9,45,7,9,'E outrora eu vivia sem a lei; mas assim que veio o mandamento, reviveu o pecado, e eu morri;'),(276936,9,45,7,10,'e o mandamento que era para vida, esse achei que me era para morte.'),(276937,9,45,7,11,'Porque o pecado, tomando ocasião, pelo mandamento me enganou, e por ele me matou.'),(276938,9,45,7,12,'De modo que a lei é santa, e o mandamento santo, justo e bom.'),(276939,9,45,7,13,'Logo o bom tornou-se morte para mim? De modo nenhum; mas o pecado, para que se mostrasse pecado, operou em mim a morte por meio do bem; a fim de que pelo mandamento o pecado se manifestasse excessivamente maligno.'),(276940,9,45,7,14,'Porque bem sabemos que a lei é espiritual; mas eu sou carnal, vendido sob o pecado.'),(276941,9,45,7,15,'Pois o que faço, não o entendo; porque o que quero, isso não pratico; mas o que detesto, isso faço.'),(276942,9,45,7,16,'E, se faço o que não quero, consinto com a lei, que é boa.'),(276943,9,45,7,17,'Agora, porém, não sou mais eu que faço isto, mas o pecado que habita em mim.'),(276944,9,45,7,18,'Porque eu sei que em mim, isto é, na minha carne, não habita bem algum; com efeito o querer o bem está em mim, mas o efetuá-lo não está.'),(276945,9,45,7,19,'Pois não faço o bem que quero, mas o mal que não quero, esse pratico.'),(276946,9,45,7,20,'Ora, se eu faço o que não quero, já o não faço eu, mas o pecado que habita em mim.'),(276947,9,45,7,21,'Então, encontro uma lei que, ao querer fazer o bem, o mal está presente em mim.'),(276948,9,45,7,22,'Porque, segundo o homem interior, tenho prazer na lei de Deus;'),(276949,9,45,7,23,'mas vejo outra lei nos meus membros, que guerreia contra a lei do meu entendimento e me leva cativo à lei do pecado, que está em meus membros.'),(276950,9,45,7,24,'Miserável homem que eu sou! Quem me livrará do corpo desta morte?'),(276951,9,45,7,25,'Graças dou a Deus, por Jesus Cristo nosso Senhor! De modo que eu mesmo, com minha mente, sirvo à lei de Deus, mas com a carne à lei do pecado.'),(276952,9,45,8,1,'Agora, pois, nenhuma condenação há para os que estão em Cristo Jesus, que não andam segundo a carne, mas segundo o Espírito.'),(276953,9,45,8,2,'Porque a lei do Espírito de vida, em Cristo Jesus, me livrou da lei do pecado e da morte.'),(276954,9,45,8,3,'Porquanto o que era impossível à lei, porquanto estava fraca pela carne, Deus, enviando o seu próprio Filho, em semelhança de carne pecaminosa, e por causa do pecado, condenou, na carne, o pecado.'),(276955,9,45,8,4,'Para que a justiça da lei se cumprisse em nós, que não andamos segundo a carne, mas segundo o Espírito.'),(276956,9,45,8,5,'Pois os que são segundo a carne pensam nas coisas da carne; mas os que são segundo o Espírito, nas coisas do Espírito.'),(276957,9,45,8,6,'Porquanto a mente carnal é morte; mas a mente espiritual é vida e paz.'),(276958,9,45,8,7,'Porque a mente carnal é inimizade contra Deus, pois não está sujeita à lei de Deus, nem mesmo pode estar.'),(276959,9,45,8,8,'Pois os que estão na carne não podem agradar a Deus.'),(276960,9,45,8,9,'Vós, porém, não estais na carne, mas no Espírito, se é que o Espírito de Deus habita em vós. Mas, se alguém não tem o Espírito de Cristo, esse tal não é dele.'),(276961,9,45,8,10,'E, se Cristo está em vós, o corpo está morto por causa do pecado, mas o Espírito é vida por causa da justiça.'),(276962,9,45,8,11,'E, se habita em vós o Espírito daquele que ressuscitou a Jesus dentre os mortos, aquele que dentre os mortos ressuscitou a Cristo há de vivificar também os vossos corpos mortais pelo seu Espírito que habita em vós.'),(276963,9,45,8,12,'Portanto, irmãos, somos devedores, não à carne para vivermos segundo a carne.'),(276964,9,45,8,13,'Porque se viverdes segundo a carne, morrereis; mas, se pelo Espírito mortificardes as obras do corpo, vivereis.'),(276965,9,45,8,14,'Pois todos os que são guiados pelo Espírito de Deus, esses são filhos de Deus.'),(276966,9,45,8,15,'Porque não recebestes o espírito de escravidão, para temerdes novamente, mas recebestes o espírito de adoção, pelo qual clamamos: Aba, Pai!'),(276967,9,45,8,16,'O Espírito mesmo testifica com o nosso espírito que somos filhos de Deus;'),(276968,9,45,8,17,'e, se filhos, então herdeiros; herdeiros de Deus e co-herdeiros com Cristo, se é certo que com ele padecemos, para que também com ele sejamos glorificados.'),(276969,9,45,8,18,'Pois tenho para mim que as aflições deste tempo presente não se podem comparar com a glória que em nós há de ser revelada.'),(276970,9,45,8,19,'Porque a criação aguarda com ardente expectativa a manifestação dos filhos de Deus.'),(276971,9,45,8,20,'Porquanto a criação ficou sujeita à vaidade, não por sua vontade, mas por causa daquele que a sujeitou,'),(276972,9,45,8,21,'na esperança de que também a própria criação há de ser liberta do cativeiro da corrupção para a liberdade da glória dos filhos de Deus.'),(276973,9,45,8,22,'Porque sabemos que toda a criação, juntamente, geme e suporta dores até agora.'),(276974,9,45,8,23,'E não somente ela, mas até nós, que temos as primícias do Espírito, também gememos em nosso íntimo, aguardando a adoção, a saber, a redenção do nosso corpo.'),(276975,9,45,8,24,'Porque somos salvos pela esperança. Mas, a esperança que se vê não é esperança; pois o que alguém vê, como o espera?'),(276976,9,45,8,25,'Mas, se esperamos o que não vemos, com paciência o aguardamos.'),(276977,9,45,8,26,'Do mesmo modo também o Espírito nos ajuda na fraqueza; porque não sabemos o que havemos de pedir como convém, mas o Espírito mesmo intercede por nós com gemidos inexprimíveis.'),(276978,9,45,8,27,'E aquele que esquadrinha os corações sabe qual é a mente do Espírito; porque, segundo Deus, é que ele intercede pelos santos.'),(276979,9,45,8,28,'E sabemos que todas as coisas contribuem para o bem daqueles que amam a Deus, daqueles que são chamados segundo o seu propósito.'),(276980,9,45,8,29,'Porque os que previamente conheceu, também os predestinou para serem conformes à imagem de seu Filho, a fim de que ele seja o primogênito entre muitos irmãos.'),(276981,9,45,8,30,'E aos que predestinou, a estes também chamou; e aos que chamou, a estes também justificou; e aos que justificou, a estes também glorificou.'),(276982,9,45,8,31,'Que diremos, pois, a estas coisas? Se Deus é por nós, quem será contra nós?'),(276983,9,45,8,32,'Aquele que não poupou a seu próprio Filho, antes, por todos nós o entregou, como não nos dará também com ele todas as coisas?'),(276984,9,45,8,33,'Quem intentará acusação contra os escolhidos de Deus? É Deus quem os justifica.'),(276985,9,45,8,34,'Quem os condenará? É Cristo quem morreu, ou antes, quem ressuscitou, o qual está à direita de Deus, e também intercede por nós.'),(276986,9,45,8,35,'Quem nos separará do amor de Cristo? Será tribulação, ou angústia, ou perseguição, ou fome, ou nudez, ou perigo, ou espada?'),(276987,9,45,8,36,'Como está escrito: Por amor de ti somos entregues à morte o dia todo; fomos considerados como ovelhas para o matadouro.'),(276988,9,45,8,37,'Mas em todas estas coisas somos mais que vencedores, por meio daquele que nos amou.'),(276989,9,45,8,38,'Porque estou certo de que, nem a morte, nem a vida, nem anjos, nem principados, nem potestades, nem coisas presentes, nem coisas futuras,'),(276990,9,45,8,39,'nem a altura, nem a profundidade, nem qualquer outra criatura nos poderá separar do amor de Deus, que está em Cristo Jesus nosso Senhor.'),(276991,9,45,9,1,'Digo a verdade em Cristo, não minto, dando testemunho comigo a minha consciência no Espírito Santo,'),(276992,9,45,9,2,'que tenho grande tristeza e incessante dor no meu coração.'),(276993,9,45,9,3,'Porque eu mesmo desejaria ser separado de Cristo, por amor de meus irmãos, que são meus parentes segundo a carne;'),(276994,9,45,9,4,'os quais são israelitas, de quem é a adoção, e a glória, e as alianças, e a promulgação da lei, e o culto, e as promessas;'),(276995,9,45,9,5,'de quem são os patriarcas; e de quem descende o Cristo segundo a carne, o qual é sobre todas as coisas, Deus bendito eternamente. Amém.'),(276996,9,45,9,6,'Não que a palavra de Deus haja falhado. Porque nem todos os que são de Israel são israelitas;'),(276997,9,45,9,7,'nem por serem descendência de Abraão são todos filhos; mas: Em Isaque será chamada a tua descendência.'),(276998,9,45,9,8,'Isto é, não são os filhos da carne que são filhos de Deus; mas os filhos da promessa são contados como descendência.'),(276999,9,45,9,9,'Porque a palavra da promessa é esta: Por este tempo virei, e Sara terá um filho.'),(277000,9,45,9,10,'E não somente isso, mas também a Rebeca, que havia concebido de um, de Isaque, nosso pai'),(277001,9,45,9,11,'(pois não tendo os gêmeos ainda nascido, nem tendo praticado bem ou mal, para que o propósito de Deus segundo a eleição permanecesse firme, não por causa das obras, mas por aquele que chama),'),(277002,9,45,9,12,'foi-lhe dito: O maior servirá o menor.'),(277003,9,45,9,13,'Como está escrito: Amei a Jacó, e aborreci a Esaú.'),(277004,9,45,9,14,'Que diremos, pois? Há injustiça da parte de Deus? De modo nenhum.'),(277005,9,45,9,15,'Porque diz a Moisés: Terei misericórdia de quem me aprouver ter misericórdia, e terei compaixão de quem me aprouver ter compaixão.'),(277006,9,45,9,16,'Assim, pois, isto não depende do que quer, nem do que corre, mas de Deus que usa de misericórdia.'),(277007,9,45,9,17,'Pois diz a Escritura a Faraó: Para isto mesmo te levantei: para em ti mostrar o meu poder, e para que seja anunciado o meu nome em toda a terra.'),(277008,9,45,9,18,'Portanto, tem misericórdia de quem quer, e a quem quer endurece.'),(277009,9,45,9,19,'Dir-me-ás então. Por que se queixa ele ainda? Pois, quem resiste à sua vontade?'),(277010,9,45,9,20,'Mas, ó homem, quem és tu, que a Deus replicas? Porventura a coisa formada dirá ao que a formou: Por que me fizeste assim?'),(277011,9,45,9,21,'Ou não tem o oleiro poder sobre o barro, para da mesma massa fazer um vaso para uso honroso e outro para uso desonroso?'),(277012,9,45,9,22,'E que direis, se Deus, querendo mostrar a sua ira, e dar a conhecer o seu poder, suportou com muita paciência os vasos da ira, preparados para a perdição;'),(277013,9,45,9,23,'para que também desse a conhecer as riquezas da sua glória nos vasos de misericórdia, que de antemão preparou para a glória,'),(277014,9,45,9,24,'os quais somos nós, a quem também chamou, não só dentre os judeus, mas também dentre os gentios?'),(277015,9,45,9,25,'Como diz ele também em Oséias: Chamarei meu povo ao que não era meu povo; e amada à que não era amada.'),(277016,9,45,9,26,'E sucederá que no lugar em que lhes foi dito: Vós não sois meu povo; aí serão chamados filhos do Deus vivo.'),(277017,9,45,9,27,'Também Isaías exclama acerca de Israel: Ainda que o número dos filhos de Israel seja como a areia do mar, o remanescente é que será salvo.'),(277018,9,45,9,28,'Porque ele terminará a obra, e a abreviará em justiça; porque uma obra abreviada o Senhor fará sobre a terra.'),(277019,9,45,9,29,'E como antes dissera Isaías: Se o Senhor dos Exércitos não nos tivesse deixado descendência, teríamos sido feitos como Sodoma, e seríamos semelhantes a Gomorra.'),(277020,9,45,9,30,'Que diremos pois? Que os gentios, que não buscavam a justiça, alcançaram a justiça, mas a justiça que vem da fé.'),(277021,9,45,9,31,'Mas Israel, que buscava a lei da justiça, não atingiu a lei da justiça.'),(277022,9,45,9,32,'Por que? Porque não a buscavam pela fé, mas como que pelas obras da lei. Pois tropeçaram na pedra de tropeço;'),(277023,9,45,9,33,'como está escrito: Eis que eu ponho em Sião uma pedra de tropeço e uma rocha de escândalo; e quem nela crer não será envergonhado.'),(277024,9,45,10,1,'Irmãos, o bom desejo do meu coração e a minha súplica a Deus por Israel é para sua salvação.'),(277025,9,45,10,2,'Porque lhes dou testemunho de que têm zelo por Deus, mas não com entendimento.'),(277026,9,45,10,3,'Porquanto, não conhecendo a justiça de Deus, e procurando estabelecer a sua própria justiça, não se sujeitaram à justiça de Deus.'),(277027,9,45,10,4,'Pois Cristo é o fim da lei para justiça de todo aquele que crê.'),(277028,9,45,10,5,'Porque Moisés descreve a justiça que vem da lei, de que o homem que pratica estas coisas viverá por elas.'),(277029,9,45,10,6,'Mas a justiça que vem da fé diz assim: Não digas em teu coração: Quem subirá ao céu? (isto é, a trazer do alto a Cristo;)'),(277030,9,45,10,7,'ou: Quem descerá ao abismo? (isto é, a fazer subir a Cristo dentre os mortos).'),(277031,9,45,10,8,'Mas que diz? A palavra está perto de ti, na tua boca e no teu coração; isto é, a palavra da fé, que pregamos.'),(277032,9,45,10,9,'Porque, se com a tua boca confessares a Jesus como Senhor, e em teu coração creres que Deus o ressuscitou dentre os mortos, será salvo;'),(277033,9,45,10,10,'pois é com o coração que se crê para a justiça, e com a boca se faz confissão para a salvação.'),(277034,9,45,10,11,'Porque a Escritura diz: Quem nele crer não será envergonhado.'),(277035,9,45,10,12,'Porquanto não há distinção entre judeu e grego; porque o mesmo Senhor o é de todos, rico para com todos os que o invocam.'),(277036,9,45,10,13,'Porque: Todo aquele que invocar o nome do Senhor será salvo.'),(277037,9,45,10,14,'Como pois invocarão aquele em quem não creram? E como crerão naquele de quem não ouviram falar? E como ouvirão, se não há quem pregue?'),(277038,9,45,10,15,'E como pregarão, se não forem enviados? Assim como está escrito: Quão formosos são os pés dos que anunciam o evangelho de paz, dos que anunciam o evangelho de coisas boas!'),(277039,9,45,10,16,'Mas nem todos deram ouvidos ao evangelho; pois Isaías diz: Senhor, quem deu crédito à nossa mensagem?'),(277040,9,45,10,17,'Logo a fé é pelo ouvir, e o ouvir pela palavra de Cristo.'),(277041,9,45,10,18,'Mas pergunto: Porventura não ouviram? Sim, por certo: Por toda a terra saiu a voz deles, e as suas palavras até os confins do mundo.'),(277042,9,45,10,19,'Mas pergunto ainda: Porventura Israel não o soube? Primeiro diz Moisés: Eu vos porei em ciúmes com aqueles que não são povo, com um povo insensato vos provocarei à ira.'),(277043,9,45,10,20,'E Isaías ousou dizer: Fui achado pelos que não me buscavam, manifestei-me aos que por mim não perguntavam.'),(277044,9,45,10,21,'Quanto a Israel, porém, diz: Todo o dia estendi as minhas mãos a um povo rebelde e contradizente.'),(277045,9,45,11,1,'Pergunto, pois: Acaso rejeitou Deus ao seu povo? De modo nenhum; por que eu também sou israelita, da descendência de Abraão, da tribo de Benjamim.'),(277046,9,45,11,2,'Deus não rejeitou ao seu povo que antes conheceu. Ou não sabeis o que a Escritura diz de Elias, como ele pede a Deus contra Israel, dizendo:'),(277047,9,45,11,3,'Senhor, mataram os teus profetas, e derribaram os teus altares; e só eu fiquei, e procuraram tirar-me a vida?'),(277048,9,45,11,4,'Mas que lhe diz a resposta divina? Reservei para mim sete mil homens que não dobraram os joelhos diante de Baal.'),(277049,9,45,11,5,'Assim, pois, também no tempo presente ficou um remanescente segundo a eleição da graça.'),(277050,9,45,11,6,'Mas se é pela graça, já não é pelas obras; de outra maneira, a graça já não é graça. Se, porém, é pelas obras, já não é mais graça; de outra maneira a obra já não é obra.'),(277051,9,45,11,7,'Pois quê? O que Israel busca, isso não o alcançou; mas os eleitos alcançaram; e os outros foram endurecidos,'),(277052,9,45,11,8,'como está escrito: Deus lhes deu um espírito entorpecido, olhos para não verem, e ouvidos para não ouvirem, até o dia de hoje.'),(277053,9,45,11,9,'E Davi diz: Torne-se-lhes a sua mesa em laço, e em armadilha, e em tropeço, e em retribuição;'),(277054,9,45,11,10,'escureçam-se-lhes os olhos para não verem, e tu encurva-lhes sempre as costas.'),(277055,9,45,11,11,'Logo, pergunto: Porventura tropeçaram de modo que caíssem? De maneira nenhuma, antes pelo seu tropeço veio a salvação aos gentios, para os provocar a ciúmes.'),(277056,9,45,11,12,'Ora se o tropeço deles é a riqueza do mundo, e a sua diminuição a riqueza dos gentios, quanto mais a sua plenitude!'),(277057,9,45,11,13,'Mas é a vós, gentios, que falo; e, porquanto sou apóstolo dos gentios, glorifico o meu ministério,'),(277058,9,45,11,14,'para ver se de algum modo posso provocar a ciúmes os da minha raça e salvar alguns deles.'),(277059,9,45,11,15,'Porque, se a sua rejeição é a reconciliação do mundo, qual será a sua admissão, senão a vida dentre os mortos?'),(277060,9,45,11,16,'E se as primícias são santas, a massa também o é; e se a raiz é santa, também o são os ramos.'),(277061,9,45,11,17,'E se alguns dos ramos foram quebrados, e tu, sendo oliveira brava, foste enxertado no lugar deles e feita participante da raiz e da seiva da oliveira,'),(277062,9,45,11,18,'não te glories contra os ramos; e, se contra eles te gloriares, não és tu que sustentas a raiz, mas a raiz a ti.'),(277063,9,45,11,19,'Dirás então: Os ramos foram quebrados, para que eu fosse enxertada.'),(277064,9,45,11,20,'Está bem; pela sua incredulidade foram quebrados, e tu pela tua fé estás firme. Não te ensoberbeças, mas teme;'),(277065,9,45,11,21,'porque, se Deus não poupou os ramos naturais, não te poupará a ti.'),(277066,9,45,11,22,'Considera pois a bondade e a severidade de Deus: para com os que caíram, severidade; mas, para contigo, a bondade de Deus, se permaneceres na bondade; do contrário também tu serás cortada.'),(277067,9,45,11,23,'E ainda eles, se não permanecerem na incredulidade, serão enxertados; porque poderoso é Deus para os enxertar novamente.'),(277068,9,45,11,24,'Pois se tu foste cortada da oliveira que, por natureza, era brava, e contra a natureza foste enxertada na boa oliveira, quanto mais esses, que são naturais, serão enxertados na sua própria oliveira!'),(277069,9,45,11,25,'Porque não quero, irmãos, que ignoreis este mistério (para que não presumais de vós mesmos): que o endurecimento veio em parte sobre Israel, até que a plenitude dos gentios haja entrado.'),(277070,9,45,11,26,'E assim todo o Israel será salvo, como está escrito: Virá de Sião o Libertador, e desviará de Jacó as impiedades.'),(277071,9,45,11,27,'Esta será a minha aliança com eles, quando eu tirar os seus pecados.'),(277072,9,45,11,28,'Quanto ao evangelho, eles na verdade, são inimigos por causa de vós; mas, quanto à eleição, amados por causa dos pais.'),(277073,9,45,11,29,'Porque os dons e a vocação de Deus são irretratáveis.'),(277074,9,45,11,30,'Pois, assim como vós outrora fostes desobedientes a Deus, mas agora alcançastes misericórdia pela desobediência deles,'),(277075,9,45,11,31,'assim também estes agora foram desobedientes, para também alcançarem misericórdia pela misericórdia a vós demonstrada.'),(277076,9,45,11,32,'Porque Deus encerrou a todos debaixo da desobediência, a fim de usar de misericórdia para com todos.'),(277077,9,45,11,33,'Ó profundidade das riquezas, tanto da sabedoria, como da ciência de Deus! Quão insondáveis são os seus juízos, e quão inescrutáveis os seus caminhos!'),(277078,9,45,11,34,'Pois, quem jamais conheceu a mente do Senhor? Ou quem se fez seu conselheiro?'),(277079,9,45,11,35,'Ou quem lhe deu primeiro a ele, para que lhe seja recompensado?'),(277080,9,45,11,36,'Porque dele, e por ele, e para ele, são todas as coisas; glória, pois, a ele eternamente. Amém.'),(277081,9,45,12,1,'Rogo-vos pois, irmãos, pela compaixão de Deus, que apresenteis os vossos corpos como um sacrifício vivo, santo e agradável a Deus, que é o vosso culto racional.'),(277082,9,45,12,2,'E não vos conformeis a este mundo, mas transformai-vos pela renovação da vossa mente, para que experimenteis qual seja a boa, agradável, e perfeita vontade de Deus.'),(277083,9,45,12,3,'Porque pela graça que me foi dada, digo a cada um dentre vós que não tenha de si mesmo mais alto conceito do que convém; mas que pense de si sobriamente, conforme a medida da fé que Deus, repartiu a cada um.'),(277084,9,45,12,4,'Pois assim como em um corpo temos muitos membros, e nem todos os membros têm a mesma função,'),(277085,9,45,12,5,'assim nós, embora muitos, somos um só corpo em Cristo, e individualmente uns dos outros.'),(277086,9,45,12,6,'De modo que, tendo diferentes dons segundo a graça que nos foi dada, se é profecia, seja ela segundo a medida da fé;'),(277087,9,45,12,7,'se é ministério, seja em ministrar; se é ensinar, haja dedicação ao ensino;'),(277088,9,45,12,8,'ou que exorta, use esse dom em exortar; o que reparte, faça-o com liberalidade; o que preside, com zelo; o que usa de misericórdia, com alegria.'),(277089,9,45,12,9,'O amor seja não fingido. Aborrecei o mal e apegai-vos ao bem.'),(277090,9,45,12,10,'Amai-vos cordialmente uns aos outros com amor fraternal, preferindo-vos em honra uns aos outros;'),(277091,9,45,12,11,'não sejais vagarosos no cuidado; sede fervorosos no espírito, servindo ao Senhor;'),(277092,9,45,12,12,'alegrai-vos na esperança, sede pacientes na tribulação, perseverai na oração;'),(277093,9,45,12,13,'acudi aos santos nas suas necessidades, exercei a hospitalidade;'),(277094,9,45,12,14,'abençoai aos que vos perseguem; abençoai, e não amaldiçoeis;'),(277095,9,45,12,15,'alegrai-vos com os que se alegram; chorai com os que choram;'),(277096,9,45,12,16,'sede unânimes entre vós; não ambicioneis coisas altivas mas acomodai-vos às humildes; não sejais sábios aos vossos olhos;'),(277097,9,45,12,17,'a ninguém torneis mal por mal; procurai as coisas dignas, perante todos os homens.'),(277098,9,45,12,18,'Se for possível, quanto depender de vós, tende paz com todos os homens.'),(277099,9,45,12,19,'Não vos vingueis a vós mesmos, amados, mas dai lugar à ira de Deus, porque está escrito: Minha é a vingança, eu retribuirei, diz o Senhor.'),(277100,9,45,12,20,'Antes, se o teu inimigo tiver fome, dá-lhe de comer; se tiver sede, dá-lhe de beber; porque, fazendo isto amontoarás brasas de fogo sobre a sua cabeça.'),(277101,9,45,12,21,'Não te deixes vencer do mal, mas vence o mal com o bem.'),(277102,9,45,13,1,'Toda alma esteja sujeita às autoridades superiores; porque não há autoridade que não venha de Deus; e as que existem foram ordenadas por Deus.'),(277103,9,45,13,2,'Por isso quem resiste à autoridade resiste à ordenação de Deus; e os que resistem trarão sobre si mesmos a condenação.'),(277104,9,45,13,3,'Porque os magistrados não são motivo de temor para os que fazem o bem, mas para os que fazem o mal. Queres tu, pois, não temer a autoridade? Faze o bem, e terás louvor dela;'),(277105,9,45,13,4,'porquanto ela é ministro de Deus para teu bem. Mas, se fizeres o mal, teme, pois não traz debalde a espada; porque é ministro de Deus, e vingador em ira contra aquele que pratica o mal.'),(277106,9,45,13,5,'Pelo que é necessário que lhe estejais sujeitos, não somente por causa da ira, mas também por causa da consciência.'),(277107,9,45,13,6,'Por esta razão também pagais tributo; porque são ministros de Deus, para atenderem a isso mesmo.'),(277108,9,45,13,7,'Dai a cada um o que lhe é devido: a quem tributo, tributo; a quem imposto, imposto; a quem temor, temor; a quem honra, honra.'),(277109,9,45,13,8,'A ninguém devais coisa alguma, senão o amor recíproco; pois quem ama ao próximo tem cumprido a lei.'),(277110,9,45,13,9,'Com efeito: Não adulterarás; não matarás; não furtarás; não cobiçarás; e se há algum outro mandamento, tudo nesta palavra se resume: Amarás ao teu próximo como a ti mesmo.'),(277111,9,45,13,10,'O amor não faz mal ao próximo. De modo que o amor é o cumprimento da lei.'),(277112,9,45,13,11,'E isso fazei, conhecendo o tempo, que já é hora de despertardes do sono; porque a nossa salvação está agora mais perto de nós do que quando nos tornamos crentes.'),(277113,9,45,13,12,'A noite é passada, e o dia é chegado. Lancemos, pois, de nós, as obras das trevas, e vistamo-nos das armas da luz.'),(277114,9,45,13,13,'Andemos honestamente, como de dia: não em glutonarias e bebedeiras, não em impudicícias e dissoluções, não em contendas e inveja.'),(277115,9,45,13,14,'Mas revesti-vos do Senhor Jesus Cristo; e não tenhais cuidado da carne em suas concupiscências.'),(277116,9,45,14,1,'Ora, ao que é fraco na fé, acolhei-o, mas não para condenar-lhe os escrúpulos.'),(277117,9,45,14,2,'Um crê que de tudo se pode comer, e outro, que é fraco, come só legumes.'),(277118,9,45,14,3,'Quem come não despreze a quem não come; e quem não come não julgue a quem come; pois Deus o acolheu.'),(277119,9,45,14,4,'Quem és tu, que julgas o servo alheio? Para seu próprio senhor ele está em pé ou cai; mas estará firme, porque poderoso é o Senhor para o firmar.'),(277120,9,45,14,5,'Um faz diferença entre dia e dia, mas outro julga iguais todos os dias. Cada um esteja inteiramente convicto em sua própria mente.'),(277121,9,45,14,6,'Aquele que faz caso do dia, para o Senhor o faz. E quem come, para o Senhor come, porque dá graças a Deus; e quem não come, para o Senhor não come, e dá graças a Deus.'),(277122,9,45,14,7,'Porque nenhum de nós vive para si, e nenhum morre para si.'),(277123,9,45,14,8,'Pois, se vivemos, para o Senhor vivemos; se morremos, para o Senhor morremos. De sorte que, quer vivamos quer morramos, somos do Senhor.'),(277124,9,45,14,9,'Porque foi para isto mesmo que Cristo morreu e tornou a viver, para ser Senhor tanto de mortos como de vivos.'),(277125,9,45,14,10,'Mas tu, por que julgas teu irmão? Ou tu, também, por que desprezas teu irmão? Pois todos havemos de comparecer perante o tribunal de Cristo.'),(277126,9,45,14,11,'Porque está escrito: Por minha vida, diz o Senhor, a mim se dobrará todo joelho, e toda língua confessará a Deus.'),(277127,9,45,14,12,'Assim, pois, cada um de nós dará conta de si mesmo a Deus.'),(277128,9,45,14,13,'Portanto não nos julguemos mais uns aos outros; antes o seja o vosso propósito não pôr tropeço ou escândalo ao vosso irmão.'),(277129,9,45,14,14,'Eu sei, e estou certo no Senhor Jesus, que nada é de si mesmo imundo a não ser para aquele que assim o considera; para esse é imundo.'),(277130,9,45,14,15,'Pois, se pela tua comida se entristece teu irmão, já não andas segundo o amor. Não faças perecer por causa da tua comida aquele por quem Cristo morreu.'),(277131,9,45,14,16,'Não seja pois censurado o vosso bem;'),(277132,9,45,14,17,'porque o reino de Deus não consiste no comer e no beber, mas na justiça, na paz, e na alegria no Espírito Santo.'),(277133,9,45,14,18,'Pois quem nisso serve a Cristo agradável é a Deus e aceito aos homens.'),(277134,9,45,14,19,'Assim, pois, sigamos as coisas que servem para a paz e as que contribuem para a edificação mútua.'),(277135,9,45,14,20,'Não destruas por causa da comida a obra de Deus. Na verdade tudo é limpo, mas é um mal para o homem dar motivo de tropeço pelo comer.'),(277136,9,45,14,21,'Bom é não comer carne, nem beber vinho, nem fazer outra coisa em que teu irmão tropece, ou se escandalize, ou se enfraqueça.'),(277137,9,45,14,22,'A fé que tens, guarda-a contigo mesmo diante de Deus. Bem-aventurado aquele que não se condena a si mesmo naquilo que aprova.'),(277138,9,45,14,23,'Mas aquele que tem dúvidas, se come está condenado, porque o que faz não provém da fé; e tudo o que não provém da fé é pecado.'),(277139,9,45,15,1,'Ora nós, que somos fortes, devemos suportar as fraquezas dos fracos, e não agradar a nós mesmos.'),(277140,9,45,15,2,'Portanto cada um de nós agrade ao seu próximo, visando o que é bom para edificação.'),(277141,9,45,15,3,'Porque também Cristo não se agradou a si mesmo, mas como está escrito: Sobre mim caíram as injúrias dos que te injuriavam.'),(277142,9,45,15,4,'Pois, tudo quanto foi escrito no passado, foi escrito para nosso ensino, para que, pela paciência e pela consolação das Escrituras, tenhamos esperança.'),(277143,9,45,15,5,'Ora, o Deus da paciência e da consolação vos conceda o mesmo sentimento uns para com os outros, segundo Cristo Jesus,'),(277144,9,45,15,6,'para que unânimes, e a uma voz, glorifiqueis a Deus, o Pai de nosso Senhor Jesus Cristo.'),(277145,9,45,15,7,'Portanto recebei-vos uns aos outros, como também Cristo nos recebeu, para glória de Deus.'),(277146,9,45,15,8,'Digo pois que Cristo foi feito ministro da circuncisão, por causa da verdade de Deus, para confirmar as promessas feitas aos pais;'),(277147,9,45,15,9,'e para que os gentios glorifiquem a Deus pela sua misericórdia, como está escrito: Portanto eu te louvarei entre os gentios, e cantarei ao teu nome.'),(277148,9,45,15,10,'E outra vez diz: Alegrai-vos, gentios, juntamente com o povo.'),(277149,9,45,15,11,'E ainda: Louvai ao Senhor, todos os gentios, e louvem-no, todos os povos.'),(277150,9,45,15,12,'E outra vez, diz também Isaías: Haverá a raiz de Jessé, aquele que se levanta para reger os gentios; nele os gentios esperarão.'),(277151,9,45,15,13,'Ora, o Deus de esperança vos encha de todo o gozo e paz na vossa fé, para que abundeis na esperança pelo poder do Espírito Santo.'),(277152,9,45,15,14,'Eu, da minha parte, irmãos meus, estou persuadido a vosso respeito, que vós já estais cheios de bondade, cheios de todo o conhecimento e capazes, vós mesmos, de admoestar-vos uns aos outros.'),(277153,9,45,15,15,'Mas em parte vos escrevo mais ousadamente, como para vos trazer outra vez isto à memória, por causa da graça que por Deus me foi dada,'),(277154,9,45,15,16,'para ser ministro de Cristo Jesus entre os gentios, ministrando o evangelho de Deus, para que sejam aceitáveis os gentios como oferta, santificada pelo Espírito Santo.'),(277155,9,45,15,17,'Tenho, portanto, motivo para me gloriar em Cristo Jesus, nas coisas concernentes a Deus;'),(277156,9,45,15,18,'porque não ousarei falar de coisa alguma senão daquilo que Cristo por meu intermédio tem feito, para obediência da parte dos gentios, por palavra e por obras,'),(277157,9,45,15,19,'pelo poder de sinais e prodígios, no poder do Espírito Santo; de modo que desde Jerusalém e arredores, até a Ilíria, tenho divulgado o evangelho de Cristo;'),(277158,9,45,15,20,'deste modo esforçando-me por anunciar o evangelho, não onde Cristo houvera sido nomeado, para não edificar sobre fundamento alheio;'),(277159,9,45,15,21,'antes, como está escrito: Aqueles a quem não foi anunciado, o verão; e os que não ouviram, entenderão.'),(277160,9,45,15,22,'Pelo que também muitas vezes tenho sido impedido de ir ter convosco;'),(277161,9,45,15,23,'mas agora, não tendo mais o que me detenha nestas regiões, e tendo já há muitos anos grande desejo de ir visitar-vos,'),(277162,9,45,15,24,'eu o farei quando for à Espanha; pois espero ver-vos de passagem e por vós ser encaminhado para lá, depois de ter gozado um pouco da vossa companhia.'),(277163,9,45,15,25,'Mas agora vou a Jerusalém para ministrar aos santos.'),(277164,9,45,15,26,'Porque pareceu bem à Macedônia e à Acaia levantar uma oferta fraternal para os pobres dentre os santos que estão em Jerusalém.'),(277165,9,45,15,27,'Isto pois lhes pareceu bem, como devedores que são para com eles. Porque, se os gentios foram participantes das bênçãos espirituais dos judeus, devem também servir a estes com as materiais.'),(277166,9,45,15,28,'Tendo, pois, concluído isto, e havendo-lhes consignado este fruto, de lá, passando por vós, irei à Espanha.'),(277167,9,45,15,29,'E bem sei que, quando for visitar-vos, chegarei na plenitude da bênção de Cristo.'),(277168,9,45,15,30,'Rogo-vos, irmãos, por nosso Senhor Jesus Cristo e pelo amor do Espírito, que luteis juntamente comigo nas vossas orações por mim a Deus,'),(277169,9,45,15,31,'para que eu seja livre dos rebeldes que estão na Judéia, e que este meu ministério em Jerusalém seja aceitável aos santos;'),(277170,9,45,15,32,'a fim de que, pela vontade de Deus, eu chegue até vós com alegria, e possa entre vós recobrar as forças.'),(277171,9,45,15,33,'E o Deus de paz seja com todos vós. Amém.'),(277172,9,45,16,1,'Recomendo-vos a nossa irmã Febe, que é serva da igreja que está em Cencréia;'),(277173,9,45,16,2,'para que a recebais no Senhor, de um modo digno dos santos, e a ajudeis em qualquer coisa que de vós necessitar; porque ela tem sido o amparo de muitos, e de mim em particular.'),(277174,9,45,16,3,'Saudai a Priscila e a Áquila, meus cooperadores em Cristo Jesus,'),(277175,9,45,16,4,'os quais pela minha vida expuseram as suas cabeças; o que não só eu lhes agradeço, mas também todas as igrejas dos gentios.'),(277176,9,45,16,5,'Saudai também a igreja que está na casa deles. Saudai a Epêneto, meu amado, que é as primícias da Ásia para Cristo.'),(277177,9,45,16,6,'Saudai a Maria, que muito trabalhou por vós.'),(277178,9,45,16,7,'Saudai a Andrônico e a Júnias, meus parentes e meus companheiros de prisão, os quais são bem conceituados entre os apóstolos, e que estavam em Cristo antes de mim.'),(277179,9,45,16,8,'Saudai a Ampliato, meu amado no Senhor.'),(277180,9,45,16,9,'Saudai a Urbano, nosso cooperador em Cristo, e a Estáquis, meu amado.'),(277181,9,45,16,10,'Saudai a Apeles, aprovado em Cristo. Saudai aos da casa de Aristóbulo.'),(277182,9,45,16,11,'Saudai a Herodião, meu parente. Saudai aos da casa de Narciso que estão no Senhor.'),(277183,9,45,16,12,'Saudai a Trifena e a Trifosa, que trabalham no Senhor. Saudai a amada Pérside, que muito trabalhou no Senhor.'),(277184,9,45,16,13,'Saudai a Rufo, eleito no Senhor, e a sua mãe e minha.'),(277185,9,45,16,14,'Saudai a Asíncrito, a Flegonte, a Hermes, a Pátrobas, a Hermes, e aos irmãos que estão com eles.'),(277186,9,45,16,15,'Saudai a Filólogo e a Júlia, a Nereu e a sua irmã, e a Olimpas, e a todos os santos que com eles estão.'),(277187,9,45,16,16,'Saudai-vos uns aos outros com ósculo santo. Todas as igrejas de Cristo vos saúdam.'),(277188,9,45,16,17,'Rogo-vos, irmãos, que noteis os que promovem dissensões e escândalos contra a doutrina que aprendestes; desviai-vos deles.'),(277189,9,45,16,18,'Porque os tais não servem a Cristo nosso Senhor, mas ao seu ventre; e com palavras suaves e lisonjas enganam os corações dos inocentes.'),(277190,9,45,16,19,'Pois a vossa obediência é conhecida de todos. Comprazo-me, portanto, em vós; e quero que sejais sábios para o bem, mas simples para o mal.'),(277191,9,45,16,20,'E o Deus de paz em breve esmagará a Satanás debaixo dos vossos pés. A graça de nosso Senhor Jesus Cristo seja convosco.'),(277192,9,45,16,21,'Saúdam-vos Timóteo, meu cooperador, e Lúcio, e Jasom, e Sosípatro, meus parentes.'),(277193,9,45,16,22,'Eu, Tércio, que escrevo esta carta, vos saúdo no Senhor.'),(277194,9,45,16,23,'Saúda-vos Gaio, hospedeiro meu e de toda a igreja. Saúda-vos Erasto, tesoureiro da cidade, e também o irmão Quarto.'),(277195,9,45,16,24,'A graça de nosso Senhor Jesus Cristo seja com todos vós. Amém.'),(277196,9,45,16,25,'Ora, àquele que é poderoso para vos confirmar, segundo o meu evangelho e a pregação de Jesus Cristo, conforme a revelação do mistério guardado em silêncio desde os tempos eternos,'),(277197,9,45,16,26,'mas agora manifesto e, por meio das Escrituras proféticas, segundo o mandamento do Deus, eterno, dado a conhecer a todas as nações para obediência da fé;'),(277198,9,45,16,27,'ao único Deus sábio seja dada glória por Jesus Cristo para todo o sempre. Amém.'),(277199,9,46,1,1,'Paulo, chamado para ser apóstolo de Jesus Cristo pela vontade de Deus, e o irmão Sóstenes,'),(277200,9,46,1,2,'à igreja de Deus que está em Corinto, aos santificados em Cristo Jesus, chamados para serem santos, com todos os que em todo lugar invocam o nome de nosso Senhor Jesus Cristo, Senhor deles e nosso:'),(277201,9,46,1,3,'Graça seja convosco, e paz, da parte de Deus nosso Pai, e do Senhor Jesus Cristo.'),(277202,9,46,1,4,'Sempre dou graças a Deus por vós, pela graça de Deus que vos foi dada em Cristo Jesus;'),(277203,9,46,1,5,'porque em tudo fostes enriquecidos nele, em toda palavra e em todo o conhecimento,'),(277204,9,46,1,6,'assim como o testemunho de Cristo foi confirmado entre vós;'),(277205,9,46,1,7,'de maneira que nenhum dom vos falta, enquanto aguardais a manifestação de nosso Senhor Jesus Cristo,'),(277206,9,46,1,8,'o qual também vos confirmará até o fim, para serdes irrepreensíveis no dia de nosso Senhor Jesus Cristo.'),(277207,9,46,1,9,'Fiel é Deus, pelo qual fostes chamados para a comunhão de seu Filho Jesus Cristo nosso Senhor.'),(277208,9,46,1,10,'Rogo-vos, irmãos, em nome de nosso Senhor Jesus Cristo, que sejais concordes no falar, e que não haja dissensões entre vós; antes sejais unidos no mesmo pensamento e no mesmo parecer.'),(277209,9,46,1,11,'Pois a respeito de vós, irmãos meus, fui informado pelos da família de Cloe que há contendas entre vós.'),(277210,9,46,1,12,'Quero dizer com isto, que cada um de vós diz: Eu sou de Paulo; ou, Eu de Apolo; ou Eu sou de Cefas; ou, Eu de Cristo.'),(277211,9,46,1,13,'Acaso Cristo está dividido? Foi Paulo crucificado por vós? Ou fostes vós batizados em nome de Paulo?'),(277212,9,46,1,14,'Dou graças a Deus que a nenhum de vós batizei, senão a Crispo e a Gaio;'),(277213,9,46,1,15,'para que ninguém diga que fostes batizados em meu nome.'),(277214,9,46,1,16,'É verdade, batizei também a família de Estéfanas, além destes, não sei se batizei algum outro.'),(277215,9,46,1,17,'Porque Cristo não me enviou para batizar, mas para pregar o evangelho; não em sabedoria de palavras, para não se tornar vã a cruz de Cristo.'),(277216,9,46,1,18,'Porque a palavra da cruz é deveras loucura para os que perecem; mas para nós, que somos salvos, é o poder de Deus.'),(277217,9,46,1,19,'Pois está escrito: Destruirei a sabedoria dos sábios, e aniquilarei a sabedoria o entendimento dos entendidos.'),(277218,9,46,1,20,'Onde está o sábio? Onde o escriba? Onde o questionador deste século? Porventura não tornou Deus louca a sabedoria deste mundo?'),(277219,9,46,1,21,'Visto como na sabedoria de Deus o mundo pela sua sabedoria não conheceu a Deus, aprouve a Deus salvar pela loucura da pregação os que creem.'),(277220,9,46,1,22,'Pois, enquanto os judeus pedem sinal, e os gregos buscam sabedoria,'),(277221,9,46,1,23,'nós pregamos a Cristo crucificado, que é escândalo para os judeus, e loucura para os gregos,'),(277222,9,46,1,24,'mas para os que são chamados, tanto judeus como gregos, Cristo, poder de Deus, e sabedoria de Deus.'),(277223,9,46,1,25,'Porque a loucura de Deus é mais sábia que os homens; e a fraqueza de Deus é mais forte que os homens.'),(277224,9,46,1,26,'Ora, vede, irmãos, a vossa vocação, que não são muitos os sábios segundo a carne, nem muitos os poderosos, nem muitos os nobres que são chamados.'),(277225,9,46,1,27,'Pelo contrário, Deus escolheu as coisas loucas do mundo para confundir os sábios; e Deus escolheu as coisas fracas do mundo para confundir as fortes;'),(277226,9,46,1,28,'e Deus escolheu as coisas ignóbeis do mundo, e as desprezadas, e as que não são, para reduzir a nada as que são;'),(277227,9,46,1,29,'para que nenhum mortal se glorie na presença de Deus.'),(277228,9,46,1,30,'Mas vós sois dele, em Cristo Jesus, o qual para nós foi feito por Deus sabedoria, e justiça, e santificação, e redenção;'),(277229,9,46,1,31,'para que, como está escrito: Aquele que se gloria, glorie-se no Senhor.'),(277230,9,46,2,1,'E eu, irmãos, quando fui ter convosco, anunciando-vos o testemunho de Deus, não fui com sublimidade de palavras ou de sabedoria.'),(277231,9,46,2,2,'Porque nada me propus saber entre vós, senão a Jesus Cristo, e este crucificado.'),(277232,9,46,2,3,'E eu estive convosco em fraqueza, e em temor, e em grande tremor.'),(277233,9,46,2,4,'A minha linguagem e a minha pregação não consistiram em palavras persuasivas de sabedoria, mas em demonstração do Espírito de poder;'),(277234,9,46,2,5,'para que a vossa fé não se apoiasse na sabedoria dos homens, mas no poder de Deus.'),(277235,9,46,2,6,'Na verdade, entre os perfeitos falamos sabedoria, não porém a sabedoria deste mundo, nem dos príncipes deste mundo, que estão sendo reduzidos a nada;'),(277236,9,46,2,7,'mas falamos a sabedoria de Deus em mistério, que esteve oculta, a qual Deus preordenou antes dos séculos para nossa glória;'),(277237,9,46,2,8,'a qual nenhum dos príncipes deste mundo compreendeu; porque se a tivessem compreendido, não teriam crucificado o Senhor da glória.'),(277238,9,46,2,9,'Mas, como está escrito: As coisas que olhos não viram, nem ouvidos ouviram, nem penetraram o coração do homem, são as que Deus preparou para os que o amam.'),(277239,9,46,2,10,'Porque Deus no-las revelou pelo seu Espírito; pois o Espírito esquadrinha todas as coisas, mesmos as profundezas de Deus.'),(277240,9,46,2,11,'Pois, qual dos homens entende as coisas do homem, senão o espírito do homem que nele está? Assim também as coisas de Deus, ninguém as compreendeu, senão o Espírito de Deus.'),(277241,9,46,2,12,'Ora, nós não temos recebido o espírito do mundo, mas sim o Espírito que provém de Deus, a fim de compreendermos as coisas que nos foram dadas gratuitamente por Deus;'),(277242,9,46,2,13,'as quais também falamos, não com palavras ensinadas pela sabedoria humana, mas com palavras ensinadas pelo Espírito Santo, comparando coisas espirituais com espirituais.'),(277243,9,46,2,14,'Ora, o homem natural não aceita as coisas do Espírito de Deus, porque para ele são loucura; e não pode entendê-las, porque elas se discernem espiritualmente.'),(277244,9,46,2,15,'Mas o que é espiritual discerne bem tudo, enquanto ele por ninguém é discernido.'),(277245,9,46,2,16,'Pois, quem jamais conheceu a mente do Senhor, para que possa instruí-lo? Mas nós temos a mente de Cristo.'),(277246,9,46,3,1,'E eu, irmãos não vos pude falar como a espirituais, mas como a carnais, como a criancinhas em Cristo.'),(277247,9,46,3,2,'Leite vos dei por alimento, e não comida sólida, porque não a podíeis suportar; nem ainda agora podeis;'),(277248,9,46,3,3,'porquanto ainda sois carnais; pois, havendo entre vós inveja e contendas, não sois porventura carnais, e não estais andando segundo os homens?'),(277249,9,46,3,4,'Porque, dizendo um: Eu sou de Paulo; e outro: Eu de Apolo; não sois apenas homens?'),(277250,9,46,3,5,'Pois, que é Apolo, e que é Paulo, senão ministros pelos quais crestes, e isso conforme o que o Senhor concedeu a cada um?'),(277251,9,46,3,6,'Eu plantei; Apolo regou; mas Deus deu o crescimento.'),(277252,9,46,3,7,'De modo que, nem o que planta é alguma coisa, nem o que rega, mas Deus, que dá o crescimento.'),(277253,9,46,3,8,'Ora, uma só coisa é o que planta e o que rega; e cada um receberá o seu galardão segundo o seu trabalho.'),(277254,9,46,3,9,'Porque nós somos cooperadores de Deus; vós sois lavoura de Deus e edifício de Deus.'),(277255,9,46,3,10,'Segundo a graça de Deus que me foi dada, lancei eu como sábio construtor, o fundamento, e outro edifica sobre ele; mas veja cada um como edifica sobre ele.'),(277256,9,46,3,11,'Porque ninguém pode lançar outro fundamento, além do que já está posto, o qual é Jesus Cristo.'),(277257,9,46,3,12,'E, se alguém sobre este fundamento levanta um edifício de ouro, prata, pedras preciosas, madeira, feno, palha,'),(277258,9,46,3,13,'a obra de cada um se manifestará; pois aquele dia a demonstrará, porque será revelada no fogo, e o fogo provará qual seja a obra de cada um.'),(277259,9,46,3,14,'Se permanecer a obra que alguém sobre ele edificou, esse receberá galardão.'),(277260,9,46,3,15,'Se a obra de alguém se queimar, sofrerá ele prejuízo; mas o tal será salvo todavia como que pelo fogo.'),(277261,9,46,3,16,'Não sabeis vós que sois santuário de Deus, e que o Espírito de Deus habita em vós?'),(277262,9,46,3,17,'Se alguém destruir o santuário de Deus, Deus o destruirá; porque sagrado é o santuário de Deus, que sois vós.'),(277263,9,46,3,18,'Ninguém se engane a si mesmo; se alguém dentre vós se tem por sábio neste mundo, faça-se louco para se tornar sábio.'),(277264,9,46,3,19,'Porque a sabedoria deste mundo é loucura diante de Deus; pois está escrito: Ele apanha os sábios na sua própria astúcia;'),(277265,9,46,3,20,'e outra vez: O Senhor conhece as cogitações dos sábios, que são vãs.'),(277266,9,46,3,21,'Portanto ninguém se glorie nos homens; porque tudo é vosso;'),(277267,9,46,3,22,'seja Paulo, ou Apolo, ou Cefas; seja o mundo, ou a vida, ou a morte; sejam as coisas presentes, ou as vindouras, tudo é vosso,'),(277268,9,46,3,23,'e vós de Cristo, e Cristo de Deus.'),(277269,9,46,4,1,'Que os homens nos considerem, pois, como ministros de Cristo, e despenseiros dos mistérios de Deus.'),(277270,9,46,4,2,'Ora, além disso, o que se requer nos despenseiros é que cada um seja encontrado fiel.'),(277271,9,46,4,3,'Todavia, a mim mui pouco se me dá de ser julgado por vós, ou por qualquer tribunal humano; nem eu tampouco a mim mesmo me julgo.'),(277272,9,46,4,4,'Porque, embora em nada me sinta culpado, nem por isso sou justificado; pois quem me julga é o Senhor.'),(277273,9,46,4,5,'Portanto nada julgueis antes do tempo, até que venha o Senhor, o qual não só trará à luz as coisas ocultas das trevas, mas também manifestará os desígnios dos corações; e então cada um receberá de Deus o seu louvor.'),(277274,9,46,4,6,'Ora, irmãos, estas coisas eu as apliquei figuradamente a mim e a Apolo, por amor de vós; para que em nós aprendais a não ir além do que está escrito, de modo que nenhum de vós se ensoberbeça a favor de um contra outro.'),(277275,9,46,4,7,'Pois, quem te diferencia? E que tens tu que não tenhas recebido? E, se o recebeste, por que te glorias, como se não o houveras recebido?'),(277276,9,46,4,8,'Já estais fartos! Já estais ricos! Chegastes a reinar sem nós! E quem dera reinásseis de fato, para que também nós reinássemos convosco!'),(277277,9,46,4,9,'Porque tenho para mim, que Deus a nós, apóstolos, nos pôs por últimos, como condenados à morte; pois somos feitos espetáculo ao mundo, tanto a anjos como a homens.'),(277278,9,46,4,10,'Nós somos loucos por amor de Cristo, e vós sábios em Cristo; nós fracos, e vós fortes; vós ilustres, e nós desprezíveis.'),(277279,9,46,4,11,'Até a presente hora padecemos fome, e sede; estamos nus, e recebemos bofetadas, e não temos pousada certa,'),(277280,9,46,4,12,'e nos afadigamos, trabalhando com nossas próprias mãos; somos injuriados, e bendizemos; somos perseguidos, e o suportamos;'),(277281,9,46,4,13,'somos difamados, e exortamos; até o presente somos considerados como o refugo do mundo, e como a escória de tudo.'),(277282,9,46,4,14,'Não escrevo estas coisas para vos envergonhar, mas para vos admoestar, como a filhos meus amados.'),(277283,9,46,4,15,'Porque ainda que tenhais dez mil aios em Cristo, não tendes contudo muitos pais; pois eu pelo evangelho vos gerei em Cristo Jesus.'),(277284,9,46,4,16,'Rogo-vos, portanto, que sejais meus imitadores.'),(277285,9,46,4,17,'Por isso mesmo vos enviei Timóteo, que é meu filho amado, e fiel no Senhor; o qual vos lembrará os meus caminhos em Cristo, como por toda parte eu ensino em cada igreja.'),(277286,9,46,4,18,'Mas alguns andam inchados, como se eu não houvesse de ir ter convosco.'),(277287,9,46,4,19,'Em breve, porém, irei ter convosco, se o Senhor quiser, e então conhecerei, não as palavras dos que andam inchados, mas o poder.'),(277288,9,46,4,20,'Porque o reino de Deus não consiste em palavras, mas em poder.'),(277289,9,46,4,21,'Que quereis? Irei a vós com vara, ou com amor e espírito de mansidão?'),(277290,9,46,5,1,'Geralmente se ouve que há entre vós fornicação, e fornicação tal, que nem ainda entre os gentios se nomeia: haver quem se atreva a possuir a mulher de seu próprio pai.'),(277291,9,46,5,2,'Estais ensoberbecidos, e nem ao menos vos entristecestes por não ter sido retirado dentre vós quem cometeu tal ação.'),(277292,9,46,5,3,'Eu, na verdade, ainda que ausente no corpo, mas presente no espírito, já julguei, como se estivesse presente, aquele que cometeu este ultraje.'),(277293,9,46,5,4,'Em nome de nosso Senhor Jesus, congregados vós e o meu espírito, pelo poder de nosso Senhor Jesus,'),(277294,9,46,5,5,'seja entregue a Satanás para destruição da carne, para que o espírito seja salvo no dia do Senhor Jesus.'),(277295,9,46,5,6,'Não é boa a vossa jactância. Não sabeis que um pouco de fermento leveda a massa toda?'),(277296,9,46,5,7,'Expurgai o fermento velho, para que sejais massa nova, assim como sois sem fermento. Porque Cristo, nossa páscoa, foi sacrificado por nós.'),(277297,9,46,5,8,'Pelo que celebremos a festa, não com o fermento velho, nem com o fermento da malícia e da corrupção, mas com os ázimos da sinceridade e da verdade.'),(277298,9,46,5,9,'Já por carta vos escrevi que não vos comunicásseis com os que se prostituem;'),(277299,9,46,5,10,'com isso não me referia à comunicação em geral com os devassos deste mundo, ou com os avarentos, ou com os roubadores, ou com os idólatras; porque então vos seria necessário sair do mundo.'),(277300,9,46,5,11,'Mas agora vos escrevo que não vos comuniqueis com aquele que, dizendo-se irmão, for devasso, ou avarento, ou idólatra, ou maldizente, ou beberrão, ou roubador; com esse tal nem sequer comais.'),(277301,9,46,5,12,'Pois, que me importa julgar os que estão de fora? Não julgais vós os que estão de dentro?'),(277302,9,46,5,13,'Mas Deus julga os que estão de fora. Tirai esse iníquo do meio de vós.'),(277303,9,46,6,1,'Ousa algum de vós, tendo uma queixa contra outro, ir a juízo perante os injustos, e não perante os santos?'),(277304,9,46,6,2,'Ou não sabeis vós que os santos hão de julgar o mundo? Ora, se o mundo há de ser julgado por vós, sois porventura indignos de julgar as coisas mínimas?'),(277305,9,46,6,3,'Não sabeis vós que havemos de julgar os anjos? Quanto mais as coisas pertencentes a esta vida?'),(277306,9,46,6,4,'Então, se tiverdes negócios em juízo, pertencentes a esta vida, constituís como juízes deles os que são de menos estima na igreja?'),(277307,9,46,6,5,'Para vos envergonhar o digo. Será que não há entre vós sequer um sábio, que possa julgar entre seus irmãos?'),(277308,9,46,6,6,'Mas vai um irmão a juízo contra outro irmão, e isto perante incrédulos?'),(277309,9,46,6,7,'Na verdade já é uma completa derrota para vós o terdes demandadas uns contra os outros. Por que não sofreis antes a injustiça? Por que não sofreis antes a fraude?'),(277310,9,46,6,8,'Mas vós mesmos é que fazeis injustiça e defraudais; e isto a irmãos.'),(277311,9,46,6,9,'Não sabeis que os injustos não herdarão o reino de Deus? Não vos enganeis: nem os fornicadores, nem os idólatras, nem os adúlteros, nem os efeminados, nem os homossexuais,'),(277312,9,46,6,10,'nem os ladrões, nem os cobiçosos, nem os bêbados, nem os maldizentes, nem os que praticam a extorsão, herdarão o reino de Deus.'),(277313,9,46,6,11,'E tais fostes alguns de vós; mas fostes lavados, mas fostes santificados, mas fostes justificados em nome do Senhor Jesus, e pelo Espírito do nosso Deus.'),(277314,9,46,6,12,'Todas as coisas me são lícitas, mas nem todas as coisas convêm. Todas as coisas me são lícitas; mas eu não me deixarei dominar por nenhuma delas.'),(277315,9,46,6,13,'Os alimentos são para o estômago e o estômago para os alimentos; Deus, porém aniquilará, tanto um como os outros. Mas o corpo não é para a prostituição, mas para o Senhor, e o Senhor para o corpo.'),(277316,9,46,6,14,'Ora, Deus não somente ressuscitou ao Senhor, mas também nos ressuscitará a nós pelo seu poder.'),(277317,9,46,6,15,'Não sabeis vós que os vossos corpos são membros de Cristo? Tomarei pois os membros de Cristo, e os farei membros de uma prostituta? De modo nenhum.'),(277318,9,46,6,16,'Ou não sabeis que o que se une a uma prostituta, faz-se um só corpo? Pois os dois, disse ele, serão uma só carne.'),(277319,9,46,6,17,'Mas, o que se une ao Senhor é um só espírito.'),(277320,9,46,6,18,'Fugi da prostituição. Qualquer outro pecado que o homem comete, é fora do corpo; mas o que se prostitui peca contra o seu próprio corpo.'),(277321,9,46,6,19,'Ou não sabeis que o vosso corpo é santuário do Espírito Santo, que habita em vós, o qual possuís da parte de Deus, e que não sois de vós mesmos?'),(277322,9,46,6,20,'Porque fostes comprados por preço; glorificai pois a Deus no vosso corpo, e no vosso espírito, os quais pertencem a Deus.'),(277323,9,46,7,1,'Ora, quanto às coisas de que me escrevestes, bom seria que o homem não tocasse em mulher;'),(277324,9,46,7,2,'mas, por causa da prostituição, tenha cada homem sua própria mulher e cada mulher seu próprio marido.'),(277325,9,46,7,3,'O marido pague à mulher o que lhe é devido, e do mesmo modo a mulher ao marido.'),(277326,9,46,7,4,'A mulher não tem autoridade sobre o seu próprio corpo, mas sim o marido; e também da mesma sorte o marido não tem autoridade sobre o seu próprio corpo, mas sim a mulher.'),(277327,9,46,7,5,'Não vos negueis um ao outro, senão de comum acordo por algum tempo, a fim de vos aplicardes à oração e depois vos ajuntardes outra vez, para que Satanás não vos tente pela vossa incontinência.'),(277328,9,46,7,6,'Digo isto, porém, como que por concessão e não por mandamento.'),(277329,9,46,7,7,'Contudo queria que todos os homens fossem como eu mesmo; mas cada um tem de Deus o seu próprio dom, um deste modo, e outro daquele.'),(277330,9,46,7,8,'Digo, porém, aos solteiros e às viúvas, que lhes é bom se ficarem como eu.'),(277331,9,46,7,9,'Mas, se não podem conter-se, casem-se. Porque é melhor casar do que abrasar-se.'),(277332,9,46,7,10,'Todavia, aos casados, mando, não eu mas o Senhor, que a mulher não se aparte do marido;'),(277333,9,46,7,11,'se, porém, se apartar, que fique sem casar, ou se reconcilie com o marido; e que o marido não deixe a mulher.'),(277334,9,46,7,12,'Mas aos outros digo eu, não o Senhor: Se algum irmão tem mulher incrédula, e ela consente em habitar com ele, não se separe dela.'),(277335,9,46,7,13,'E se alguma mulher tem marido incrédulo, e ele consente em habitar com ela, não se separe dele.'),(277336,9,46,7,14,'Porque o marido incrédulo é santificado pela mulher, e a mulher incrédula é santificada pelo marido crente; de outro modo, os vossos filhos seriam imundos; mas agora são santos.'),(277337,9,46,7,15,'Mas, se o incrédulo se apartar, aparte-se; porque neste caso o irmão, ou a irmã, não está sujeito à servidão; pois Deus nos chamou em paz.'),(277338,9,46,7,16,'Pois, como sabes tu, ó mulher, se salvarás teu marido? Ou, como sabes tu, ó marido, se salvarás tua mulher?'),(277339,9,46,7,17,'Somente ande cada um como o Senhor lhe repartiu, cada um como Deus o chamou. E é isso o que ordeno em todas as igrejas.'),(277340,9,46,7,18,'Foi chamado alguém, estando circuncidado? Permaneça assim. Foi alguém chamado na incircuncisão? Não se circuncide.'),(277341,9,46,7,19,'A circuncisão nada é, e também a incircuncisão nada é, mas sim a observância dos mandamentos de Deus.'),(277342,9,46,7,20,'Cada um fique no estado em que foi chamado.'),(277343,9,46,7,21,'Foste chamado sendo escravo? Não te preocupes com isso; mas se ainda podes tornar-te livre, aproveita a oportunidade.'),(277344,9,46,7,22,'Pois aquele que foi chamado no Senhor, mesmo sendo escravo, é um liberto do Senhor; e assim também o que foi chamado sendo livre, escravo é de Cristo.'),(277345,9,46,7,23,'Por preço fostes comprados; mas vos façais escravos de homens.'),(277346,9,46,7,24,'Irmãos, cada um fique diante de Deus no estado em que foi chamado.'),(277347,9,46,7,25,'Ora, quanto às virgens, não tenho mandamento do Senhor; dou, porém, o meu parecer, como quem tem alcançado misericórdia do Senhor para ser fiel.'),(277348,9,46,7,26,'Acho, pois, que é bom, por causa da instante necessidade, que a pessoa fique como está.'),(277349,9,46,7,27,'Estás ligado a mulher? Não procures separação. Estás livre de mulher? Não procures casamento.'),(277350,9,46,7,28,'Mas, se te casares, não pecaste; e, se a virgem se casar, não pecou. Todavia estes padecerão tribulação na carne e eu quisera poupar-vos.'),(277351,9,46,7,29,'Isto, porém, vos digo, irmãos, que o tempo se abrevia; pelo que, doravante, os que têm mulher sejam como se não a tivessem;'),(277352,9,46,7,30,'os que choram, como se não chorassem; os que folgam, como se não folgassem; os que compram, como se não possuíssem;'),(277353,9,46,7,31,'e os que usam deste mundo, como se dele não usassem em absoluto, porque a aparência deste mundo passa.'),(277354,9,46,7,32,'Pois quero que estejais livres de cuidado. Quem não é casado cuida das coisas do Senhor, em como há de agradar ao Senhor,'),(277355,9,46,7,33,'mas quem é casado cuida das coisas do mundo, em como há de agradar a sua mulher,'),(277356,9,46,7,34,'e está dividido. A mulher não casada e a virgem cuidam das coisas do Senhor para serem santas, tanto no corpo como no espírito; a casada, porém, cuida das coisas do mundo, em como há de agradar ao marido.'),(277357,9,46,7,35,'E digo isto para proveito vosso; não para vos enredar, mas para o que é decente, e a fim de poderdes dedicar-vos ao Senhor sem distração alguma.'),(277358,9,46,7,36,'Mas, se alguém julgar que lhe é desairoso conservar solteira a sua filha donzela, se ela estiver passando da idade de se casar, e se for necessário, faça o que quiser; não peca; casem-se.'),(277359,9,46,7,37,'Todavia aquele que está firme em seu coração, não tendo necessidade, mas tendo domínio sobre a sua própria vontade, se resolver no seu coração guardar virgem sua filha, fará bem.'),(277360,9,46,7,38,'De modo que aquele que dá em casamento a sua filha donzela, faz bem; mas o que não a der, fará melhor.'),(277361,9,46,7,39,'A mulher está ligada enquanto o marido vive; mas se falecer o marido, fica livre para casar com quem quiser, contanto que seja no Senhor.'),(277362,9,46,7,40,'Será, porém, mais feliz se permanecer como está, segundo o meu parecer, e eu penso que também tenho o Espírito de Deus.'),(277363,9,46,8,1,'Ora, no tocante às coisas sacrificadas aos ídolos, sabemos que todos temos ciência. A ciência incha, mas o amor edifica.'),(277364,9,46,8,2,'Se alguém cuida saber alguma coisa, ainda não sabe como convém saber.'),(277365,9,46,8,3,'Mas, se alguém ama a Deus, esse é conhecido dele.'),(277366,9,46,8,4,'Quanto, pois, ao comer das coisas sacrificadas aos ídolos, sabemos que o ídolo nada é no mundo, e que não há outro Deus, senão um só.'),(277367,9,46,8,5,'Pois, ainda que haja também alguns que se chamem deuses, quer no céu quer na terra (como há muitos deuses e muitos senhores),'),(277368,9,46,8,6,'todavia para nós há um só Deus, o Pai, de quem são todas as coisas e para quem nós vivemos; e um só Senhor, Jesus Cristo, pelo qual existem todas as coisas, e por ele nós também.'),(277369,9,46,8,7,'Entretanto, nem em todos há esse conhecimento; pois alguns há que, acostumados até agora com o ídolo, comem como de coisas sacrificadas a um ídolo; e a sua consciência, sendo fraca, contamina-se.'),(277370,9,46,8,8,'Não é, porém, a comida que nos há de recomendar a Deus; pois não somos piores se não comermos, nem melhores se comermos.'),(277371,9,46,8,9,'Mas, vede que essa liberdade vossa não venha a ser motivo de tropeço para os fracos.'),(277372,9,46,8,10,'Porque, se alguém te vir a ti, que tens ciência, reclinado à mesa em templo de ídolos, não será induzido, sendo a sua consciência fraca, a comer das coisas sacrificadas aos ídolos?'),(277373,9,46,8,11,'Pela tua ciência, pois, perece aquele que é fraco, o teu irmão por quem Cristo morreu.'),(277374,9,46,8,12,'Ora, pecando assim contra os irmãos, e ferindo-lhes a consciência quando fraca, pecais contra Cristo.'),(277375,9,46,8,13,'Pelo que, se a comida fizer tropeçar a meu irmão, nunca mais comerei carne, para não servir de tropeço a meu irmão.'),(277376,9,46,9,1,'Não sou eu livre? Não sou apóstolo? Não vi eu a Jesus nosso Senhor? Não sois vós obra minha no Senhor?'),(277377,9,46,9,2,'Se eu não sou apóstolo para os outros, ao menos para vós o sou; porque vós sois o selo do meu apostolado no Senhor.'),(277378,9,46,9,3,'Esta é a minha defesa para com os que me acusam.'),(277379,9,46,9,4,'Não temos nós direito de comer e de beber?'),(277380,9,46,9,5,'Não temos nós direito de levar conosco esposa crente, como também os demais apóstolos, e os irmãos do Senhor, e Cefas?'),(277381,9,46,9,6,'Ou será que só eu e Barnabé não temos direito de deixar de trabalhar?'),(277382,9,46,9,7,'Quem jamais vai à guerra à sua própria custa? Quem planta uma vinha e não come do seu fruto? Ou quem apascenta um rebanho e não se alimenta do leite do rebanho?'),(277383,9,46,9,8,'Porventura digo eu isto como homem? Ou não diz a lei também o mesmo?'),(277384,9,46,9,9,'Pois na lei de Moisés está escrito: Não atarás a boca do boi quando debulha. Porventura está Deus cuidando dos bois?'),(277385,9,46,9,10,'Ou não o diz certamente por nós? Com efeito, é por amor de nós que está escrito; porque o que lavra deve debulhar com esperança de participar do fruto.'),(277386,9,46,9,11,'Se nós semeamos para vós as coisas espirituais, será muito que de vós colhamos as materiais?'),(277387,9,46,9,12,'Se outros participam deste direito sobre vós, por que não nós com mais justiça? Mas nós nunca usamos deste direito; antes suportamos tudo, para não pormos impedimento algum ao evangelho de Cristo.'),(277388,9,46,9,13,'Não sabeis vós que os que administram o que é sagrado comem do que é do templo? E que os que servem ao altar, participam do altar?'),(277389,9,46,9,14,'Assim ordenou também o Senhor aos que anunciam o evangelho, que vivam do evangelho.'),(277390,9,46,9,15,'Mas eu de nenhuma destas coisas tenho usado. Nem escrevo isto para que assim se faça comigo; porque melhor me fora morrer, do que alguém fazer vã esta minha glória.'),(277391,9,46,9,16,'Pois, se anuncio o evangelho, não tenho de que me gloriar, porque me é imposta essa obrigação; e ai de mim, se não anunciar o evangelho!'),(277392,9,46,9,17,'Se, pois, o faço de vontade própria, tenho recompensa; mas, se não é de vontade própria, estou apenas incumbido de uma mordomia.'),(277393,9,46,9,18,'Logo, qual é a minha recompensa? É que evangelizando, proponha de graça o evangelho de Cristo para não abusar do meu poder no evangelho.'),(277394,9,46,9,19,'Pois, sendo livre de todos, fiz-me escravo de todos para ganhar o maior número possível:'),(277395,9,46,9,20,'Fiz-me como judeu para os judeus, para ganhar os judeus; para os que estão debaixo da lei, como se estivesse eu debaixo da lei (embora debaixo da lei não esteja), para ganhar os que estão debaixo da lei;'),(277396,9,46,9,21,'para os que estão sem lei, como se estivesse sem lei (não estando sem lei para com Deus, mas debaixo da lei de Cristo), para ganhar os que estão sem lei.'),(277397,9,46,9,22,'Fiz-me como fraco para os fracos, para ganhar os fracos. Fiz-me tudo para todos, para por todos os meios chegar a salvar alguns.'),(277398,9,46,9,23,'Ora, tudo faço por causa do evangelho, para dele tornar-me coparticipante.'),(277399,9,46,9,24,'Não sabeis vós que os que correm no estádio, todos, na verdade, correm, mas um só é que recebe o prêmio? Correi de tal maneira que o alcanceis.'),(277400,9,46,9,25,'E todo aquele que luta, exerce domínio próprio em todas as coisas; ora, eles o fazem para alcançar uma coroa corruptível, nós, porém, uma incorruptível.'),(277401,9,46,9,26,'Pois eu assim corro, não como indeciso; assim combato, não como batendo no ar.'),(277402,9,46,9,27,'Antes subjugo o meu corpo, e o reduzo à submissão, para que, depois de pregar a outros, eu mesmo não venha a ficar reprovado.'),(277403,9,46,10,1,'Pois não quero, irmãos, que ignoreis que nossos pais estiveram todos debaixo da nuvem, e todos passaram pelo mar;'),(277404,9,46,10,2,'e, na nuvem e no mar, todos foram batizados em Moisés,'),(277405,9,46,10,3,'e todos comeram do mesmo alimento espiritual;'),(277406,9,46,10,4,'e beberam todos da mesma bebida espiritual, porque bebiam da pedra espiritual que os acompanhava; e a pedra era Cristo.'),(277407,9,46,10,5,'Mas Deus não se agradou da maior parte deles; pelo que foram prostrados no deserto.'),(277408,9,46,10,6,'Ora, estas coisas nos foram feitas para exemplo, a fim de que não cobicemos as coisas más, como eles cobiçaram.'),(277409,9,46,10,7,'Não vos torneis, pois, idólatras, como alguns deles, conforme está escrito: O povo assentou-se a comer e a beber, e levantou-se para folgar.'),(277410,9,46,10,8,'Nem nos prostituamos, como alguns deles fizeram; e caíram num só dia vinte e três mil.'),(277411,9,46,10,9,'E não tentemos o Senhor, como alguns deles o tentaram, e pereceram pelas serpentes.'),(277412,9,46,10,10,'E não murmureis, como alguns deles murmuraram, e pereceram pelo destruidor.'),(277413,9,46,10,11,'Ora, tudo isto lhes acontecia como exemplo, e foi escrito para aviso nosso, para quem já são chegados os fins dos séculos.'),(277414,9,46,10,12,'Aquele, pois, que pensa estar em pé, olhe para que não caia.'),(277415,9,46,10,13,'Não vos sobreveio nenhuma tentação, senão humana; mas fiel é Deus, o qual não deixará que sejais tentados acima do que podeis resistir, antes com a tentação dará também o meio de saída, para que a possais suportar.'),(277416,9,46,10,14,'Portanto, meus amados, fugi da idolatria.'),(277417,9,46,10,15,'Falo como a entendidos; julgai vós mesmos o que digo.'),(277418,9,46,10,16,'Porventura o cálice de bênção que abençoamos, não é a comunhão do sangue de Cristo? O pão que partimos, não é porventura a comunhão do corpo de Cristo?'),(277419,9,46,10,17,'Pois nós, embora muitos, somos um só pão, um só corpo; porque todos participamos de um mesmo pão.'),(277420,9,46,10,18,'Vede a Israel segundo a carne; os que comem dos sacrifícios não são porventura participantes do altar?'),(277421,9,46,10,19,'Mas que digo? Que o sacrificado ao ídolo é alguma coisa? Ou que o ídolo é alguma coisa?'),(277422,9,46,10,20,'Antes digo que as coisas que eles sacrificam, sacrificam-nas a demônios, e não a Deus. E não quero que sejais participantes com os demônios.'),(277423,9,46,10,21,'Não podeis beber do cálice do Senhor e do cálice de demônios; não podeis participar da mesa do Senhor e da mesa de demônios.'),(277424,9,46,10,22,'Ou provocaremos a zelos o Senhor? Somos, porventura, mais fortes do que ele?'),(277425,9,46,10,23,'Todas as coisas são lícitas, mas nem todas as coisas convêm; todas as coisas são lícitas, mas nem todas as coisas edificam.'),(277426,9,46,10,24,'Ninguém busque o proveito próprio, antes cada um o de outrem.'),(277427,9,46,10,25,'Comei de tudo quanto se vende no mercado, nada perguntando por causa da consciência.'),(277428,9,46,10,26,'Pois do Senhor é a terra e a sua plenitude.'),(277429,9,46,10,27,'Se, portanto, algum dos incrédulos vos convidar, e quiserdes ir, comei de tudo o que se puser diante de vós, nada perguntando por causa da consciência.'),(277430,9,46,10,28,'Mas, se alguém vos disser: Isto foi oferecido em sacrifício; não comais por causa daquele que vos advertiu e por causa da consciência; pois do Senhor é a terra, e a sua plenitude.'),(277431,9,46,10,29,'Consciência, digo, não a tua, mas a do outro. Pois, por que há de ser julgada a minha liberdade pela consciência de outrem?'),(277432,9,46,10,30,'E, se eu com gratidão participo, por que sou vilipendiado por causa daquilo por que dou graças?'),(277433,9,46,10,31,'Portanto, quer comais quer bebais, ou façais, qualquer outra coisa, fazei tudo para glória de Deus.'),(277434,9,46,10,32,'Não vos torneis causa de tropeço nem a judeus, nem a gregos, nem a igreja de Deus;'),(277435,9,46,10,33,'assim como também eu em tudo procuro agradar a todos, não buscando o meu próprio proveito, mas o de muitos, para que sejam salvos.'),(277436,9,46,11,1,'Sede meus imitadores, como também eu o sou de Cristo.'),(277437,9,46,11,2,'Ora, eu vos louvo, porque em tudo vos lembrais de mim, e guardais os preceitos assim como vo-los entreguei.'),(277438,9,46,11,3,'Quero porém, que saibais que Cristo é a cabeça de todo homem, o homem a cabeça da mulher, e Deus a cabeça de Cristo.'),(277439,9,46,11,4,'Todo homem que ora ou profetiza com a cabeça coberta desonra a sua cabeça.'),(277440,9,46,11,5,'Mas toda mulher que ora ou profetiza com a cabeça descoberta desonra a sua cabeça, porque é a mesma coisa como se estivesse rapada.'),(277441,9,46,11,6,'Portanto, se a mulher não se cobre com véu, tosquie-se também; se, porém, para a mulher é vergonhoso ser tosquiada ou rapada, cubra-se com véu.'),(277442,9,46,11,7,'Pois o homem, na verdade, não deve cobrir a cabeça, porque é a imagem e glória de Deus; mas a mulher é a glória do homem.'),(277443,9,46,11,8,'Porque o homem não proveio da mulher, mas a mulher do homem;'),(277444,9,46,11,9,'nem foi o homem criado por causa da mulher, mas sim, a mulher por causa do homem.'),(277445,9,46,11,10,'Portanto, a mulher deve trazer sobre a cabeça um sinal de submissão, por causa dos anjos.'),(277446,9,46,11,11,'Todavia, no Senhor, nem a mulher é independente do homem, nem o homem é independente da mulher.'),(277447,9,46,11,12,'Pois, assim como a mulher veio do homem, assim também o homem vem pela mulher, mas tudo vem de Deus.'),(277448,9,46,11,13,'Julgai entre vós mesmos: é conveniente que uma mulher com a cabeça descoberta ore a Deus?'),(277449,9,46,11,14,'Não vos ensina a própria natureza que se o homem tiver cabelo comprido, é para ele uma desonra?'),(277450,9,46,11,15,'Mas se a mulher tiver o cabelo comprido, é para ela uma glória, pois o cabelo lhe foi dado em lugar de véu.'),(277451,9,46,11,16,'Mas, se alguém quiser ser contencioso, nós não temos tal costume, nem tampouco as igrejas de Deus.'),(277452,9,46,11,17,'Nisto, porém, que vou dizer-vos não vos louvo; porquanto vos ajuntais, não para melhor, mas para pior.'),(277453,9,46,11,18,'Porque, antes de tudo, ouço que quando vos ajuntais na igreja há entre vós dissensões; e em parte o creio.'),(277454,9,46,11,19,'E até importa que haja entre vós facções, para que os aprovados se tornem manifestos entre vós.'),(277455,9,46,11,20,'De sorte que, quando vos ajuntais num lugar, não é para comer a ceia do Senhor;'),(277456,9,46,11,21,'porque quando comeis, cada um toma antes de outrem a sua própria ceia; e assim um fica com fome e outro se embriaga.'),(277457,9,46,11,22,'Não tendes porventura casas onde comer e beber? Ou desprezais a igreja de Deus, e envergonhais os que nada têm? Que vos direi? Louvar-vos-ei? Nisto não vos louvo.'),(277458,9,46,11,23,'Porque eu recebi do Senhor o que também vos entreguei: que o Senhor Jesus, na noite em que foi traído, tomou pão;'),(277459,9,46,11,24,'e, tendo dado graças, o partiu e disse: Tomai e comei; Isto é o meu corpo que é partido por vós; fazei isto em memória de mim.'),(277460,9,46,11,25,'Semelhantemente também, depois de cear, tomou o cálice, dizendo: Este cálice é a nova aliança no meu sangue; fazei isto, todas as vezes que o beberdes, em memória de mim.'),(277461,9,46,11,26,'Porque todas as vezes que comerdes deste pão e beberdes do cálice estareis anunciando a morte do Senhor, até que ele venha.'),(277462,9,46,11,27,'De modo que qualquer que comer do pão, ou beber do cálice do Senhor indignamente, será culpado do corpo e do sangue do Senhor.'),(277463,9,46,11,28,'Examine-se, pois, o homem a si mesmo, e assim coma do pão e beba do cálice.'),(277464,9,46,11,29,'Porque quem come e bebe, come e bebe para sua própria condenação, se não discernir o corpo do Senhor.'),(277465,9,46,11,30,'Por causa disto há entre vós muitos fracos e enfermos, e muitos que dormem.'),(277466,9,46,11,31,'Mas, se nós nos julgássemos a nós mesmos, não seríamos julgados;'),(277467,9,46,11,32,'quando, porém, somos julgados pelo Senhor, somos corrigidos, para não sermos condenados com o mundo.'),(277468,9,46,11,33,'Portanto, meus irmãos, quando vos ajuntais para comer, esperai uns pelos outros.'),(277469,9,46,11,34,'Se algum tiver fome, coma em casa, a fim de que não vos reunais para condenação vossa. E as demais coisas eu as ordenarei quando for.'),(277470,9,46,12,1,'Ora, a respeito dos dons espirituais, não quero, irmãos, que sejais ignorantes.'),(277471,9,46,12,2,'Vós sabeis que, quando éreis gentios, vos desviáveis para os ídolos mudos, conforme éreis levados.'),(277472,9,46,12,3,'Portanto vos quero fazer compreender que ninguém, falando pelo Espírito de Deus, diz: Jesus é anátema! E ninguém pode dizer: Jesus é o Senhor! senão pelo Espírito Santo.'),(277473,9,46,12,4,'Ora, há diversidade de dons, mas o Espírito é o mesmo.'),(277474,9,46,12,5,'E há diversidade de ministérios, mas o Senhor é o mesmo.'),(277475,9,46,12,6,'E há diversidade de operações, mas é o mesmo Deus que opera tudo em todos.'),(277476,9,46,12,7,'A cada um, porém, é dada a manifestação do Espírito para o proveito comum.'),(277477,9,46,12,8,'Porque a um, pelo Espírito, é dada a palavra da sabedoria; a outro, pelo mesmo Espírito, a palavra da ciência;'),(277478,9,46,12,9,'a outro, pelo mesmo Espírito, a fé; a outro, pelo mesmo Espírito, os dons de curar;'),(277479,9,46,12,10,'a outro a operação de milagres; a outro a profecia; a outro o dom de discernir espíritos; a outro a variedade de línguas; e a outro a interpretação de línguas.'),(277480,9,46,12,11,'Mas um só e o mesmo Espírito opera todas estas coisas, distribuindo particularmente a cada um como quer.'),(277481,9,46,12,12,'Porque, assim como o corpo é um, e tem muitos membros, e todos os membros do corpo, embora muitos, formam um só corpo, assim também é Cristo.'),(277482,9,46,12,13,'Pois em um só Espírito fomos todos nós batizados em um só corpo, quer judeus, quer gregos, quer escravos quer livres; e a todos nós foi dado beber de um só Espírito.'),(277483,9,46,12,14,'Porque também o corpo não é um membro, mas muitos.'),(277484,9,46,12,15,'Se o pé disser: Porque não sou mão, não sou do corpo; nem por isso deixará de ser do corpo.'),(277485,9,46,12,16,'E se a orelha disser: Porque não sou olho, não sou do corpo; nem por isso deixará de ser do corpo.'),(277486,9,46,12,17,'Se o corpo todo fosse olho, onde estaria o ouvido? Se todo fosse ouvido, onde estaria o olfato?'),(277487,9,46,12,18,'Mas agora Deus colocou os membros no corpo, cada um deles como quis.'),(277488,9,46,12,19,'E, se todos fossem um só membro, onde estaria o corpo?'),(277489,9,46,12,20,'Agora, porém, há muitos membros, mas um só corpo.'),(277490,9,46,12,21,'E o olho não pode dizer à mão: Não tenho necessidade de ti; nem ainda a cabeça aos pés: Não tenho necessidade de vós.'),(277491,9,46,12,22,'Antes, os membros do corpo que parecem ser mais fracos são necessários;'),(277492,9,46,12,23,'e os membros do corpo que reputamos serem menos honrados, a esses revestimos com muito mais honra; e os que em nós não são decorosos têm muito mais decoro,'),(277493,9,46,12,24,'ao passo que os decorosos não têm necessidade disso. Mas Deus assim formou o corpo, dando muito mais honra ao que tinha falta dela,'),(277494,9,46,12,25,'para que não haja divisão no corpo, mas que os membros tenham igual cuidado uns dos outros.'),(277495,9,46,12,26,'De maneira que, se um membro padece, todos os membros padecem com ele; e, se um membro é honrado, todos os membros se regozijam com ele.'),(277496,9,46,12,27,'Ora, vós sois corpo de Cristo, e individualmente seus membros.'),(277497,9,46,12,28,'E a uns pôs Deus na igreja, primeiramente apóstolos, em segundo lugar profetas, em terceiro mestres, depois operadores de milagres, depois dons de curar, socorros, governos, variedades de línguas.'),(277498,9,46,12,29,'Porventura são todos apóstolos? São todos profetas? São todos mestres? São todos operadores de milagres?'),(277499,9,46,12,30,'Todos têm dons de curar? Falam todos em línguas? Interpretam todos?'),(277500,9,46,12,31,'Mas procurai com zelo os maiores dons. Ademais, eu vos mostrarei um caminho sobremodo excelente.'),(277501,9,46,13,1,'Ainda que eu falasse as línguas dos homens e dos anjos, e não tivesse amor, seria como o metal que soa ou como o címbalo que retine.'),(277502,9,46,13,2,'E ainda que tivesse o dom de profecia, e conhecesse todos os mistérios e toda a ciência, e ainda que tivesse toda fé, de maneira tal que transportasse os montes, e não tivesse amor, nada seria.'),(277503,9,46,13,3,'E ainda que distribuísse todos os meus bens para sustento dos pobres, e ainda que entregasse o meu corpo para ser queimado, e não tivesse amor, nada disso me aproveitaria.'),(277504,9,46,13,4,'O amor é sofredor, é benigno; o amor não é invejoso; o amor não se vangloria, não se ensoberbece,'),(277505,9,46,13,5,'não se porta inconvenientemente, não busca os seus próprios interesses, não se irrita, não suspeita mal;'),(277506,9,46,13,6,'não se regozija com a injustiça, mas se regozija com a verdade;'),(277507,9,46,13,7,'tudo sofre, tudo crê, tudo espera, tudo suporta.'),(277508,9,46,13,8,'O amor jamais acaba; mas havendo profecias, serão aniquiladas; havendo línguas, cessarão; havendo ciência, desaparecerá;'),(277509,9,46,13,9,'porque, em parte conhecemos, e em parte profetizamos;'),(277510,9,46,13,10,'mas, quando vier o que é perfeito, então o que é em parte será aniquilado.'),(277511,9,46,13,11,'Quando eu era menino, pensava como menino; mas, logo que cheguei a ser homem, acabei com as coisas de menino.'),(277512,9,46,13,12,'Porque agora vemos como por espelho, em enigma, mas então veremos face a face; agora conheço em parte, mas então conhecerei plenamente, como também sou plenamente conhecido.'),(277513,9,46,13,13,'Agora, pois, permanecem a fé, a esperança, o amor, estes três; mas o maior destes é o amor.'),(277514,9,46,14,1,'Segui o amor; e procurai com zelo os dons espirituais, mas principalmente o de profetizar.'),(277515,9,46,14,2,'Porque o que fala em língua não fala aos homens, mas a Deus; pois ninguém o entende; porque em espírito fala mistérios.'),(277516,9,46,14,3,'Mas o que profetiza fala aos homens para edificação, exortação e consolação.'),(277517,9,46,14,4,'O que fala em língua edifica-se a si mesmo, mas o que profetiza edifica a igreja.'),(277518,9,46,14,5,'Ora, quero que todos vós faleis em línguas, mas muito mais que profetizeis, pois quem profetiza é maior do que aquele que fala em línguas, a não ser que também intercede para que a igreja receba edificação.'),(277519,9,46,14,6,'E agora, irmãos, se eu for ter convosco falando em línguas, de que vos aproveitarei, se vos não falar ou por meio de revelação, ou de ciência, ou de profecia, ou de doutrina?'),(277520,9,46,14,7,'Ora, até as coisas inanimadas, que emitem som, seja flauta, seja cítara, se não formarem sons distintos, como se conhecerá o que se toca na flauta ou na cítara?'),(277521,9,46,14,8,'Porque, se a trombeta der sonido incerto, quem se preparará para a batalha?'),(277522,9,46,14,9,'Assim também vós, se com a língua não pronunciardes palavras bem inteligíveis, como se entenderá o que se diz? Porque estareis como que falando ao ar.'),(277523,9,46,14,10,'Há, por exemplo, tantas espécies de vozes no mundo, e nenhuma delas sem significação.'),(277524,9,46,14,11,'Se, pois, eu não souber o sentido da voz, serei estrangeiro para aquele que fala, e o que fala será estrangeiro para mim.'),(277525,9,46,14,12,'Assim também vós, já que estais desejosos de dons espirituais, procurai abundar neles para a edificação da igreja.'),(277526,9,46,14,13,'Por isso, o que fala em língua, ore para que a possa interpretar.'),(277527,9,46,14,14,'Porque se eu orar em língua, o meu espírito ora, sim, mas o meu entendimento fica infrutífero.'),(277528,9,46,14,15,'Que fazer, pois? Orarei com o espírito, mas também orarei com o entendimento; cantarei com o espírito, mas também cantarei com o entendimento.'),(277529,9,46,14,16,'De outra maneira, se tu bendisseres com o espírito, como dirá o amém sobre a tua ação de graças aquele que ocupa o lugar de indouto, visto que não sabe o que dizes?'),(277530,9,46,14,17,'Porque realmente tu dás bem as graças, mas o outro não é edificado.'),(277531,9,46,14,18,'Dou graças a Deus, que falo em línguas mais do que vós todos.'),(277532,9,46,14,19,'Todavia na igreja eu antes quero falar cinco palavras com o meu entendimento, para que possa também instruir os outros, do que dez mil palavras em língua.'),(277533,9,46,14,20,'Irmãos, não sejais meninos no entendimento; na malícia, contudo, sede criancinhas, mas adultos no entendimento.'),(277534,9,46,14,21,'Está escrito na lei: Por homens de outras línguas e por lábios de estrangeiros falarei a este povo; e nem assim me ouvirão, diz o Senhor.'),(277535,9,46,14,22,'De modo que as línguas são um sinal, não para os crentes, mas para os incrédulos; a profecia, porém, não é sinal para os incrédulos, mas para os crentes.'),(277536,9,46,14,23,'Se, pois, toda a igreja se reunir num mesmo lugar, e todos falarem em línguas, e entrarem indoutos ou incrédulos, não dirão porventura que estais loucos?'),(277537,9,46,14,24,'Mas, se todos profetizarem, e algum incrédulo ou indouto entrar, por todos é convencido, por todos é julgado;'),(277538,9,46,14,25,'os segredos do seu coração se tornam manifestos; e assim, prostrando-se sobre o seu rosto, adorará a Deus, declarando que Deus está verdadeiramente entre vós.'),(277539,9,46,14,26,'Que fazer, pois, irmãos? Quando vos congregais, cada um de vós tem salmo, tem doutrina, tem revelação, tem língua, tem interpretação. Faça-se tudo para edificação.'),(277540,9,46,14,27,'Se alguém falar em língua, faça-se isso por dois, ou quando muito três, e cada um por sua vez, e haja um que interprete.'),(277541,9,46,14,28,'Mas, se não houver intérprete, esteja calado na igreja, e fale consigo mesmo, e com Deus.'),(277542,9,46,14,29,'E falem os profetas, dois ou três, e os outros julguem.'),(277543,9,46,14,30,'Mas se a outro, que estiver sentado, for revelada alguma coisa, cale-se o primeiro.'),(277544,9,46,14,31,'Porque todos podereis profetizar, cada um por sua vez; para que todos aprendam e todos sejam consolados;'),(277545,9,46,14,32,'pois os espíritos dos profetas estão sujeitos aos profetas;'),(277546,9,46,14,33,'porque Deus não é Deus de confusão, mas sim de paz. Como em todas as igrejas dos santos,'),(277547,9,46,14,34,'as mulheres estejam caladas nas igrejas; porque lhes não é permitido falar; mas estejam submissas como também ordena a lei.'),(277548,9,46,14,35,'E, se querem aprender alguma coisa, perguntem em casa a seus próprios maridos; porque é indecoroso para a mulher o falar na igreja.'),(277549,9,46,14,36,'Porventura foi de vós que partiu a palavra de Deus? Ou veio ela somente para vós?'),(277550,9,46,14,37,'Se alguém se considera profeta, ou espiritual, reconheça que as coisas que vos escrevo são mandamentos do Senhor.'),(277551,9,46,14,38,'Mas, se alguém ignora isto, ele é ignorado.'),(277552,9,46,14,39,'Portanto, irmãos, procurai com zelo o profetizar, e não proibais o falar em línguas.'),(277553,9,46,14,40,'Mas faça-se tudo decentemente e com ordem.'),(277554,9,46,15,1,'Ora, eu vos lembro, irmãos, o evangelho que já vos anunciei; o qual também recebestes, e no qual perseverais,'),(277555,9,46,15,2,'pelo qual também sois salvos, se é que o conservais tal como vo-lo anunciei; se não é que crestes em vão.'),(277556,9,46,15,3,'Porque primeiramente vos entreguei o que também recebi: que Cristo morreu por nossos pecados, segundo as Escrituras;'),(277557,9,46,15,4,'que foi sepultado; que foi ressuscitado ao terceiro dia, segundo as Escrituras;'),(277558,9,46,15,5,'que apareceu a Cefas, e depois aos doze;'),(277559,9,46,15,6,'depois apareceu a mais de quinhentos irmãos duma vez, dos quais vive ainda a maior parte, mas alguns já dormiram;'),(277560,9,46,15,7,'depois apareceu a Tiago, então a todos os apóstolos;'),(277561,9,46,15,8,' e, afinal, depois de todos, foi visto também por mim, como a um nascido fora de tempo.'),(277562,9,46,15,9,'Pois eu sou o menor dos apóstolos, que nem sou digno de ser chamado apóstolo, porque persegui a igreja de Deus.'),(277563,9,46,15,10,'Mas pela graça de Deus sou o que sou; e a sua graça para comigo não foi vã, antes trabalhei muito mais do que todos eles; todavia não eu, mas a graça de Deus que está comigo.'),(277564,9,46,15,11,'Então, ou seja eu ou sejam eles, assim pregamos e assim crestes.'),(277565,9,46,15,12,'Ora, se se prega que Cristo foi ressuscitado dentre os mortos, como dizem alguns entre vós que não há ressurreição de mortos?'),(277566,9,46,15,13,'Mas se não há ressurreição de mortos, também Cristo não foi ressuscitado.'),(277567,9,46,15,14,'E, se Cristo não foi ressuscitado, logo é vã a nossa pregação, e também é vã a vossa fé.'),(277568,9,46,15,15,'E assim somos também considerados como falsas testemunhas de Deus que ele ressuscitou a Cristo, ao qual, porém, não ressuscitou, se, na verdade, os mortos não são ressuscitados.'),(277569,9,46,15,16,'Porque, se os mortos não são ressuscitados, também Cristo não foi ressuscitado.'),(277570,9,46,15,17,'E, se Cristo não foi ressuscitado, é vã a vossa fé, e ainda estais nos vossos pecados.'),(277571,9,46,15,18,'Logo, também os que dormiram em Cristo estão perdidos.'),(277572,9,46,15,19,'Se é só para esta vida que esperamos em Cristo, somos de todos os homens os mais dignos de lástima.'),(277573,9,46,15,20,'Mas na realidade Cristo foi ressuscitado dentre os mortos, sendo ele as primícias dos que dormem.'),(277574,9,46,15,21,'Porque, assim como por um homem veio a morte, também por um homem veio a ressurreição dos mortos.'),(277575,9,46,15,22,'Pois como em Adão todos morrem, do mesmo modo em Cristo todos serão vivificados.'),(277576,9,46,15,23,'Cada um, porém, na sua ordem: Cristo as primícias, depois os que são de Cristo, na sua vinda.'),(277577,9,46,15,24,'Então virá o fim quando ele entregar o reino a Deus o Pai, quando houver destruído todo domínio, e toda autoridade e todo poder.'),(277578,9,46,15,25,'Pois é necessário que ele reine até que haja posto todos os inimigos debaixo de seus pés.'),(277579,9,46,15,26,'Ora, o último inimigo a ser destruído é a morte.'),(277580,9,46,15,27,'Pois se lê: Todas as coisas sujeitou debaixo de seus pés. Mas, quando diz: Todas as coisas lhe estão sujeitas, claro está que se excetua aquele que lhe sujeitou todas as coisas.'),(277581,9,46,15,28,'E, quando todas as coisas lhe estiverem sujeitas, então também o próprio Filho se sujeitará àquele que todas as coisas lhe sujeitou, para que Deus seja tudo em todos.'),(277582,9,46,15,29,'De outra maneira, que farão os que se batizam pelos mortos? Se absolutamente os mortos não ressuscitam, por que então se batizam por eles?'),(277583,9,46,15,30,'E por que nos expomos também nós a perigos a toda hora?'),(277584,9,46,15,31,'Eu morro a cada dia! Eu vos declaro, irmãos, pela glória que de vós tenho em Cristo Jesus nosso Senhor.'),(277585,9,46,15,32,'Se, como homem, combati em Éfeso com as feras, que me aproveita isso? Se os mortos não são ressuscitados, comamos e bebamos, porque amanhã morreremos.'),(277586,9,46,15,33,'Não vos enganeis. As más conversações corrompem os bons costumes.'),(277587,9,46,15,34,'Acordai para a justiça e não pequeis; porque alguns ainda não têm conhecimento de Deus; digo-o para vergonha vossa.'),(277588,9,46,15,35,'Mas alguém dirá: Como ressuscitam os mortos? E com que qualidade de corpo vêm?'),(277589,9,46,15,36,'Insensato! O que tu semeias não é vivificado, se primeiro não morrer.'),(277590,9,46,15,37,'E, quando semeias, não semeias o corpo que há de nascer, mas o simples grão, como o de trigo, ou o de outra semente qualquer.'),(277591,9,46,15,38,'Mas Deus lhe dá um corpo como lhe aprouve, e a cada uma das sementes um corpo próprio.'),(277592,9,46,15,39,'Nem toda carne é uma mesma carne; mas uma é a carne dos homens, outra a carne dos animais, outra a das aves e outra a dos peixes.'),(277593,9,46,15,40,'Também há corpos celestes e corpos terrestres, mas uma é a glória dos celestes e outra a dos terrestres.'),(277594,9,46,15,41,'Uma é a glória do sol, outra a glória da lua e outra a glória das estrelas; porque uma estrela difere em glória de outra estrela.'),(277595,9,46,15,42,'Assim também é a ressurreição dos mortos, Semeia-se em corrupção; ressuscita em incorrupção.'),(277596,9,46,15,43,'Semeia-se em desonra, ressuscita em glória. Semeia-se em fraqueza, ressuscita em poder.'),(277597,9,46,15,44,'Semeia-se no corpo natural, ressuscita-se no corpo espiritual. Há corpo natural e há corpo espiritual.'),(277598,9,46,15,45,'Assim também está escrito: O primeiro homem, Adão, tornou-se alma vivente; o último Adão, espírito vivificante.'),(277599,9,46,15,46,'Mas não é primeiro o espiritual, e sim o natural; depois o espiritual.'),(277600,9,46,15,47,'O primeiro homem, é da terra, terreno; o segundo homem é o Senhor do céu.'),(277601,9,46,15,48,'Como foi o terreno, tais são aqueles que são terrenos; e, como é o celestial, tais também aqueles que são celestiais.'),(277602,9,46,15,49,'E, assim como trouxemos a imagem do terreno, traremos também a imagem do celestial.'),(277603,9,46,15,50,'Mas digo isto, irmãos, que carne e sangue não podem herdar o reino de Deus; nem a corrupção herda a incorrupção.'),(277604,9,46,15,51,'Eis que vos digo um mistério: Nem todos dormiremos mas todos seremos transformados,'),(277605,9,46,15,52,'num momento, num abrir e fechar de olhos, ao som da última trombeta; porque a trombeta soará, os mortos serão ressuscitados incorruptíveis, e nós seremos transformados.'),(277606,9,46,15,53,'Porque é necessário que isto que é corruptível se revista da incorruptibilidade e que isto que é mortal se revista da imortalidade.'),(277607,9,46,15,54,'Mas, quando isto que é corruptível se revestir da incorruptibilidade, e isto que é mortal se revestir da imortalidade, então se cumprirá a palavra que está escrita: Tragada foi a morte na vitória.'),(277608,9,46,15,55,'Onde está, ó morte, a tua vitória? Onde está, ó cova, o teu aguilhão?'),(277609,9,46,15,56,'O aguilhão da morte é o pecado, e a força do pecado é a lei.'),(277610,9,46,15,57,'Mas graças a Deus, que nos dá a vitória por intermédio de nosso Senhor Jesus Cristo.'),(277611,9,46,15,58,'Portanto, meus amados irmãos, sede firmes e constantes, sempre abundantes na obra do Senhor, sabendo que o vosso trabalho não é vão no Senhor.'),(277612,9,46,16,1,'Ora, quanto à coleta para os santos fazei vós também o mesmo que ordenei às igrejas da Galácia.'),(277613,9,46,16,2,'No primeiro dia da semana cada um de vós ponha de parte o que puder, conforme tiver prosperado, guardando-o, para que se não façam coletas quando eu chegar.'),(277614,9,46,16,3,'E, quando tiver chegado, mandarei os que por carta aprovardes para levar a vossa dádiva a Jerusalém;'),(277615,9,46,16,4,'mas, se valer a pena que eu também vá, irão comigo.'),(277616,9,46,16,5,'Irei, porém, ter convosco depois de ter passado pela Macedônia, pois tenho de passar pela Macedônia;'),(277617,9,46,16,6,'e talvez demore convosco algum tempo, ou mesmo passe o inverno, para que me encaminheis para onde quer que eu for.'),(277618,9,46,16,7,'Pois não quero ver-vos desta vez apenas de passagem, antes espero ficar convosco algum tempo, se o Senhor o permitir.'),(277619,9,46,16,8,'Ficarei, porém, em Éfeso até o Pentecostes;'),(277620,9,46,16,9,'porque uma porta grande e eficaz se me abriu; e há muitos adversários.'),(277621,9,46,16,10,'Ora, se Timóteo for, vede que esteja sem temor entre vós; porque trabalha na obra do Senhor, como eu também,'),(277622,9,46,16,11,'Portanto ninguém o despreze; mas encaminhai-o em paz, para que venha ter comigo, pois o espero com os irmãos.'),(277623,9,46,16,12,'Quanto ao irmão Apolo, roguei-lhe muito que fosse com os irmãos ter convosco; mas de modo algum quis ir agora; irá porém, quando se lhe ofereça boa ocasião.'),(277624,9,46,16,13,'Vigiai, estai firmes na fé, portai-vos varonilmente, sede fortes.'),(277625,9,46,16,14,'Todas as vossas obras sejam feitas em amor.'),(277626,9,46,16,15,'Agora vos rogo, irmãos, pois sabeis que a família de Estéfanas é as primícias da Acaia, e que se tem dedicado ao ministério dos santos -'),(277627,9,46,16,16,'que também vos sujeiteis aos tais, e a todo aquele que auxilia na obra e trabalha.'),(277628,9,46,16,17,'Regozijo-me com a vinda de Estéfanas, de Fortunato e de Acaico; porque estes supriram o que da vossa parte me faltava.'),(277629,9,46,16,18,'Porque recrearam o meu espírito assim como o vosso. Reconhecei, pois, aos tais.'),(277630,9,46,16,19,'As igrejas da Ásia vos saúdam. Saúdam-vos afetuosamente no Senhor Áquila e Priscila, com a igreja que está em sua casa.'),(277631,9,46,16,20,'Todos os irmãos vos saúdam. Saudai-vos uns aos outros com ósculo santo.'),(277632,9,46,16,21,'Esta saudação é de meu próprio punho, Paulo.'),(277633,9,46,16,22,'Se alguém não ama ao Senhor, seja anátema! Maranata.'),(277634,9,46,16,23,'A graça do Senhor Jesus seja convosco.'),(277635,9,46,16,24,'O meu amor seja com todos vós em Cristo Jesus.'),(277636,9,47,1,1,'Paulo, apóstolo de Cristo Jesus pela vontade de Deus, e o irmão Timóteo, à igreja de Deus que está em Corinto, com todos os santos que estão em toda a Acaia:'),(277637,9,47,1,2,'Graça a vós, e paz da parte de Deus nosso Pai, e do Senhor Jesus Cristo.'),(277638,9,47,1,3,'Bendito seja o Deus e Pai de nosso Senhor Jesus Cristo, o Pai das misericórdias e Deus de toda a consolação,'),(277639,9,47,1,4,'que nos consola em toda a nossa tribulação, para que também possamos consolar os que estiverem em alguma tribulação, pela consolação com que nós mesmos somos consolados por Deus.'),(277640,9,47,1,5,'Porque, assim como os sofrimentos de Cristo abundam em nós, assim também por meio de Cristo transborda a nossa consolação.'),(277641,9,47,1,6,'Mas, se somos atribulados, é para vossa consolação e salvação; ou, se somos consolados, para vossa consolação é a qual se opera suportando com paciência as mesmas aflições que nós também padecemos;'),(277642,9,47,1,7,'e a nossa esperança acerca de vós é firme, sabendo que, como sois participantes das aflições, assim o sereis também da consolação.'),(277643,9,47,1,8,'Porque não queremos, irmãos, que ignoreis a tribulação que nos sobreveio na Ásia, pois que fomos sobremaneira oprimidos acima das nossas forças, de modo tal que até da vida desesperamos;'),(277644,9,47,1,9,'portanto já em nós mesmos tínhamos a sentença de morte, para que não confiássemos em nós, mas em Deus, que ressuscita os mortos;'),(277645,9,47,1,10,'o qual nos livrou de tão horrível morte, e livrará; em quem esperamos que também ainda nos livrará,'),(277646,9,47,1,11,'ajudando-nos também vós com orações por nós, para que, pela mercê que por muitas pessoas nos foi feita, por muitas também sejam dadas graças a nosso respeito.'),(277647,9,47,1,12,'Porque a nossa glória é esta: o testemunho da nossa consciência, de que em santidade e sinceridade de Deus, não em sabedoria carnal, mas na graça de Deus, temos vivido no mundo, e mormente em relação a vós.'),(277648,9,47,1,13,'Pois outra coisa não vos escrevemos, senão as que ledes, ou mesmo reconheceis; e espero que também até o fim as reconhecereis;'),(277649,9,47,1,14,'como também já em parte nos reconhecestes, que somos a vossa glória, assim vós sereis a nossa no dia do Senhor Jesus.'),(277650,9,47,1,15,'E nesta confiança quis primeiro ir ter convosco, para que recebêsseis um segundo benefício;'),(277651,9,47,1,16,'e por vós passar à Macedônia, e da Macedônia voltar a vós, e ser por vosso intermédio encaminhado à Judéia.'),(277652,9,47,1,17,'Ora, deliberando isto, usei porventura de leviandade? Ou o que delibero, faço-o segundo a carne, para que haja comigo o sim, sim e o não não?'),(277653,9,47,1,18,'Antes, como Deus é fiel, a nossa palavra a vós não é sim e não,'),(277654,9,47,1,19,'porque o Filho de Deus, Cristo Jesus, que entre vós foi pregado por nós, isto é, por mim, Silvano e Timóteo, não foi sim e não; mas nele houve sim.'),(277655,9,47,1,20,'Pois, tantas quantas forem as promessas de Deus, nele está o sim; portanto é por ele o amém, para glória de Deus por nosso intermédio.'),(277656,9,47,1,21,'Mas aquele que nos confirma convosco em Cristo, e nos ungiu, é Deus,'),(277657,9,47,1,22,'o qual também nos selou e nos deu como penhor o Espírito em nossos corações.'),(277658,9,47,1,23,'Ora, tomo a Deus por testemunha sobre a minha alma de que é para vos poupar que não fui mais a Corinto;'),(277659,9,47,1,24,'não que tenhamos domínio sobre a vossa fé, mas somos cooperadores de vosso gozo; pois pela fé estais firmados.'),(277660,9,47,2,1,'Mas deliberei isto comigo mesmo: não ir mais ter convosco em tristeza.'),(277661,9,47,2,2,'Porque, se eu vos entristeço, quem é, pois, o que me alegra, senão aquele que por mim é entristecido?'),(277662,9,47,2,3,'E escrevi isto mesmo, para que, chegando, eu não tenha tristeza da parte dos que deveriam alegrar-me; confiando em vós todos, que a minha alegria é a de todos vós.'),(277663,9,47,2,4,'Porque em muita tribulação e angústia de coração vos escrevi, com muitas lágrimas, não para que vos entristecêsseis, mas para que conhecêsseis o amor que abundantemente vos tenho.'),(277664,9,47,2,5,'Ora, se alguém tem causado tristeza, não me tem contristado a mim, mas em parte (para não ser por demais severo) a todos vós.'),(277665,9,47,2,6,'Basta a esse tal esta repreensão feita pela maioria.'),(277666,9,47,2,7,'De maneira que, pelo contrário, deveis antes perdoar-lhe e consolá-lo, para que ele não seja devorado por excessiva tristeza.'),(277667,9,47,2,8,'Pelo que vos rogo que confirmeis para com ele o vosso amor.'),(277668,9,47,2,9,'É pois para isso também que escrevi, para, por esta prova, saber se sois obedientes em tudo.'),(277669,9,47,2,10,'E a quem perdoardes alguma coisa, também eu; pois, o que eu também perdoei, se é que alguma coisa tenho perdoado, por causa de vós o fiz na presença de Cristo, para que Satanás não leve vantagem sobre nós;'),(277670,9,47,2,11,'porque não ignoramos as suas maquinações.'),(277671,9,47,2,12,'Ora, quando cheguei a Trôade para pregar o evangelho de Cristo, e quando se me abriu uma porta no Senhor,'),(277672,9,47,2,13,'não tive descanso no meu espírito, porque não achei ali irmão Tito; mas, despedindo-me deles, parti para a Macedônia.'),(277673,9,47,2,14,'Mas, graças a Deus, que sempre nos faz triunfar em Cristo, e por meio de nós difunde em todo lugar o cheiro do seu conhecimento;'),(277674,9,47,2,15,'porque para Deus somos um aroma de Cristo, nos que se salvam e nos que se perdem.'),(277675,9,47,2,16,'Para uns, na verdade, cheiro de morte para morte; mas para outros cheiro de vida para vida. E para estas coisas quem é idôneo?'),(277676,9,47,2,17,'Porque nós não somos como muitos, que corrompem a palavra de Deus; mas em sinceridade, da parte de Deus e na presença do próprio Deus, em Cristo falamos.'),(277677,9,47,3,1,'Começamos outra vez a recomendar-nos a nós mesmos? Ou, porventura, necessitamos, como alguns, de cartas de recomendação para vós, ou de vós?'),(277678,9,47,3,2,'Vós sois a nossa carta, escrita em nossos corações, conhecida e lida por todos os homens,'),(277679,9,47,3,3,'sendo manifestos como carta de Cristo, ministrada por nós, e escrita, não com tinta, mas com o Espírito do Deus vivo, não em tábuas de pedra, mas em tábuas de carne do coração.'),(277680,9,47,3,4,'E é por Cristo que temos tal confiança em Deus;'),(277681,9,47,3,5,'não que sejamos capazes, por nós, de pensar alguma coisa, como de nós mesmos; mas a nossa capacidade vem de Deus,'),(277682,9,47,3,6,'o qual também nos capacitou para sermos ministros duma nova aliança, não da letra, mas do espírito; porque a letra mata, mas o espírito vivifica.'),(277683,9,47,3,7,'Ora, se o ministério da morte, gravado com letras em pedras, veio em glória, de maneira que os filhos de Israel não podiam fixar os olhos no rosto de Moisés, por causa da glória do seu rosto, a qual se estava desvanecendo,'),(277684,9,47,3,8,'como não será de maior glória o ministério do espírito?'),(277685,9,47,3,9,'Porque, se o ministério da condenação tinha glória, muito mais excede em glória o ministério da justiça.'),(277686,9,47,3,10,'Pois na verdade, o que foi feito glorioso, não o é em comparação com a glória inexcedível.'),(277687,9,47,3,11,'Porque, se aquilo que se desvanecia era glorioso, muito mais glorioso é o que permanece.'),(277688,9,47,3,12,'Tendo, pois, tal esperança, usamos de muita clareza no falar.'),(277689,9,47,3,13,'Não como Moisés, que punha um véu sobre o rosto, para que os filhos de Israel não firmassem os olhos na terminação do que é abolido.'),(277690,9,47,3,14,'Mas o entendimento deles ficou cego. Pois até o dia de hoje, quando se faz a leitura da antiga aliança, o mesmo véu permanece, que em Cristo é abolido.'),(277691,9,47,3,15,'Mas, até o dia de hoje, quando Moisés é lido, o véu está posto sobre o coração deles.'),(277692,9,47,3,16,'Contudo, quando se voltar ao Senhor, o véu será removido.'),(277693,9,47,3,17,'Ora, o Senhor é aquele Espírito; e onde o Espírito do Senhor está, aí está a liberdade.'),(277694,9,47,3,18,'Mas todos nós, com rosto descoberto, contemplando como num espelho a glória do Senhor, somos transformados de glória em glória na mesma imagem, como pelo Espírito do Senhor.'),(277695,9,47,4,1,'Pelo que, tendo este ministério, assim como já alcançamos misericórdia, não desfalecemos;'),(277696,9,47,4,2,'pelo contrário, rejeitamos as coisas ocultas, que são vergonhosas, não andando com astúcia, nem adulterando a palavra de Deus; mas, pela manifestação da verdade, nós nos recomendamos à consciência de todos os homens diante de Deus.'),(277697,9,47,4,3,'Mas, se ainda o nosso evangelho está encoberto, é naqueles que se perdem que está encoberto,'),(277698,9,47,4,4,'nos quais o deus deste século cegou os entendimentos dos incrédulos, para que lhes não resplandeça a luz do evangelho da glória de Cristo, o qual é a imagem de Deus.'),(277699,9,47,4,5,'Pois não nos pregamos a nós mesmos, mas a Cristo Jesus como Senhor; e a nós mesmos como vossos servos por amor de Jesus.'),(277700,9,47,4,6,'Porque Deus que ordenou que das trevas brilhasse a luz, brilhou em nossos corações, para a dar iluminação do conhecimento da glória de Deus na face de Jesus Cristo.'),(277701,9,47,4,7,'Temos, porém, este tesouro em vasos de barro, para que a excelência do poder seja de Deus, e não de nós.'),(277702,9,47,4,8,'Em tudo somos atribulados, mas não angustiados; perplexos, mas não desesperados;'),(277703,9,47,4,9,'perseguidos, mas não desamparados; abatidos, mas não destruídos;'),(277704,9,47,4,10,'trazendo sempre no corpo o morrer de Jesus, para que também a vida de Jesus se manifeste em nossos corpos;'),(277705,9,47,4,11,'pois nós, que vivemos, estamos sempre entregues à morte por amor de Jesus, para que também a vida de Jesus se manifeste em nossa carne mortal.'),(277706,9,47,4,12,'De modo que em nós opera a morte, mas em vós a vida.'),(277707,9,47,4,13,'Ora, temos o mesmo espírito de fé, conforme está escrito: Cri, por isso falei; também nós cremos, por isso também falamos,'),(277708,9,47,4,14,'sabendo que aquele que ressuscitou o Senhor Jesus, nos ressuscitará a nós com Jesus, e nos apresentará convosco.'),(277709,9,47,4,15,'Pois tudo é por amor de vós, para que a graça, multiplicada por meio de muitos, faça abundar a ação de graças para glória de Deus.'),(277710,9,47,4,16,'Por isso não desfalecemos; mas ainda que o nosso homem exterior se esteja consumindo, o interior, contudo, se renova de dia em dia.'),(277711,9,47,4,17,'Porque a nossa leve e momentânea tribulação produz para nós cada vez mais abundantemente um eterno peso de glória;'),(277712,9,47,4,18,'não atentando nós nas coisas que se veem, mas sim nas que se não veem; porque as que se veem são temporais, enquanto as que se não veem são eternas.'),(277713,9,47,5,1,'Porque sabemos que, se a nossa casa terrestre deste tabernáculo se desfizer, temos de Deus um edifício, uma casa não feita por mãos, eterna, nos céus.'),(277714,9,47,5,2,'Pois neste tabernáculo nós gememos, desejando muito ser revestidos da nossa habitação que é do céu,'),(277715,9,47,5,3,'se é que, estando vestidos, não formos achados nus.'),(277716,9,47,5,4,'Porque, na verdade, nós, os que estamos neste tabernáculo, gememos oprimidos, porque não queremos ser despidos, mas sim revestidos, para que o mortal seja absorvido pela vida.'),(277717,9,47,5,5,'Ora, quem para isto mesmo nos preparou foi Deus, o qual nos deu como penhor o Espírito.'),(277718,9,47,5,6,'Temos, portanto, sempre bom ânimo, sabendo que, enquanto estamos presentes no corpo, estamos ausentes do Senhor'),(277719,9,47,5,7,'(porque andamos por fé, e não por vista);'),(277720,9,47,5,8,'temos bom ânimo, mas desejamos antes estar ausentes deste corpo, para estarmos presentes com o Senhor.'),(277721,9,47,5,9,'Pelo que também nos esforçamos para ser-lhe agradáveis, quer presentes, quer ausentes.'),(277722,9,47,5,10,'Porque é necessário que todos nós sejamos manifestos diante do tribunal de Cristo, para que cada um receba o que fez por meio do corpo, segundo o que praticou, o bem ou o mal.'),(277723,9,47,5,11,'Portanto, conhecendo o temor do Senhor, procuramos persuadir os homens; mas, a Deus já somos manifestos, e espero que também nas vossas consciências sejamos manifestos.'),(277724,9,47,5,12,'Não nos recomendamos outra vez a vós, mas damo-vos ocasião de vos gloriardes por nossa causa, a fim de que tenhais resposta para os que se gloriam na aparência, e não no coração.'),(277725,9,47,5,13,'Porque, se enlouquecemos, é para Deus; se conservamos o juízo, é para vós.'),(277726,9,47,5,14,'Pois o amor de Cristo nos constrange, porque julgamos assim: se um morreu por todos, logo todos morreram;'),(277727,9,47,5,15,'e ele morreu por todos, para que os que vivem não vivam mais para si, mas para aquele que por eles morreu e ressuscitou.'),(277728,9,47,5,16,'Por isso, daqui por diante, a ninguém conhecemos segundo a carne; e, ainda que tenhamos conhecido Cristo segundo a carne, contudo agora já não o conhecemos desse modo.'),(277729,9,47,5,17,'Portanto, se alguém está em Cristo, é nova criatura; as coisas velhas já passaram; eis que tudo se fez novo.'),(277730,9,47,5,18,'Mas todas as coisas provêm de Deus, que nos reconciliou consigo mesmo por Jesus Cristo, e nos deu o ministério da reconciliação;'),(277731,9,47,5,19,'a saber, que Deus estava em Cristo, reconciliando consigo o mundo, não imputando aos homens as suas transgressões; e nos confiou da palavra da reconciliação.'),(277732,9,47,5,20,'De sorte que somos embaixadores de Cristo, como se Deus vos exortasse por nosso intermédio. Por Cristo, pois, vos rogamos, que vos reconcilieis com Deus.'),(277733,9,47,5,21,'Aquele que não conheceu pecado, ele o fez pecado por nós; para que, nele, fôssemos feitos justiça de Deus.'),(277734,9,47,6,1,'E nós, cooperando com ele, também vos exortamos a que não recebais a graça de Deus em vão;'),(277735,9,47,6,2,'(porque diz: No tempo aceitável te ouvi e no dia da salvação te socorri; eis, agora, o tempo aceitável, eis, agora, o dia da salvação);'),(277736,9,47,6,3,'não dando nós nenhum motivo de escândalo em coisa alguma, para que o nosso ministério não seja censurado;'),(277737,9,47,6,4,'antes em tudo recomendando-nos como ministros de Deus; em muita perseverança, em aflições, em necessidades, em angústias,'),(277738,9,47,6,5,'em açoites, em prisões, em tumultos, em trabalhos, em vigílias, em jejuns,'),(277739,9,47,6,6,'na pureza, na ciência, na longanimidade, na bondade, no Espírito Santo, no amor não fingido,'),(277740,9,47,6,7,'na palavra da verdade, no poder de Deus, pelas armas da justiça à direita e à esquerda,'),(277741,9,47,6,8,'por honra e por desonra, por má fama e por boa fama; como enganadores, porém verdadeiros;'),(277742,9,47,6,9,'como desconhecidos, porém bem conhecidos; como quem morre, e eis que vivemos; como castigados, porém não mortos;'),(277743,9,47,6,10,'como entristecidos, mas sempre nos alegrando; como pobres, mas enriquecendo a muitos; como nada tendo, mas possuindo tudo.'),(277744,9,47,6,11,'Ó coríntios, a nossa boca está aberta para vós, o nosso coração está dilatado!'),(277745,9,47,6,12,'Não estais estreitados em nós; mas estais estreitados nos vossos próprios afetos.'),(277746,9,47,6,13,'Ora, em recompensa disto (falo como a filhos), dilatai-vos também vós.'),(277747,9,47,6,14,'Não vos ponhais em jugo desigual com os incrédulos; pois que sociedade tem a justiça com a injustiça? Ou que comunhão tem a luz com as trevas?'),(277748,9,47,6,15,'Que harmonia há entre Cristo e Belial? Ou que parte tem o crente com o incrédulo?'),(277749,9,47,6,16,'E que consenso tem o santuário de Deus com ídolos? Pois nós somos santuário de Deus vivo, como Deus disse: Neles habitarei, e entre eles andarei; e eu serei o seu Deus e eles serão o meu povo.'),(277750,9,47,6,17,'Por isso, retirai-vos do meio deles, e separai-vos, diz o Senhor; não toqueis coisa imunda, e eu vos receberei;'),(277751,9,47,6,18,'e eu serei para vós Pai, e vós sereis para mim filhos e filhas, diz o Senhor Todo-Poderoso.'),(277752,9,47,7,1,'Ora, amados, visto que temos tais promessas, purifiquemo-nos de toda a imundícia da carne e do espírito, aperfeiçoando a santidade no temor de Deus.'),(277753,9,47,7,2,'Recebei-nos em vossos corações; a ninguém fizemos injustiça, a ninguém corrompemos, a ninguém exploramos.'),(277754,9,47,7,3,'Não o digo para vos condenar, pois já tenho declarado que estais em nossos corações para juntos morrermos e juntos vivermos.'),(277755,9,47,7,4,'Grande é a minha franqueza para convosco, e muito me glorio a respeito de vós; estou cheio de consolação, transbordo de gozo em todas as nossas tribulações.'),(277756,9,47,7,5,'Porque, mesmo quando chegamos à Macedônia, a nossa carne não teve repouso algum; antes em tudo fomos atribulados: por fora combates, temores por dentro.'),(277757,9,47,7,6,'Mas Deus, que consola os abatidos, nos consolou com a vinda de Tito;'),(277758,9,47,7,7,'e não somente com a sua vinda, mas também pela consolação com que foi consolado a vosso respeito, enquanto nos referia as vossas saudações, o vosso pranto, o vosso zelo por mim, de modo que ainda mais me regozijei.'),(277759,9,47,7,8,'Porquanto, ainda que vos contristei com a minha carta, não me arrependo; embora antes me tivesse arrependido (pois vejo que aquela carta vos contristou, ainda que por pouco tempo),'),(277760,9,47,7,9,'agora folgo, não porque fostes contristados, mas porque o fostes para o arrependimento; pois segundo Deus fostes contristados, para que por nós não sofrêsseis dano em coisa alguma.'),(277761,9,47,7,10,'Porque a tristeza segundo Deus opera arrependimento para a salvação, o qual não traz pesar; mas a tristeza do mundo opera a morte.'),(277762,9,47,7,11,'Pois vede quanto cuidado não produziu em vós isto mesmo, o serdes contristados segundo Deus! Sim, que defesa própria, que indignação, que temor, que saudades, que zelo, que vingança! Em tudo provastes estar inocentes nesse negócio.'),(277763,9,47,7,12,'Portanto, ainda que vos escrevi, não foi por causa do que fez o mal, nem por causa do que o sofreu, mas para que fosse manifesto, diante de Deus, o vosso grande cuidado por nós.'),(277764,9,47,7,13,'Por isso temos sido consolados. E em nossa consolação nos alegramos ainda muito mais pela alegria de Tito, porque o seu espírito tem sido recreado por vós todos.'),(277765,9,47,7,14,'Porque, se em alguma coisa me gloriei de vós para com ele, não fiquei envergonhado; mas como vos dissemos tudo com verdade, assim também o louvor que de vós fizemos a Tito se achou verdadeiro.'),(277766,9,47,7,15,'E o seu entranhável afeto para convosco é mais abundante, lembrando-se da obediência de vós todos, e de como o recebestes com temor e tremor.'),(277767,9,47,7,16,'Regozijo-me porque em tudo tenho confiança em vós.'),(277768,9,47,8,1,'Também, irmãos, vos fazemos conhecer a graça de Deus que foi dada às igrejas da Macedônia;'),(277769,9,47,8,2,'como, em muita prova de tribulação, a abundância do seu gozo e sua profunda pobreza abundaram em riquezas da sua generosidade.'),(277770,9,47,8,3,'Porque, dou-lhes testemunho de que, segundo as suas posses, e ainda acima das suas posses, deram voluntariamente,'),(277771,9,47,8,4,'pedindo-nos, com muito encarecimento, o privilégio de participarem deste serviço a favor dos santos;'),(277772,9,47,8,5,'e não somente fizeram como nós esperávamos, mas primeiramente a si mesmos se deram ao Senhor, e a nós pela vontade de Deus;'),(277773,9,47,8,6,'de maneira que exortamos a Tito que, assim como antes tinha começado, assim também completasse entre vós ainda esta graça.'),(277774,9,47,8,7,'Ora, assim como abundais em tudo: em fé, em palavra, em ciência, em todo o zelo, no vosso amor para conosco, vede que também nesta graça abundeis.'),(277775,9,47,8,8,'Não digo isto como quem manda, mas para provar, mediante o zelo de outros, a sinceridade de vosso amor;'),(277776,9,47,8,9,'pois conheceis a graça de nosso Senhor Jesus Cristo, que, sendo rico, por amor de vós se fez pobre, para que pela sua pobreza fôsseis enriquecidos.'),(277777,9,47,8,10,'E nisto dou o meu parecer; pois isto vos convém a vós que primeiro começastes, desde o ano passado, não só a participar mas também a querer;'),(277778,9,47,8,11,'agora, pois, levai a termo a obra, para que, assim como houve a prontidão no querer, haja também o cumprir segundo o que tendes.'),(277779,9,47,8,12,'Porque, se há prontidão de vontade, é aceitável segundo o que alguém tem, e não segundo o que não tem.'),(277780,9,47,8,13,'Pois digo isto não para que haja alívio para outros e aperto para vós,'),(277781,9,47,8,14,'mas para que haja igualdade, suprindo, neste tempo presente, na vossa abundância a falta dos outros, para que também a abundância deles venha a suprir a vossa falta, e assim haja igualdade;'),(277782,9,47,8,15,'como está escrito: Ao que muito colheu, não sobrou; e ao que pouco colheu, não faltou.'),(277783,9,47,8,16,'Mas, graças a Deus, que pôs no coração de Tito a mesma solicitude por vós;'),(277784,9,47,8,17,'pois, com efeito, aceitou a nossa exortação; mas sendo sobremodo zeloso, foi por sua própria vontade que partiu para vós.'),(277785,9,47,8,18,'E juntamente com ele enviamos o irmão cujo louvor no evangelho se tem espalhado por todas as igrejas;'),(277786,9,47,8,19,'e não só isto, mas também foi escolhido pelas igrejas para ser nosso companheiro de viagem no tocante a esta graça que por nós é ministrada para glória do Senhor e para provar a nossa boa vontade;'),(277787,9,47,8,20,'assim evitando que alguém nos censure com referência a esta abundância, que por nós é ministrada;'),(277788,9,47,8,21,'pois zelamos o que é honesto, não só diante do Senhor, mas também diante dos homens.'),(277789,9,47,8,22,'Com eles enviamos também outro nosso irmão, o qual muitas vezes e em muitas coisas já experimentamos ser zeloso, mas agora muito mais zeloso ainda pela muita confiança que vós tem.'),(277790,9,47,8,23,'Quanto a Tito, ele é meu companheiro e cooperador para convosco; quanto a nossos irmãos, são mensageiros das igrejas, glória de Cristo.'),(277791,9,47,8,24,'Portanto mostrai para com eles, perante a face das igrejas, a prova do vosso amor, e da nossa glória a vosso respeito.'),(277792,9,47,9,1,'Pois quanto à ministração que se faz a favor dos santos, não necessito escrever-vos;'),(277793,9,47,9,2,'porque bem sei a vossa prontidão, pela qual me glorio de vós perante os macedônios, dizendo que a Acaia está pronta desde o ano passado; e o vosso zelo tem estimulado muitos.'),(277794,9,47,9,3,'Mas enviei estes irmãos, a fim de que neste particular não se torne vão o nosso louvor a vosso respeito; para que, como eu dizia, estejais preparados,'),(277795,9,47,9,4,'a fim de, se acaso alguns macedônios forem comigo, e vos acharem desaparecidos, não sermos nós envergonhados (para não dizermos vós) nesta confiança.'),(277796,9,47,9,5,'Portanto, julguei necessário exortar estes irmãos que fossem adiante ter convosco, e preparassem de antemão a vossa beneficência, já há tempos prometida, para que a mesma esteja pronta como beneficência e não como por extorsão.'),(277797,9,47,9,6,'Mas digo isto: Aquele que semeia pouco, pouco também ceifará; e aquele que semeia em abundância, em abundância também ceifará,'),(277798,9,47,9,7,'Cada um contribua segundo propôs no seu coração; não com tristeza, nem por constrangimento; porque Deus ama ao que dá com alegria.'),(277799,9,47,9,8,'E Deus é poderoso para fazer abundar em vós toda a graça, a fim de que, tendo sempre, em tudo, toda a suficiência, abundeis em toda boa obra;'),(277800,9,47,9,9,'conforme está escrito: Espalhou, deu aos pobres; a sua justiça permanece para sempre.'),(277801,9,47,9,10,'\"   Ora, aquele que dá semente ao que semeia e pão para alimento também suprirá e aumentará a vossa sementeira e multiplicará os frutos da vossa justiça,'),(277802,9,47,9,11,'enriquecendo-vos, em tudo, para toda generosidade, a qual por nós reverte em ações de graças a Deus.'),(277803,9,47,9,12,'Porque a ministração deste serviço não só supre as necessidades dos santos, mas também transborda em muitas ações de graças a Deus;'),(277804,9,47,9,13,'visto como, na prova desta ministração, eles glorificam a Deus pela submissão que confessais quanto ao evangelho de Cristo, e pela liberalidade da vossa contribuição para eles, e para todos;'),(277805,9,47,9,14,'enquanto eles, pela oração por vós, demonstram o ardente afeto que vos têm, por causa da superabundante graça de Deus que há em vós.'),(277806,9,47,9,15,'Graças a Deus pelo seu dom inexprimível.'),(277807,9,47,10,1,'Ora eu mesmo, Paulo, vos rogo pela mansidão e benignidade de Cristo, eu que, na verdade, quando presente entre vós, sou humilde, mas quando ausente, ousado para convosco;'),(277808,9,47,10,2,'sim, eu vos rogo que, quando estiver presente, não me veja obrigado a usar, com confiança, da ousadia que espero ter para com alguns que nos julgam como se andássemos segundo a carne.'),(277809,9,47,10,3,'Porque, embora andando na carne, não militamos segundo a carne,'),(277810,9,47,10,4,'pois as armas da nossa milícia não são carnais, mas poderosas em Deus, para demolição de fortalezas;'),(277811,9,47,10,5,'derribando raciocínios e todo baluarte que se ergue contra o conhecimento de Deus, e levando cativo todo pensamento à obediência a Cristo;'),(277812,9,47,10,6,'e estando prontos para vingar toda desobediência, quando for cumprida a vossa obediência.'),(277813,9,47,10,7,'Olhais para as coisas segundo a aparência. Se alguém confia de si mesmo que é de Cristo, pense outra vez isto consigo, que, assim como ele é de Cristo, também nós o somos.'),(277814,9,47,10,8,'Pois, ainda que eu me glorie um tanto mais da nossa autoridade, a qual o Senhor nos deu para edificação, e não para vossa destruição, não me envergonharei;'),(277815,9,47,10,9,'para que eu não pareça como se quisera intimidar-vos por cartas.'),(277816,9,47,10,10,'Porque eles dizem: As cartas dele são graves e fortes, mas a sua presença corporal é fraca, e a sua palavra desprezível.'),(277817,9,47,10,11,'Considere o tal isto, que, quais somos no falar por cartas, estando ausentes, tais seremos também no fazer, estando presentes,'),(277818,9,47,10,12,'pois não ousamos contar-nos, ou comparar-nos com alguns, que se louvam a si mesmos; mas estes, medindo-se consigo mesmos e comparando-se consigo mesmos, estão sem entendimento.'),(277819,9,47,10,13,'Nós, porém, não nos gloriaremos além da medida, mas conforme o padrão da medida que Deus nos designou para chegarmos mesmo até vós;'),(277820,9,47,10,14,'porque não nos estendemos além do que convém, como se não chegássemos a vós, pois já chegamos também até vós no evangelho de Cristo,'),(277821,9,47,10,15,'não nos gloriando além da medida em trabalhos alheios; antes tendo esperança de que, à proporção que cresce a vossa fé, seremos nós cada vez mais engrandecidos entre vós, conforme a nossa medida,'),(277822,9,47,10,16,'para anunciar o evangelho nos lugares que estão além de vós, e não em campo de outrem, para não nos gloriarmos no que estava já preparado.'),(277823,9,47,10,17,'Aquele, porém, que se gloria, glorie-se no Senhor.'),(277824,9,47,10,18,'Porque não é aprovado aquele que se recomenda a si mesmo, mas sim aquele a quem o Senhor recomenda.'),(277825,9,47,11,1,'Quem dera me suportásseis um pouco na minha insensatez! Sim, suportai-me ainda.'),(277826,9,47,11,2,'Porque estou zeloso de vós com zelo de Deus; pois vos desposei com um só Esposo, Cristo, para vos apresentar a ele como virgem pura.'),(277827,9,47,11,3,'Mas temo que, assim como a serpente enganou a Eva com a sua astúcia, assim também sejam de alguma sorte corrompidos os vossos entendimentos e se apartem da simplicidade e da pureza que há em Cristo.'),(277828,9,47,11,4,'Porque, se alguém vem e vos prega outro Jesus que nós não temos pregado, ou se recebeis outro espírito que não recebestes, ou outro evangelho que não abraçastes, de boa mente o suportais!'),(277829,9,47,11,5,'Ora, julgo que em nada tenho sido inferior aos mais excelentes apóstolos.'),(277830,9,47,11,6,'Pois ainda que seja rude na palavra, não o sou contudo na ciência; antes, por todos os modos, isto vos temos demonstrado em tudo.'),(277831,9,47,11,7,'Pequei porventura, humilhando-me a mim mesmo, para que vós fôsseis exaltados, porque de graça vos anunciei o evangelho de Deus?'),(277832,9,47,11,8,'Outras igrejas despojei, recebendo delas salário, para vos servir;'),(277833,9,47,11,9,'e quando estava presente convosco, e tinha necessidade, a ninguém fui pesado; porque os irmãos, quando vieram da Macedônia, supriram a minha necessidade; e em tudo me guardei, e ainda me guardarei, de vos ser pesado.'),(277834,9,47,11,10,'Como a verdade de Cristo está em mim, não me será tirada glória nas regiões da Acaia.'),(277835,9,47,11,11,'Por que? Será porque não vos amo? Deus o sabe.'),(277836,9,47,11,12,'Ora, o que faço e ainda farei, é para cortar ocasião aos que buscam ocasião; a fim de que, naquilo em que se gloriam, sejam achados assim como nós.'),(277837,9,47,11,13,'Pois os tais são falsos apóstolos, obreiros fraudulentos, disfarçando-se em apóstolos de Cristo.'),(277838,9,47,11,14,'E não é de admirar, porquanto o próprio Satanás se disfarça em anjo de luz.'),(277839,9,47,11,15,'Não é muito, pois, que também os seus ministros se disfarcem em ministros da justiça; o fim dos quais será conforme as suas obras.'),(277840,9,47,11,16,'Outra vez digo: ninguém me julgue insensato; mas se assim pensais, recebei-me como insensato mesmo, para que eu também me glorie um pouco.'),(277841,9,47,11,17,'O que digo, não o digo segundo o Senhor, mas como por insensatez, nesta confiança de gloriar-me.'),(277842,9,47,11,18,'Desde que muitos se gloriam segundo a carne, eu também me gloriarei.'),(277843,9,47,11,19,'Porque, sendo vós sensatos, de boa mente tolerais os insensatos.'),(277844,9,47,11,20,'Pois se alguém vos escraviza, se alguém vos devora, se alguém vos defrauda, se alguém se ensoberbece, se alguém vos fere no rosto, vós o suportais.'),(277845,9,47,11,21,'Falo com vergonha, como se nós fôssemos fracos; mas naquilo em que alguém se faz ousado, com insensatez falo, também eu sou ousado.'),(277846,9,47,11,22,'São hebreus? Também eu. São israelitas? Também eu. São descendência de Abraão? Também eu.'),(277847,9,47,11,23,'São ministros de Cristo? Falo como fora de mim, eu ainda mais: em trabalhos muito mais; em prisões muito mais; em açoites sem medida; em perigo de morte muitas vezes;'),(277848,9,47,11,24,'dos judeus cinco vezes recebi quarenta açoites menos um.'),(277849,9,47,11,25,'Três vezes fui açoitado com varas, uma vez fui apedrejado, três vezes sofri naufrágio, uma noite e um dia passei no abismo;'),(277850,9,47,11,26,'em viagens muitas vezes, em perigos de rios, em perigos de ladrões, em perigos de meus patrícios, em perigos dos gentios, em perigos na cidade, em perigos no deserto, em perigos no mar, em perigos entre falsos irmãos;'),(277851,9,47,11,27,'em trabalhos e fadiga, em vigílias muitas vezes, em fome e sede, em jejuns muitas vezes, em frio e nudez.'),(277852,9,47,11,28,'Além dessas coisas exteriores, há o que diariamente pesa sobre mim, o cuidado de todas as igrejas.'),(277853,9,47,11,29,'Quem enfraquece, que eu também não enfraqueça? Quem se escandaliza, que eu me não abrase?'),(277854,9,47,11,30,'Se é preciso gloriar-me, gloriar-me-ei no que diz respeito à minha fraqueza.'),(277855,9,47,11,31,'O Deus e Pai de nosso Senhor Jesus Cristo, que é eternamente bendito, sabe que não minto.'),(277856,9,47,11,32,'Em Damasco, o que governava sob o rei Aretas guardava a cidade dos damascenos, para me prender;'),(277857,9,47,11,33,'mas por uma janela desceram-me num cesto, muralha abaixo; e assim escapei das suas mãos.'),(277858,9,47,12,1,'É necessário gloriar-me, embora não convenha; mas passarei a visões e revelações do Senhor.'),(277859,9,47,12,2,'Conheço um homem em Cristo que há catorze anos (se no corpo não sei, se fora do corpo não sei; Deus o sabe) foi arrebatado até o terceiro céu.'),(277860,9,47,12,3,'Sim, conheço o tal homem (se no corpo, se fora do corpo, não sei: Deus o sabe),'),(277861,9,47,12,4,'que foi arrebatado ao paraíso, e ouviu palavras inefáveis, as quais não é lícito ao homem referir.'),(277862,9,47,12,5,'Desse tal me gloriarei, mas de mim mesmo não me gloriarei, senão nas minhas fraquezas.'),(277863,9,47,12,6,'Pois, se quiser gloriar-me, não serei insensato, porque direi a verdade;'),(277864,9,47,12,7,'E, para que me não exaltasse demais pela excelência das revelações, foi-me dado um espinho na carne, a saber, um mensageiro de Satanás para me esbofetear, a fim de que eu não me exalte demais;'),(277865,9,47,12,8,'acerca do qual três vezes roguei ao Senhor que o afastasse de mim;'),(277866,9,47,12,9,'e ele me disse: A minha graça te basta, porque o meu poder se aperfeiçoa na fraqueza. Por isso, de boa vontade antes me gloriarei nas minhas fraquezas, a fim de que repouse sobre mim o poder de Cristo.'),(277867,9,47,12,10,'Pelo que sinto prazer nas fraquezas, nas injúrias, nas necessidades, nas perseguições, nas angústias por amor de Cristo. Porque quando estou fraco, então é que sou forte.'),(277868,9,47,12,11,'Tornei-me insensato; vós a isso me obrigastes; porque eu devia ser louvado por vós, visto que em nada fui inferior aos demais excelentes apóstolos, ainda que nada sou.'),(277869,9,47,12,12,'Os sinais do meu apostolado foram, de fato, operados entre vós com toda a paciência, por sinais, prodígios e milagres.'),(277870,9,47,12,13,'Pois, em que fostes feitos inferiores às outras igrejas, a não ser nisto, que eu mesmo vos não fui pesado? Perdoai-me esta injustiça.'),(277871,9,47,12,14,'Eis que pela terceira vez estou pronto a ir ter convosco, e não vos serei pesado, porque não busco o que é vosso, mas sim a vós; pois não são os filhos que devem entesourar para os pais, mas os pais para os filhos.'),(277872,9,47,12,15,'Eu de muito boa vontade gastarei, e me deixarei gastar pelas vossas almas. Se mais abundantemente vos amo, serei menos amado?'),(277873,9,47,12,16,'Mas seja assim; eu não vos fui pesado; mas, sendo astuto, vos tomei com dolo.'),(277874,9,47,12,17,'Porventura vos explorei por algum daqueles que vos enviei?'),(277875,9,47,12,18,'Exortei a Tito, e enviei com ele o irmão. Porventura Tito vos explorou? Não andamos porventura no mesmo espírito? Não seguimos as mesmas pegadas?'),(277876,9,47,12,19,'Há muito, de certo, pensais que nos estamos desculpando convosco. Perante Deus, falamos em Cristo, e tudo isto, amados, é para vossa edificação.'),(277877,9,47,12,20,'Porque temo que, quando chegar, não vos ache quais eu vos quero, e que eu seja achado por vós qual não me quereis; que de algum modo haja brigas, invejas, manifestações de ira, lutas por supremacia, maledicências, fofocas, arrogância e desordem;'),(277878,9,47,12,21,'e que, quando for outra vez, o meu Deus me humilhe perante vós, e eu lamente por muitos que anteriormente pecaram e ainda não se arrependeram da impureza, prostituição e lascívia que cometeram.'),(277879,9,47,13,1,'É esta a terceira vez que vou ter convosco. Por boca de duas ou três testemunhas será confirmada toda palavra.'),(277880,9,47,13,2,'Já o disse quando estava presente a segunda vez, e estando agora ausente torno a dizer aos que antes pecaram e a todos os mais que, se outra vez for, não os pouparei,'),(277881,9,47,13,3,'visto que buscais uma prova de que Cristo fala em mim; o qual não é fraco para convosco, antes é poderoso entre vós.'),(277882,9,47,13,4,'Porque, ainda que foi crucificado por fraqueza, vive contudo pelo poder de Deus. Pois nós também somos fracos nele, mas viveremos com ele pelo poder de Deus para convosco.'),(277883,9,47,13,5,'Examinai-vos a vós mesmos se permaneceis na fé; provai-vos a vós mesmos. Ou não sabeis quanto a vós mesmos, que Jesus Cristo está em vós? Se não é que já estais reprovados.'),(277884,9,47,13,6,'Mas espero que entendereis que nós não somos reprovados.'),(277885,9,47,13,7,'Ora, rogamos a Deus que não façais mal algum, não para que nós pareçamos aprovados, mas que vós façais o bem, embora nós sejamos como reprovados.'),(277886,9,47,13,8,'Porque nada podemos contra a verdade, porém, a favor da verdade.'),(277887,9,47,13,9,'Pois nos regozijamos quando nós estamos fracos e vós sois fortes; e isto é o que rogamos, a saber, o vosso aperfeiçoamento.'),(277888,9,47,13,10,'Portanto, escrevo estas coisas estando ausente, para que, quando estiver presente, não use de rigor, segundo a autoridade que o Senhor me deu para edificação, e não para destruição.'),(277889,9,47,13,11,'Quanto ao mais, irmãos, regozijai-vos, sede perfeitos, sede consolados, sede de um mesmo parecer, vivei em paz; e o Deus de amor e de paz será convosco.'),(277890,9,47,13,12,'Saudai-vos uns aos outros com ósculo santo.'),(277891,9,47,13,13,'Todos os santos vos saúdam.'),(277892,9,47,13,14,'A graça do Senhor Jesus Cristo, e o amor de Deus, e a comunhão do Espírito Santo sejam com todos vós.'),(277893,9,48,1,1,'Paulo, apóstolo (não da parte dos homens, nem por intermédio de homem algum, mas sim por Jesus Cristo, e por Deus Pai, que o ressuscitou dentre os mortos),'),(277894,9,48,1,2,'e todos os irmãos que estão comigo, às igrejas da Galácia:'),(277895,9,48,1,3,'Graça a vós, e paz da parte de Deus nosso Pai, e do nosso Senhor Jesus Cristo,'),(277896,9,48,1,4,'o qual se deu a si mesmo por nossos pecados, para nos livrar do presente século mau, segundo a vontade de nosso Deus e Pai,'),(277897,9,48,1,5,'a quem seja a glória para todo o sempre. Amém.'),(277898,9,48,1,6,'Estou admirado de que tão depressa estejais desertando daquele que vos chamou na graça de Cristo, para outro evangelho,'),(277899,9,48,1,7,'o qual não é outro; senão que há alguns que vos perturbam e querem perverter o evangelho de Cristo.'),(277900,9,48,1,8,'Mas, ainda que nós mesmos ou um anjo do céu vos pregasse outro evangelho além do que já vos pregamos, seja anátema.'),(277901,9,48,1,9,'Como antes temos dito, assim agora novamente o digo: Se alguém vos pregar outro evangelho além do que já recebestes, seja anátema.'),(277902,9,48,1,10,'Pois busco eu agora o favor dos homens, ou o favor de Deus? Ou procuro agradar aos homens? Se estivesse ainda agradando aos homens, não seria servo de Cristo.'),(277903,9,48,1,11,'Mas faço-vos saber, irmãos, que o evangelho que por mim foi anunciado não é segundo os homens;'),(277904,9,48,1,12,'porque não o recebi de homem algum, nem me foi ensinado; mas o recebi por revelação de Jesus Cristo.'),(277905,9,48,1,13,'Pois já ouvistes qual foi outrora o meu procedimento no judaísmo, como sobremaneira perseguia a igreja de Deus e a assolava,'),(277906,9,48,1,14,'e na minha nação excedia em judaísmo a muitos da minha idade, sendo extremamente zeloso das tradições de meus pais.'),(277907,9,48,1,15,'Mas, quando aprouve a Deus, que desde o ventre de minha mãe me separou, e me chamou pela sua graça,'),(277908,9,48,1,16,'revelar seu Filho em mim, para que eu o pregasse entre os gentios, não consultei carne e sangue,'),(277909,9,48,1,17,'nem subi a Jerusalém para estar com os que já antes de mim eram apóstolos, mas parti para a Arábia, e voltei outra vez a Damasco.'),(277910,9,48,1,18,'Depois, passados três anos, subi a Jerusalém para visitar a Cefas, e demorei com ele quinze dias.'),(277911,9,48,1,19,'Mas não vi a nenhum outro dos apóstolos, senão a Tiago, irmão do Senhor.'),(277912,9,48,1,20,'Ora, acerca do que vos escrevo, eis que diante de Deus testifico que não minto.'),(277913,9,48,1,21,'Depois fui para as regiões da Síria e da Cilícia.'),(277914,9,48,1,22,'Não era conhecido de vista das igrejas de Cristo na Judéia;'),(277915,9,48,1,23,'mas somente tinham ouvido dizer: Aquele que outrora nos perseguia agora prega a fé que antes procurava destruir;'),(277916,9,48,1,24,'e glorificavam a Deus a respeito de mim.'),(277917,9,48,2,1,'Depois, passados catorze anos, subi outra vez a Jerusalém com Barnabé, levando também comigo a Tito.'),(277918,9,48,2,2,'E subi devido a uma revelação, e lhes expus o evangelho que prego entre os gentios, mas em particular aos que eram de destaque, para que de algum modo não estivesse correndo ou não tivesse corrido em vão.'),(277919,9,48,2,3,'Mas nem mesmo Tito, que estava comigo, embora sendo grego, foi constrangido a circuncidar-se;'),(277920,9,48,2,4,'e isto por causa dos falsos irmãos intrusos, os quais furtivamente entraram a espiar a nossa liberdade, que temos em Cristo Jesus, para nos escravizar;'),(277921,9,48,2,5,'aos quais nem ainda por uma hora cedemos em sujeição, para que a verdade do evangelho permanecesse entre vós.'),(277922,9,48,2,6,'Ora, daqueles que pareciam ser alguma coisa (quais outrora tenham sido, nada me importa; Deus não aceita a aparência do homem), esses, digo, que pareciam ser alguma coisa, nada me acrescentaram;'),(277923,9,48,2,7,'antes, pelo contrário, quando viram que o evangelho da incircuncisão me fora confiado, como a Pedro o da circuncisão'),(277924,9,48,2,8,'(porque aquele que operou a favor de Pedro para o apostolado da circuncisão, operou também a meu favor para com os gentios),'),(277925,9,48,2,9,'e quando conheceram a graça que me fora dada, Tiago, Cefas e João, que pareciam ser as colunas, deram a mim e a Barnabé as destras de comunhão, para que nós fôssemos aos gentios, e eles à circuncisão;'),(277926,9,48,2,10,'recomendando-nos somente que nos lembrássemos dos pobres; o que também procurei fazer com diligência.'),(277927,9,48,2,11,'Quando, porém, Cefas veio a Antioquia, resisti-lhe na cara, porque era repreensível.'),(277928,9,48,2,12,'Pois antes de chegarem alguns da parte de Tiago, ele comia com os gentios; mas quando eles chegaram, se foi retirando e se apartava deles, temendo os que eram da circuncisão.'),(277929,9,48,2,13,'E os outros judeus também dissimularam com ele, de modo que até Barnabé se deixou levar pela sua dissimulação.'),(277930,9,48,2,14,'Mas, quando vi que não andavam retamente conforme a verdade do evangelho, disse a Cefas perante todos: Se tu, sendo judeu, vives como os gentios, e não como os judeus, como é que obrigas os gentios a viverem como judeus?'),(277931,9,48,2,15,'Nós, judeus por natureza e não pecadores dentre os gentios,'),(277932,9,48,2,16,'sabendo que o homem não é justificado pelas obras da lei, mas pela fé de Jesus Cristo, também temos crido em Jesus Cristo para sermos justificados pela fé de Cristo, e não pelas obras da lei; pois pelas obras da lei nenhuma carne será justificada.'),(277933,9,48,2,17,'Mas se, procurando ser justificados por Cristo, nós mesmos somos também achados pecadores, é, porventura, Cristo ministro do pecado? De modo nenhum!'),(277934,9,48,2,18,'Porque, se torno a edificar aquilo que destruí, constituo-me a mim mesmo transgressor.'),(277935,9,48,2,19,'Pois eu pela lei morri para a lei, a fim de viver para Deus.'),(277936,9,48,2,20,'Estou crucificado com Cristo; no entanto, eu vivo, mas não eu, e sim, Cristo vive em mim; e a vida que agora vivo na carne, vivo-a pela fé do filho de Deus, que me amou, e a si mesmo se entregou por mim.'),(277937,9,48,2,21,'Não anulo a graça de Deus; porque, se a justiça vem mediante a lei, logo Cristo morreu em vão.'),(277938,9,48,3,1,'Ó insensatos gálatas! Quem vos fascinou para não obedecerdes à verdade, a vós, perante os olhos de quem Jesus Cristo foi exposto, crucificado, entre vós?'),(277939,9,48,3,2,'Só isto quero saber de vós: Foi por obras da lei que recebestes o Espírito, ou pelo ouvir com fé?'),(277940,9,48,3,3,'Sois vós tão insensatos? Tendo começado pelo Espírito, é pela carne que agora acabareis?'),(277941,9,48,3,4,'Será que padecestes tantas coisas em vão? Se é que isso foi em vão.'),(277942,9,48,3,5,'Aquele pois que vos dá o Espírito, e que opera milagres entre vós, acaso o faz pelas obras da lei, ou pelo ouvir com fé?'),(277943,9,48,3,6,'Assim como Abraão creu em Deus, e isso foi contado como justiça para ele.'),(277944,9,48,3,7,'Sabei, pois, que os que são da fé, esses são filhos de Abraão.'),(277945,9,48,3,8,'Ora, a Escritura, prevendo que Deus havia de justificar pela fé os gentios, anunciou previamente a boa nova a Abraão, dizendo: Em ti serão abençoadas todas as nações.'),(277946,9,48,3,9,'De modo que os que são da fé são abençoados com o crente Abraão.'),(277947,9,48,3,10,'Pois todos quantos são das obras da lei estão debaixo da maldição; porque escrito está: Maldito todo aquele que não permanece em todas as coisas que estão escritas no livro da lei, para fazê-las.'),(277948,9,48,3,11,'É evidente que pela lei ninguém é justificado diante de Deus, porque: O justo viverá da fé;'),(277949,9,48,3,12,'ora, a lei não é da fé, mas: O que fizer estas coisas, por elas viverá.'),(277950,9,48,3,13,'Cristo nos resgatou da maldição da lei, fazendo-se maldição por nós; porque está escrito: Maldito todo aquele que for pendurado no madeiro;'),(277951,9,48,3,14,'para que a bênção de Abraão chegasse aos gentios por meio de Jesus Cristo, a fim de que, pela fé, recebêssemos a promessa do Espírito.'),(277952,9,48,3,15,'Irmãos, falo como homem. Uma aliança, ainda que humana, uma vez confirmada, ninguém a anula, nem lhe acrescenta coisa alguma.'),(277953,9,48,3,16,'Ora, a Abraão e a seu descendente foram feitas as promessas; não diz: E a seus descendentes, como falando de muitos, mas como de um só: E a teu descendente, que é Cristo.'),(277954,9,48,3,17,'E digo isto: uma aliança anteriormente confirmada por Deus em Cristo, a lei, que veio quatrocentos e trinta anos depois, não invalida, de forma a tornar sem efeito a promessa.'),(277955,9,48,3,18,'Pois se da lei provém a herança, já não provém mais da promessa; mas Deus, pela promessa, a deu gratuitamente a Abraão.'),(277956,9,48,3,19,'Logo, para que é a lei? Foi acrescentada por causa das transgressões, até que viesse o descendente a quem a promessa tinha sido feita; e foi ordenada por meio de anjos, pela mão de um mediador.'),(277957,9,48,3,20,'Ora, um mediador não é de um só, mas Deus é um só.'),(277958,9,48,3,21,'É a lei, então, contra as promessas de Deus? De modo nenhum; porque, se houvesse uma lei que pudesse dar vida, a justiça, na verdade, deveria ser pela lei.'),(277959,9,48,3,22,'Mas a Escritura encerrou tudo debaixo do pecado, para que a promessa pela fé de Jesus Cristo fosse dada aos que creem.'),(277960,9,48,3,23,'Mas, antes que viesse a fé, estávamos guardados debaixo da lei, encerrados para aquela fé que se havia de revelar.'),(277961,9,48,3,24,'De modo que a lei era nosso guia para Cristo, a fim de que fôssemos justificados pela fé.'),(277962,9,48,3,25,'Mas, depois que veio a fé, já não estamos debaixo do guia.'),(277963,9,48,3,26,'Pois todos vós sois filhos de Deus pela fé em Cristo Jesus.'),(277964,9,48,3,27,'Porque todos quantos fostes batizados em Cristo vos revestistes de Cristo.'),(277965,9,48,3,28,'Não há judeu nem grego; não há escravo nem livre; não há homem nem mulher; porque todos vós sois um em Cristo Jesus.'),(277966,9,48,3,29,'E, se sois de Cristo, então sois descendência de Abraão, e herdeiros conforme a promessa.'),(277967,9,48,4,1,'Ora, digo que por todo o tempo em que o herdeiro é menino, em nada difere de um servo, ainda que seja senhor de tudo;'),(277968,9,48,4,2,'mas está debaixo de tutores e curadores até o tempo determinado pelo pai.'),(277969,9,48,4,3,'Assim também nós, quando éramos meninos, estávamos reduzidos à servidão debaixo dos rudimentos do mundo;'),(277970,9,48,4,4,'mas, vindo a plenitude dos tempos, Deus enviou seu Filho, nascido de mulher, nascido debaixo de lei,'),(277971,9,48,4,5,'para resgatar os que estavam debaixo de lei, a fim de recebermos a adoção de filhos.'),(277972,9,48,4,6,'E, porque sois filhos, Deus enviou aos nossos corações o Espírito de seu Filho, que clama: Aba, Pai.'),(277973,9,48,4,7,'Portanto já não és mais servo, mas filho; e se és filho, és também herdeiro de Deus por meio de Cristo.'),(277974,9,48,4,8,'Outrora, quando não conhecíeis a Deus, servíeis aos que por natureza não são deuses;'),(277975,9,48,4,9,'agora, porém, que já conheceis a Deus, ou, melhor, sendo conhecidos por Deus, como tornais outra vez a esses rudimentos fracos e pobres, aos quais de novo quereis servir?'),(277976,9,48,4,10,'Guardais dias, e meses, e tempos, e anos.'),(277977,9,48,4,11,'Temo a vosso respeito não haja eu trabalhado em vão entre vós.'),(277978,9,48,4,12,'Irmãos, rogo-vos que vos torneis como eu, porque também eu me tornei como vós. Nenhum mal me fizestes;'),(277979,9,48,4,13,'e vós sabeis que por causa de uma enfermidade da carne vos anunciei o evangelho a primeira vez,'),(277980,9,48,4,14,'e aquilo que na minha carne era para vós uma tentação, não o desprezastes nem o repelistes, antes me recebestes como a um anjo de Deus, mesmo como a Cristo Jesus.'),(277981,9,48,4,15,'Onde está, pois, aquela vossa satisfação? Porque vos dou testemunho de que, se possível fora, teríeis arrancado os vossos olhos, e os teríeis dado a mim.'),(277982,9,48,4,16,'Tornei-me acaso vosso inimigo, porque vos digo a verdade?'),(277983,9,48,4,17,'Eles vos procuram zelosamente não com bons motivos, mas querem vos excluir, para que zelosamente os procureis a eles.'),(277984,9,48,4,18,'No que é bom, é bom serdes sempre procurados, e não só quando estou presente convosco.'),(277985,9,48,4,19,'Meus filhinhos, por quem de novo sinto as dores de parto, até que Cristo seja formado em vós;'),(277986,9,48,4,20,'eu bem quisera estar presente convosco agora, e mudar o tom da minha voz; porque estou perplexo a vosso respeito.'),(277987,9,48,4,21,'Dizei-me, os que quereis estar debaixo da lei, não ouvis vós a lei?'),(277988,9,48,4,22,'Porque está escrito que Abraão teve dois filhos, um da escrava, e outro da livre.'),(277989,9,48,4,23,'Todavia o que era da escrava nasceu segundo a carne, mas, o que era da livre, por promessa.'),(277990,9,48,4,24,'Estas coisas são uma alegoria: pois essas mulheres são duas alianças; uma é a do monte Sinai, a qual gera para servidão; esta é Agar.'),(277991,9,48,4,25,'Pois esta Agar é o monte Sinai na Arábia e corresponde à Jerusalém de agora, e está em escravidão com seus filhos.'),(277992,9,48,4,26,'Mas a Jerusalém que é de cima é livre; a qual é nossa mãe.'),(277993,9,48,4,27,'Pois está escrito: Alegra-te, estéril, que não dás à luz; esforça-te e clama, tu que não estás de parto; porque mais são os filhos da desolada do que os da que tem marido.'),(277994,9,48,4,28,'Ora vós, irmãos, sois filhos da promessa, como Isaque.'),(277995,9,48,4,29,'Mas, como naquele tempo o que nasceu segundo a carne perseguia ao que nasceu segundo o Espírito, assim é também agora.'),(277996,9,48,4,30,'Que diz, porém, a Escritura? Lança fora a escrava e seu filho, porque de modo algum o filho da escrava herdará com o filho da livre.'),(277997,9,48,4,31,'Pelo que, irmãos, não somos filhos da escrava, mas da livre.'),(277998,9,48,5,1,'Para a liberdade Cristo nos libertou; permanecei, pois, firmes e não vos dobreis novamente a um jugo de escravidão.'),(277999,9,48,5,2,'Eis que eu, Paulo, vos digo que, se vos deixardes circuncidar, Cristo de nada vos aproveitará.'),(278000,9,48,5,3,'E de novo testifico a todo homem que se deixa circuncidar, que está obrigado a guardar toda a lei.'),(278001,9,48,5,4,'Separados estais de Cristo, vós os que vos justificais pela lei; da graça decaístes.'),(278002,9,48,5,5,'Nós, entretanto, pelo Espírito aguardamos a esperança da justiça que provém da fé.'),(278003,9,48,5,6,'Porque em Cristo Jesus nem a circuncisão nem a incircuncisão vale coisa alguma; mas sim a fé que atua por amor.'),(278004,9,48,5,7,'Corríeis bem; quem vos impediu de obedecer à verdade?'),(278005,9,48,5,8,'Esta persuasão não vem daquele que vos chama.'),(278006,9,48,5,9,'Um pouco de fermento leveda a massa toda.'),(278007,9,48,5,10,'Confio de vós, no Senhor, que de outro modo não haveis de pensar; mas aquele que vos perturba, seja quem for, sofrerá a condenação.'),(278008,9,48,5,11,'Eu, porém, irmãos, se é que prego ainda a circuncisão, por que ainda sou perseguido? Nesse caso o escândalo da cruz estaria aniquilado.'),(278009,9,48,5,12,'Quem dera fossem cortados aqueles que vos andam inquietando.'),(278010,9,48,5,13,'Porque vós, irmãos, fostes chamados à liberdade. Mas não useis da liberdade para dar ocasião à carne, antes pelo amor servi-vos uns aos outros.'),(278011,9,48,5,14,'Pois toda a lei se cumpre numa só palavra, a saber: Amarás ao teu próximo como a ti mesmo.'),(278012,9,48,5,15,'Se vós, porém, vos mordeis e devorais uns aos outros, vede que não sejais consumidos uns pelos outros.'),(278013,9,48,5,16,'Digo, porém: Andai pelo Espírito, e não haveis de cumprir a cobiça da carne.'),(278014,9,48,5,17,'Porque a carne luta contra o Espírito, e o Espírito contra a carne; e estes se opõem um ao outro, para que não façais o que quereis.'),(278015,9,48,5,18,'Mas, se sois guiados pelo Espírito, não estais debaixo da lei.'),(278016,9,48,5,19,'Ora, as obras da carne são manifestas, as quais são: a prostituição, a impureza, a lascívia,'),(278017,9,48,5,20,'a idolatria, a feitiçaria, as inimizades, as contendas, os ciúmes, as iras, as facções, as dissensões, os partidos,'),(278018,9,48,5,21,'as invejas, as bebedices, as orgias, e coisas semelhantes a estas, contra as quais vos previno, como já antes vos preveni, que os que tais coisas praticam não herdarão o reino de Deus.'),(278019,9,48,5,22,'Mas o fruto do Espírito é: o amor, a alegria, a paz, a longanimidade, a benignidade, a bondade, a fé,'),(278020,9,48,5,23,'a mansidão, o domínio próprio; contra estas coisas não há lei.'),(278021,9,48,5,24,'E os que são de Cristo Jesus crucificaram a carne com as suas paixões e concupiscências.'),(278022,9,48,5,25,'Se vivemos pelo Espírito, andemos também pelo Espírito.'),(278023,9,48,5,26,'Não almejemos a vanglória, provocando-nos uns aos outros, invejando-nos uns aos outros.'),(278024,9,48,6,1,'Irmãos, se um homem chegar a ser surpreendido em algum delito, vós que sois espirituais corrigi o tal com espírito de mansidão; e olha por ti mesmo, para que também tu não sejas tentado.'),(278025,9,48,6,2,'Levai as cargas uns dos outros, e assim cumprireis a lei de Cristo.'),(278026,9,48,6,3,'Pois, se alguém pensa ser alguma coisa, não sendo nada, engana-se a si mesmo.'),(278027,9,48,6,4,'Mas prove cada um a sua própria obra, e então terá motivo de glória somente em si mesmo, e não em outrem;'),(278028,9,48,6,5,'porque cada qual levará o seu próprio fardo.'),(278029,9,48,6,6,'E o que está sendo instruído na palavra, faça participante em todas as boas coisas aquele que o instrui.'),(278030,9,48,6,7,'Não vos enganeis; Deus não se deixa escarnecer; pois tudo o que o homem semear, isso também ceifará.'),(278031,9,48,6,8,'Porque quem semeia na sua carne, da carne ceifará a corrupção; mas quem semeia no Espírito, do Espírito ceifará a vida eterna.'),(278032,9,48,6,9,'E não nos cansemos de fazer o bem, porque a seu tempo ceifaremos, se não houvermos desfalecido.'),(278033,9,48,6,10,'Então, enquanto temos oportunidade, façamos bem a todos, mas principalmente aos da família da fé.'),(278034,9,48,6,11,'Vede com que grandes letras vos escrevo com minha própria mão.'),(278035,9,48,6,12,'Todos os que querem ostentar boa aparência na carne, esses vos obrigam a circuncidar-vos, somente para não serem perseguidos por causa da cruz de Cristo.'),(278036,9,48,6,13,'Porque nem ainda esses mesmos que se circuncidam guardam a lei, mas querem que vos circuncideis, para se gloriarem na vossa carne.'),(278037,9,48,6,14,'Mas longe esteja de mim gloriar-me, a não ser na cruz de nosso Senhor Jesus Cristo, pela qual o mundo está crucificado para mim e eu para o mundo.'),(278038,9,48,6,15,'Pois em Cristo Jesus nem a circuncisão nem a incircuncisão é coisa alguma, mas sim o ser uma nova criatura.'),(278039,9,48,6,16,'E a todos quantos andarem conforme esta norma, paz e misericórdia sejam sobre eles e sobre o Israel de Deus.'),(278040,9,48,6,17,'Daqui em diante ninguém me moleste; porque eu trago no meu corpo as marcas de Jesus.'),(278041,9,48,6,18,'A graça de nosso Senhor Jesus Cristo seja, irmãos, com o vosso espírito. Amém.'),(278042,9,49,1,1,'Paulo, apóstolo de Cristo Jesus pela vontade de Deus, aos santos que estão em Éfeso, e fiéis em Cristo Jesus:'),(278043,9,49,1,2,'Graça a vós, e paz da parte de Deus nosso Pai, e do Senhor Jesus Cristo.'),(278044,9,49,1,3,'Bendito seja o Deus e Pai de nosso Senhor Jesus Cristo, o qual nos abençoou com todas as bênçãos espirituais nas regiões celestes em Cristo;'),(278045,9,49,1,4,'como também nos elegeu nele antes da fundação do mundo, para sermos santos e irrepreensíveis diante dele em amor;'),(278046,9,49,1,5,'e nos predestinou para sermos filhos de adoção por Jesus Cristo, para si mesmo, segundo o beneplácito de sua vontade,'),(278047,9,49,1,6,'para o louvor da glória da sua graça, a qual nos deu gratuitamente no Amado;'),(278048,9,49,1,7,'em quem temos a redenção pelo seu sangue, a redenção dos nossos delitos, segundo as riquezas da sua graça,'),(278049,9,49,1,8,'que ele fez abundar para conosco em toda a sabedoria e prudência,'),(278050,9,49,1,9,'fazendo-nos conhecer o mistério da sua vontade, segundo o seu beneplácito, que nele propôs'),(278051,9,49,1,10,'para a dispensação da plenitude dos tempos, de fazer convergir em Cristo todas as coisas, tanto as que estão nos céus como as que estão na terra,'),(278052,9,49,1,11,'nele, digo, no qual também fomos feitos herança, havendo sido predestinados conforme o propósito daquele que faz todas as coisas segundo o conselho da sua vontade,'),(278053,9,49,1,12,'com o fim de sermos para o louvor da sua glória, nós, os que antes havíamos esperado em Cristo;'),(278054,9,49,1,13,'no qual também vós, tendo ouvido a palavra da verdade, o evangelho da vossa salvação, e tendo nele também crido, fostes selados com o Espírito Santo da promessa,'),(278055,9,49,1,14,'o qual é o penhor da nossa herança, para redenção da possessão de Deus, para o louvor da sua glória.'),(278056,9,49,1,15,'Por isso também eu, tendo ouvido falar da fé que entre vós há no Senhor Jesus e do vosso amor para com todos os santos,'),(278057,9,49,1,16,'não cesso de dar graças por vós, lembrando-me de vós nas minhas orações,'),(278058,9,49,1,17,'para que o Deus de nosso Senhor Jesus Cristo, o Pai da glória, vos dê o espírito de sabedoria e de revelação no pleno conhecimento dele;'),(278059,9,49,1,18,'sendo iluminados os olhos do vosso coração, para que saibais qual seja a esperança da sua vocação, e quais as riquezas da glória da sua herança nos santos,'),(278060,9,49,1,19,'e qual a suprema grandeza do seu poder para conosco, os que cremos, segundo a operação da força do seu poder,'),(278061,9,49,1,20,'que operou em Cristo, ressuscitando-o dentre os mortos e fazendo-o sentar-se à sua direita nos céus,'),(278062,9,49,1,21,'muito acima de todo principado, e autoridade, e poder, e domínio, e de todo nome que se nomeia, não só neste século, mas também no vindouro;'),(278063,9,49,1,22,'e sujeitou todas as coisas debaixo dos seus pés, e para ser cabeça sobre todas as coisas o deu à igreja,'),(278064,9,49,1,23,'que é o seu corpo, o complemento daquele que cumpre tudo em todas as coisas.'),(278065,9,49,2,1,'Ele vos vivificou, estando vós mortos nos vossos delitos e pecados,'),(278066,9,49,2,2,'nos quais outrora andastes, segundo o curso deste mundo, segundo o príncipe das potestades do ar, do espírito que agora opera nos filhos de desobediência,'),(278067,9,49,2,3,'entre os quais todos nós também antes andávamos nos desejos da nossa carne, fazendo a vontade da carne e dos pensamentos; e éramos por natureza filhos da ira, como também os demais.'),(278068,9,49,2,4,'Mas Deus, sendo rico em misericórdia, pelo seu muito amor com que nos amou,'),(278069,9,49,2,5,'estando nós ainda mortos em nossos delitos, nos vivificou juntamente com Cristo (pela graça sois salvos),'),(278070,9,49,2,6,'e nos ressuscitou juntamente com ele, e com ele nos fez sentar nas regiões celestes em Cristo Jesus,'),(278071,9,49,2,7,'para mostrar nos séculos vindouros a suprema riqueza da sua graça, pela sua bondade para conosco em Cristo Jesus.'),(278072,9,49,2,8,'Porque pela graça sois salvos, mediante a fé; e isto não vem de vós, é dom de Deus;'),(278073,9,49,2,9,'não de obras, para que ninguém se glorie.'),(278074,9,49,2,10,'Porque somos feitura dele, criados em Cristo Jesus para boas obras, as quais Deus já antes ordenou para que andássemos nelas.'),(278075,9,49,2,11,'\"   Portanto, lembrai-vos de que, outrora, vós, gentios na carne, chamados incircuncisão por aqueles que se intitulam circuncisão, na carne, feita por mãos,'),(278076,9,49,2,12,'estáveis, naquele tempo, sem Cristo, separados da comunidade de Israel, e estrangeiros às alianças da promessa, não tendo esperança, e sem Deus no mundo.'),(278077,9,49,2,13,'Mas agora, em Cristo Jesus, vós, que antes estáveis longe, já pelo sangue de Cristo chegastes perto.'),(278078,9,49,2,14,'Porque ele é a nossa paz, o qual de ambos os povos fez um; e, derrubando a parede de separação que estava no meio, na sua carne desfez a inimizade,'),(278079,9,49,2,15,'isto é, a lei dos mandamentos contidos em ordenanças, para criar, em si mesmo, dos dois um novo homem, assim fazendo a paz,'),(278080,9,49,2,16,'e pela cruz reconciliar ambos com Deus em um só corpo, tendo por ela matado a inimizade;'),(278081,9,49,2,17,'e, vindo, ele evangelizou paz a vós que estáveis longe, e paz aos que estavam perto;'),(278082,9,49,2,18,'porque por ele ambos temos acesso ao Pai em um mesmo Espírito.'),(278083,9,49,2,19,'Assim, pois, não sois mais estrangeiros, nem forasteiros, antes sois concidadãos dos santos e membros da família de Deus,'),(278084,9,49,2,20,'edificados sobre o fundamento dos apóstolos e dos profetas, sendo o próprio Cristo Jesus a principal pedra da esquina;'),(278085,9,49,2,21,'no qual todo o edifício bem ajustado cresce para templo santo no Senhor,'),(278086,9,49,2,22,'no qual também vós juntamente sois edificados para morada de Deus no Espírito.'),(278087,9,49,3,1,'Por esta razão eu, Paulo, o prisioneiro de Cristo Jesus por amor de vós gentios...'),(278088,9,49,3,2,'Se é que tendes ouvido a dispensação da graça de Deus, que para convosco me foi dada;'),(278089,9,49,3,3,'como pela revelação me foi manifestado o mistério, conforme acima em poucas palavras vos escrevi,'),(278090,9,49,3,4,'pelo que, quando ledes, podeis perceber a minha compreensão do mistério de Cristo,'),(278091,9,49,3,5,'o qual em outras gerações não foi manifestado aos filhos dos homens, como se revelou agora aos seus santos apóstolos e profetas pelo Espírito,'),(278092,9,49,3,6,'a saber, que os gentios são co-herdeiros e membros do mesmo corpo e participantes de sua promessa em Cristo por meio do evangelho;'),(278093,9,49,3,7,'do qual fui feito ministro, segundo o dom da graça de Deus, que me foi dada conforme a operação do seu poder.'),(278094,9,49,3,8,'A mim, o mínimo de todos os santos, me foi dada esta graça de anunciar aos gentios as riquezas inescrutáveis de Cristo,'),(278095,9,49,3,9,'e demonstrar a todos qual seja a dispensação do mistério que, desde o princípio do mundo, esteve oculto em Deus, que criou todas as coisas por meio de Jesus Cristo,'),(278096,9,49,3,10,'para que agora seja manifestada, pela igreja, aos principados e potestades nas regiões celestes, a multiforme sabedoria de Deus,'),(278097,9,49,3,11,'segundo o eterno propósito que propôs em Cristo Jesus nosso Senhor,'),(278098,9,49,3,12,'no qual temos ousadia e acesso em confiança, pela fé dele.'),(278099,9,49,3,13,'Portanto vos peço que não desfaleçais diante das minhas tribulações por vós, as quais são a vossa glória.'),(278100,9,49,3,14,'Por esta razão dobro os meus joelhos perante o Pai de nosso Senhor Jesus Cristo,'),(278101,9,49,3,15,'por quem toda família nos céus e na terra se nomeia,'),(278102,9,49,3,16,'para que, segundo as riquezas da sua glória, vos conceda que sejais fortalecidos com poder pelo seu Espírito no homem interior;'),(278103,9,49,3,17,'que Cristo habite pela fé nos vossos corações, a fim de que, estando arraigados e fundados em amor,'),(278104,9,49,3,18,'possais compreender, com todos os santos, qual seja a largura, e o comprimento, e a altura, e a profundidade,'),(278105,9,49,3,19,'e conhecer o amor de Cristo, que excede todo o entendimento, para que sejais cheios de toda a plenitude de Deus.'),(278106,9,49,3,20,'Ora, àquele que é poderoso para fazer tudo muito mais abundantemente além daquilo que pedimos ou pensamos, segundo o poder que em nós opera,'),(278107,9,49,3,21,'a esse seja glória na igreja por Cristo Jesus, por todas as gerações, para todo o sempre. Amém.'),(278108,9,49,4,1,'Rogo-vos, pois, eu, o prisioneiro no Senhor, que andeis como é digno da vocação com que fostes chamados,'),(278109,9,49,4,2,'com toda a humildade e mansidão, com longanimidade, suportando-vos uns aos outros em amor,'),(278110,9,49,4,3,'procurando diligentemente guardar a unidade do Espírito no vínculo da paz.'),(278111,9,49,4,4,'Há um só corpo e um só Espírito, como também fostes chamados em uma só esperança da vossa vocação;'),(278112,9,49,4,5,'um só Senhor, uma só fé, um só batismo;'),(278113,9,49,4,6,'um só Deus e Pai de todos, o qual é sobre todos, e por todos e em todos vós.'),(278114,9,49,4,7,'Mas a cada um de nós foi dada a graça conforme a medida do dom de Cristo.'),(278115,9,49,4,8,'Por isso ele diz: Quando subiu ao alto, levou cativo o cativeiro, e deu dons aos homens.'),(278116,9,49,4,9,'Ora, que ele subiu, que significa, senão que também desceu primeiro às partes mais baixas da terra?'),(278117,9,49,4,10,'Aquele que desceu é também o mesmo que subiu muito acima de todos os céus, para que possa preencher todas as coisas.'),(278118,9,49,4,11,'E ele deu uns como apóstolos, e outros como profetas, e outros como evangelistas, e outros como pastores e mestres,'),(278119,9,49,4,12,'para o aperfeiçoamento dos santos, para a obra do ministério, para edificação do corpo de Cristo;'),(278120,9,49,4,13,'até que todos cheguemos à unidade da fé e do conhecimento do Filho de Deus, ao estado de homem perfeito, à medida da estatura da plenitude de Cristo;'),(278121,9,49,4,14,'para que não mais sejamos meninos, jogados de um lado para o outro, levados ao redor por todo vento de doutrina, pela artimanha dos homens, pela astúcia com que induzem ao erro;'),(278122,9,49,4,15,'antes, falando a verdade em amor, cresçamos nele em todas as coisas, no cabeça, que é Cristo,'),(278123,9,49,4,16,'do qual o corpo inteiro bem ajustado, e ligado pelo auxílio de todas as juntas, segundo a justa operação de cada parte, efetua o seu crescimento para edificação de si mesmo em amor.'),(278124,9,49,4,17,'Portanto digo isto, e testifico no Senhor, para que não mais andeis como andam os gentios, na vaidade da sua mente,'),(278125,9,49,4,18,'entenebrecidos no entendimento, separados da vida de Deus pela ignorância que há neles, pela dureza do seu coração;'),(278126,9,49,4,19,'os quais, tendo-se tornado insensíveis, entregaram-se à lascívia para cometerem com avidez toda sorte de impureza.'),(278127,9,49,4,20,'Mas vós não aprendestes assim a Cristo,'),(278128,9,49,4,21,'se é que o ouvistes, e por ele fostes instruídos, como a verdade é em Jesus:'),(278129,9,49,4,22,'de que vos despojeis, quanto ao procedimento anterior do velho homem, que é corrompido conforme as concupiscências enganosas;'),(278130,9,49,4,23,'e vos renoveis no espírito da vossa mente;'),(278131,9,49,4,24,'e vos revistais do novo homem, que é criado segundo Deus em justiça e verdadeira santidade.'),(278132,9,49,4,25,'Pelo que deixai a mentira, e falai a verdade cada um com o seu próximo, pois somos membros uns dos outros.'),(278133,9,49,4,26,'Irai-vos, e não pequeis; não se ponha o sol sobre a vossa ira;'),(278134,9,49,4,27,'nem deis lugar ao Diabo.'),(278135,9,49,4,28,'Aquele que furtava, não furte mais; antes trabalhe, fazendo com as mãos o que é bom, para que tenha o que repartir com o que tem necessidade.'),(278136,9,49,4,29,'Não saia da vossa boca nenhuma palavra corrupta, mas somente a que seja boa, com a finalidade de edificação, a fim de que ministre graça aos que a ouvem.'),(278137,9,49,4,30,'E não entristeçais o Espírito Santo de Deus, no qual sois selados para o dia da redenção.'),(278138,9,49,4,31,'Toda a amargura, e cólera, e ira, e gritaria, e blasfêmia sejam tiradas dentre vós, bem como toda a malícia.'),(278139,9,49,4,32,'Antes sede bondosos uns para com os outros, compassivos, perdoando-vos uns aos outros, como também Deus, em favor de Cristo, vos perdoou.'),(278140,9,49,5,1,'Sede pois imitadores de Deus, como filhos amados;'),(278141,9,49,5,2,'e andai em amor, como Cristo também nos amou, e se entregou a si mesmo por nós, como oferta e sacrifício a Deus, em cheiro suave.'),(278142,9,49,5,3,'Mas a prostituição, e toda sorte de impureza ou cobiça, nem sequer se nomeie entre vós, como convém a santos,'),(278143,9,49,5,4,'nem baixaria, nem palavras vãs, nem gracejos indecentes, coisas essas que não convêm; mas antes ações de graças.'),(278144,9,49,5,5,'Porque bem sabeis isto: que nenhum mulherengo, ou impuro, ou avarento, o qual é idólatra, tem qualquer herança no reino de Cristo e de Deus.'),(278145,9,49,5,6,'Ninguém vos engane com palavras vãs; porque por estas coisas vem a ira de Deus sobre os filhos da desobediência.'),(278146,9,49,5,7,'Portanto não sejais participantes com eles;'),(278147,9,49,5,8,'pois por algum tempo éreis trevas, mas agora sois luz no Senhor; andai como filhos da luz'),(278148,9,49,5,9,'(pois o fruto do Espírito consiste em toda a bondade, e justiça, e verdade),'),(278149,9,49,5,10,'provando o que é aceitável ao Senhor;'),(278150,9,49,5,11,'e não vos associeis às obras infrutuosas das trevas, antes, porém, condenai-as;'),(278151,9,49,5,12,'porque as coisas feitas por eles em oculto, até o dizê-las é vergonhoso.'),(278152,9,49,5,13,'Mas todas estas coisas que são condenadas se manifestam pela luz, pois tudo o que torna manifesto é luz.'),(278153,9,49,5,14,'Pelo que diz: Desperta, tu que dormes, e levanta-te dentre os mortos, e Cristo te dará luz.'),(278154,9,49,5,15,'Portanto, vede que andeis prudentemente, não como néscios, mas como sábios,'),(278155,9,49,5,16,'remindo o tempo, pois os dias são maus.'),(278156,9,49,5,17,'Por isso, não sejais insensatos, mas entendidos de qual seja a vontade do Senhor.'),(278157,9,49,5,18,'E não vos embriagueis com vinho, no qual há dissolução, mas enchei-vos do Espírito,'),(278158,9,49,5,19,'falando entre vós em salmos, e hinos, e cânticos espirituais, cantando e melodiando ao Senhor no vosso coração,'),(278159,9,49,5,20,'sempre dando graças por tudo a Deus, o Pai, em nome de nosso Senhor Jesus Cristo,'),(278160,9,49,5,21,'sujeitando-vos uns aos outros no temor de Deus.'),(278161,9,49,5,22,'Vós, mulheres, submetei-vos a vossos próprios maridos, como ao Senhor;'),(278162,9,49,5,23,'porque o marido é a cabeça da mulher, como também Cristo é a cabeça da igreja: e ele é o Salvador do corpo.'),(278163,9,49,5,24,'Portanto, assim como a igreja está sujeita a Cristo, assim também as mulheres o sejam em tudo a seus próprios maridos.'),(278164,9,49,5,25,'Vós, maridos, amai a vossas mulheres, como também Cristo amou a igreja, e a si mesmo se entregou por ela,'),(278165,9,49,5,26,'a fim de a santificar, e a purificar com a lavagem da água, pela palavra,'),(278166,9,49,5,27,'para apresentá-la a si mesmo igreja gloriosa, sem mácula, nem ruga, nem qualquer coisa semelhante, mas santa e irrepreensível.'),(278167,9,49,5,28,'Assim devem os maridos amar a suas próprias mulheres, como a seus próprios corpos. Quem ama a sua mulher, ama-se a si mesmo.'),(278168,9,49,5,29,'Pois até agora ninguém odiou a sua própria carne; antes a nutre e preza, como também o Senhor à igreja;'),(278169,9,49,5,30,'porque somos membros do seu corpo, da sua carne, e dos seus ossos.'),(278170,9,49,5,31,'Por isso deixará o homem a seu pai e sua mãe, e se unirá à sua mulher, e serão os dois uma só carne.'),(278171,9,49,5,32,'Grande é este mistério, mas eu falo em referência a Cristo e à igreja.'),(278172,9,49,5,33,'Todavia, que cada um de vós, particularmente, ame a sua própria mulher como a si mesmo, e a mulher reverencie a seu marido.'),(278173,9,49,6,1,'Vós, filhos, obedecei a vossos pais no Senhor, porque isto é justo.'),(278174,9,49,6,2,'Honra a teu pai e a tua mãe (que é o primeiro mandamento com promessa),'),(278175,9,49,6,3,'para que te vá bem, e vivas muito tempo sobre a terra.'),(278176,9,49,6,4,'E vós, pais, não provoqueis à ira vossos filhos, mas criai-os na disciplina e admoestação do Senhor.'),(278177,9,49,6,5,'Vós, servos, sede obedientes a vossos senhores segundo a carne, com temor e tremor, na sinceridade de vosso coração, como a Cristo,'),(278178,9,49,6,6,'não servindo somente à vista, como para agradar aos homens, mas como servos de Cristo, fazendo de coração a vontade de Deus,'),(278179,9,49,6,7,'servindo de boa vontade como ao Senhor, e não como a homens.'),(278180,9,49,6,8,'Sabendo que cada um, seja escravo, seja livre, receberá do Senhor todo bem que fizer.'),(278181,9,49,6,9,'E vós, senhores, fazei o mesmo para com eles, abandonando as ameaças, sabendo que também o vosso Senhor está no céu, e que, para com ele, não há acepção de pessoas.'),(278182,9,49,6,10,'Finalmente, meus irmãos, fortalecei-vos no Senhor e na força do seu poder.'),(278183,9,49,6,11,'Revesti-vos de toda a armadura de Deus, para poderdes resistir às ciladas do Diabo;'),(278184,9,49,6,12,'pois a nossa luta não é contra a carne e o sangue, mas sim contra os principados, contra as potestades, contra os dominadores das trevas desse mundo, contra a iniquidade espiritual nas alturas.'),(278185,9,49,6,13,'Portanto tomai sobre vós toda a armadura de Deus, para que possais resistir no dia mau e, havendo feito tudo, permanecer firmes.'),(278186,9,49,6,14,'Permanecei, pois, firmes, tendo cingidos os vossos lombos com a verdade, e vestida a couraça da justiça,'),(278187,9,49,6,15,'e calçando os pés com a preparação do evangelho da paz,'),(278188,9,49,6,16,'tomando, sobretudo, o escudo da fé, com o qual podereis apagar todos os dardos inflamados do Maligno.'),(278189,9,49,6,17,'Tomai também o capacete da salvação, e a espada do Espírito, que é a palavra de Deus;'),(278190,9,49,6,18,'orando sempre com toda a oração e súplica no Espírito, e vigiando com esta finalidade, com toda a perseverança e súplica, por todos os santos,'),(278191,9,49,6,19,'e por mim, para que me seja dada a palavra, a fim de que eu abra a minha boca com intrepidez, para fazer conhecido o mistério do evangelho,'),(278192,9,49,6,20,'pelo qual sou embaixador em cadeias, para que nele eu possa falar ousadamente como devo falar.'),(278193,9,49,6,21,'Ora, para que vós também possais saber como estou e o que estou fazendo, Tíquico, irmão amado e fiel ministro no Senhor, vos informará de tudo;'),(278194,9,49,6,22,'o qual vos enviei para este mesmo fim, para que saibais do nosso estado, e ele vos conforte o coração.'),(278195,9,49,6,23,'Paz seja com os irmãos, e amor com fé, da parte de Deus Pai e do Senhor Jesus Cristo.'),(278196,9,49,6,24,'A graça seja com todos os que amam a nosso Senhor Jesus Cristo com sinceridade. Amém.'),(278197,9,50,1,1,'Paulo e Timóteo, servos de Jesus Cristo, a todos os santos em Cristo Jesus que estão em Filipos, com os bispos e diáconos:'),(278198,9,50,1,2,'Graça a vós, e paz, da parte de Deus nosso Pai, e do Senhor Jesus Cristo.'),(278199,9,50,1,3,'Dou graças ao meu Deus todas as vezes que me lembro de vós,'),(278200,9,50,1,4,'fazendo sempre, em todas as minhas orações, súplicas por todos vós com alegria,'),(278201,9,50,1,5,'pela vossa cooperação no evangelho desde o primeiro dia até agora;'),(278202,9,50,1,6,'tendo por certo isto mesmo, que aquele que começou uma boa obra em vós há de completá-la até o dia de Jesus Cristo.'),(278203,9,50,1,7,'Como tenho por justo pensar isto de vós todos, porque vos retenho em meu coração, pois todos vós sois participantes comigo da graça, tanto nas minhas prisões como na defesa e confirmação do evangelho.'),(278204,9,50,1,8,'Pois Deus me é testemunha da grande saudade que tenho de todos vós, na entranhável afeição de Jesus Cristo.'),(278205,9,50,1,9,'E isto rogo: que o vosso amor aumente mais e mais no conhecimento e em todo o discernimento,'),(278206,9,50,1,10,'para que aproveis as coisas excelentes, a fim de que sejais sinceros e sem ofensa até o dia de Cristo;'),(278207,9,50,1,11,'cheios dos frutos de justiça, que são por Jesus Cristo, para glória e louvor de Deus.'),(278208,9,50,1,12,'E quero, irmãos, que saibais que as coisas que me aconteceram têm, antes, contribuído para o progresso do evangelho;'),(278209,9,50,1,13,'de modo que minhas prisões em Cristo se têm tornado manifestas em todo o pretório e a todos os demais;'),(278210,9,50,1,14,'também a maior parte dos irmãos no Senhor, animados pelas minhas prisões, são muito mais corajosos para falar a palavra sem temor.'),(278211,9,50,1,15,'Alguns, de fato, pregam a Cristo até por inveja e contenda; mas outros, de boa vontade.'),(278212,9,50,1,16,'Uns anunciam a Cristo por contenda, não sinceramente, julgando acrescentar aflição às minhas prisões;'),(278213,9,50,1,17,'Mas os outros, por amor, sabendo que fui posto para defesa do evangelho.'),(278214,9,50,1,18,'Mas que importa? Uma vez que, de toda maneira, quer por pretexto ou por verdade, Cristo é anunciado; nisto me regozijo, sim, e me regozijarei.'),(278215,9,50,1,19,'Porque sei que isto me resultará em salvação, pela vossa súplica e pelo socorro do Espírito de Jesus Cristo,'),(278216,9,50,1,20,'segundo a minha ardente expectativa e esperança, de que em nada serei envergonhado; antes, com toda a ousadia, como sempre, também agora, Cristo será engrandecido no meu corpo, quer pela vida, quer pela morte.'),(278217,9,50,1,21,'Porque para mim o viver é Cristo, e o morrer é lucro.'),(278218,9,50,1,22,'Mas, se o viver na carne resultar para mim em fruto do meu trabalho, não sei então o que hei de escolher.'),(278219,9,50,1,23,'Mas de ambos os lados estou em aperto, tendo desejo de partir e estar com Cristo, porque isto é muito melhor;'),(278220,9,50,1,24,'mas, ficar na carne é mais necessário por causa de vós.'),(278221,9,50,1,25,'E, tendo esta confiança, sei que ficarei, e permanecerei com todos vós para vosso progresso e gozo na fé;'),(278222,9,50,1,26,'para que vossa alegria, quanto a mim, seja mais abundante em Jesus Cristo, pela minha presença novamente convosco.'),(278223,9,50,1,27,'Tão somente portai-vos de modo digno do evangelho de Cristo, para que, quer eu vá e vos veja, quer eu esteja ausente, possa ouvir acerca de vós, que permaneceis firmes num só espírito, combatendo com uma só mente pela fé do evangelho;'),(278224,9,50,1,28,'e que em nada estais atemorizados por vossos adversários; o que para eles é prova evidente de perdição, mas, para vós, de salvação, e isto de Deus.'),(278225,9,50,1,29,'Pois vos foi concedido, por amor de Cristo, não somente o crerdes nele, mas também o sofrerdes por ele,'),(278226,9,50,1,30,'tendo o mesmo conflito que vistes em mim, e agora ouvis que está em mim.'),(278227,9,50,2,1,'Portanto, se há alguma consolação em Cristo, se algum conforto de amor, se alguma comunhão do Espírito, se alguns entranháveis afetos e compaixões,'),(278228,9,50,2,2,'completai o meu gozo, para que tenhais o mesmo modo de pensar, tendo o mesmo amor, o mesmo ânimo, a mesma mente.'),(278229,9,50,2,3,'Nada façais por contenda ou por vanglória, mas com humildade cada um considere os outros superiores a si mesmo;'),(278230,9,50,2,4,'não olhe cada um somente para o que é seu, mas cada qual também para o que é dos outros.'),(278231,9,50,2,5,'Tende em vós esta mente, que também estava em Cristo Jesus,'),(278232,9,50,2,6,'o qual, sendo em forma de Deus, não considerou como usurpação o ser igual a Deus,'),(278233,9,50,2,7,'mas esvaziou-se a si mesmo, tomando a forma de servo, sendo feito semelhante aos homens;'),(278234,9,50,2,8,'e, achado na forma de homem, humilhou-se a si mesmo, tornando-se obediente até a morte, e morte de cruz.'),(278235,9,50,2,9,'Pelo que também Deus o exaltou supremamente, e lhe deu um nome que está acima de todo nome;'),(278236,9,50,2,10,'para que ao nome de Jesus se dobre todo joelho nos céus, na terra, e debaixo da terra,'),(278237,9,50,2,11,'e toda língua confesse que Jesus Cristo é Senhor, para glória de Deus Pai.'),(278238,9,50,2,12,'De sorte que, meus amados, do modo como sempre obedecestes, não somente na minha presença, mas muito mais agora na minha ausência, efetuai a vossa salvação com temor e tremor;'),(278239,9,50,2,13,'porque Deus é o que opera em vós tanto o querer como o efetuar, segundo a sua boa vontade.'),(278240,9,50,2,14,'Fazei todas as coisas sem murmurações nem contendas;'),(278241,9,50,2,15,'para que vos torneis irrepreensíveis e sinceros, filhos de Deus, inculpáveis em meio de uma geração corrupta e perversa, entre a qual resplandeceis como luzeiros no mundo,'),(278242,9,50,2,16,'retendo a palavra da vida; para que no dia de Cristo eu tenha motivo de gloriar-me de que não corri em vão, nem trabalhei em vão.'),(278243,9,50,2,17,'Contudo, ainda que eu seja derramado como libação sobre o sacrifício e serviço da vossa fé, alegro-me e me regozijo com todos vós;'),(278244,9,50,2,18,'e pela mesma razão alegrai-vos também e regozijai-vos comigo.'),(278245,9,50,2,19,'Ora, espero no Senhor Jesus enviar-vos em breve Timóteo, para que também eu tenha bom ânimo, sabendo de vossa situação.'),(278246,9,50,2,20,'Porque nenhum outro tenho de igual mente, que sinceramente cuide do vosso bem-estar.'),(278247,9,50,2,21,'Pois todos buscam o que é seu, e não o que é de Cristo Jesus.'),(278248,9,50,2,22,'Mas sabeis que provas deu ele de si; que, como um filho ao pai, ele serviu comigo no evangelho.'),(278249,9,50,2,23,'A este, pois, espero enviar logo que eu tenha visto como há de ser o meu caso;'),(278250,9,50,2,24,'confio, porém, no Senhor, que também eu mesmo em breve irei.'),(278251,9,50,2,25,'Mas tive por necessário enviar-vos Epafrodito, meu irmão, e cooperador, e companheiro nas lutas, e vosso enviado para me socorrer nas minhas necessidades;'),(278252,9,50,2,26,'porquanto ele tinha saudades de todos vós, e estava angustiado por terdes ouvido que estivera doente.'),(278253,9,50,2,27,'Pois de fato esteve doente e quase à morte; mas Deus se compadeceu dele, e não somente dele, mas também de mim, para que eu não tivesse tristeza sobre tristeza.'),(278254,9,50,2,28,'Por isso, tanto mais depressa o enviei, para que, vendo-o outra vez, vos regozijeis, e eu tenha tanto menos tristeza.'),(278255,9,50,2,29,'Recebei-o, pois, no Senhor com toda a alegria, e honrai a tais homens;'),(278256,9,50,2,30,'porque pela obra de Cristo chegou até as portas da morte, não fazendo caso de sua vida, para suprir-me a falta do vosso serviço.'),(278257,9,50,3,1,'Quanto ao mais, irmãos meus, regozijai-vos no Senhor. Não me é penoso a mim escrever-vos as mesmas coisas, e a vós vos dá segurança.'),(278258,9,50,3,2,'Acautelai-vos dos cães; acautelai-vos dos maus obreiros; acautelai-vos da falsa circuncisão.'),(278259,9,50,3,3,'Porque a circuncisão somos nós, que servimos a Deus em espírito, e nos gloriamos em Cristo Jesus, e não confiamos na carne.'),(278260,9,50,3,4,'Se bem que eu poderia até confiar na carne. Se algum outro julga poder confiar na carne, ainda mais eu:'),(278261,9,50,3,5,'circuncidado ao oitavo dia, da linhagem de Israel, da tribo de Benjamim, hebreu de hebreus; quanto à lei fui fariseu;'),(278262,9,50,3,6,'quanto ao zelo, persegui a igreja; quanto à justiça que há na lei, fui irrepreensível.'),(278263,9,50,3,7,'Mas o que para mim era lucro passei a considerá-lo como perda por amor de Cristo;'),(278264,9,50,3,8,'sim, na verdade, tenho também como perda todas as coisas pela excelência do conhecimento de Cristo Jesus, meu Senhor; pelo qual sofri a perda de todas estas coisas, e as considero como refugo, para que possa ganhar a Cristo,'),(278265,9,50,3,9,'e seja achado nele, não tendo como minha justiça a que vem da lei, mas a que vem pela fé de Cristo, a saber, a justiça que vem de Deus pela fé;'),(278266,9,50,3,10,'para conhecê-lo, e o poder da sua ressurreição, e a participação dos seus sofrimentos, conformando-me a ele na sua morte,'),(278267,9,50,3,11,'para ver se de algum modo posso chegar à ressurreição dentre os mortos.'),(278268,9,50,3,12,'Não que já a tenha alcançado, ou que seja perfeito; mas vou prosseguindo, para ver se poderei alcançar aquilo para o que fui também alcançado por Cristo Jesus.'),(278269,9,50,3,13,'Irmãos, quanto a mim, não julgo que o haja alcançado; mas uma coisa faço, e é que, esquecendo-me das coisas que atrás ficam, e avançando para as que estão adiante,'),(278270,9,50,3,14,'prossigo para o alvo pelo prêmio da vocação celestial de Deus em Cristo Jesus.'),(278271,9,50,3,15,'Pelo que todos quantos somos perfeitos tenhamos este sentimento; e, se sentis alguma coisa de modo diverso, Deus também vo-lo revelará.'),(278272,9,50,3,16,'Mas, até onde já chegamos, andemos segundo a mesma regra e tenhamos um mesmo sentimento.'),(278273,9,50,3,17,'Irmãos, sede meus imitadores, e atentai para aqueles que andam conforme o exemplo que tendes em nós;'),(278274,9,50,3,18,'porque muitos há, dos quais repetidas vezes vos disse, e agora vos digo até chorando, que são inimigos da cruz de Cristo;'),(278275,9,50,3,19,'cujo fim é a perdição; cujo deus é o ventre; e cuja glória assenta no que é vergonhoso; os quais só cuidam das coisas terrenas.'),(278276,9,50,3,20,'Mas a nossa pátria está nos céus, donde também aguardamos um Salvador, o Senhor Jesus Cristo,'),(278277,9,50,3,21,'que transformará o corpo da nossa humilhação, para ser conforme ao corpo da sua glória, segundo o seu eficaz poder de até sujeitar a si todas as coisas.'),(278278,9,50,4,1,'Portanto, meus amados e saudosos irmãos, minha alegria e coroa, permanecei assim firmes no Senhor, amados.'),(278279,9,50,4,2,'Rogo a Evódia, e rogo a Síntique, que sintam o mesmo no Senhor.'),(278280,9,50,4,3,'E peço também a ti, meu verdadeiro companheiro, que as ajudes, porque trabalharam comigo no evangelho, e com Clemente, e com os outros meus cooperadores, cujos nomes estão no livro da vida.'),(278281,9,50,4,4,'Regozijai-vos sempre no Senhor; outra vez digo, regozijai-vos.'),(278282,9,50,4,5,'Seja a vossa moderação conhecida de todos os homens. Perto está o Senhor.'),(278283,9,50,4,6,'Não andeis ansiosos por coisa alguma; antes em tudo sejam os vossos pedidos conhecidos diante de Deus pela oração e súplica com ações de graças;'),(278284,9,50,4,7,'e a paz de Deus, que excede todo o entendimento, guardará os vossos corações e os vossos pensamentos em Cristo Jesus.'),(278285,9,50,4,8,'Quanto ao mais, irmãos, tudo o que é verdadeiro, tudo o que é honesto, tudo o que é justo, tudo o que é puro, tudo o que é amável, tudo o que é de boa fama, se há alguma virtude, e se há algum louvor, nisso pensai.'),(278286,9,50,4,9,'O que também aprendestes, e recebestes, e ouvistes, e vistes em mim, isso praticai; e o Deus de paz será convosco.'),(278287,9,50,4,10,'Ora, muito me regozijo no Senhor por terdes finalmente renovado o vosso cuidado para comigo; do qual na verdade andáveis lembrados, mas vos faltava oportunidade.'),(278288,9,50,4,11,'Não digo isto por causa de necessidade, porque já aprendi a contentar-me com as circunstâncias em que me encontre.'),(278289,9,50,4,12,'Sei passar falta, e sei também ter abundância; em toda maneira e em todas as coisas estou experimentado, tanto em ter fartura, como em passar fome; tanto em ter abundância, como em padecer necessidade.'),(278290,9,50,4,13,'Posso todas as coisas em Cristo que me fortalece.'),(278291,9,50,4,14,'Todavia fizestes bem em vos associardes na minha aflição.'),(278292,9,50,4,15,'Também vós sabeis, ó filipenses, que, no princípio do evangelho, quando parti da Macedônia, nenhuma igreja se associou comigo no sentido de dar e de receber, senão vós somente;'),(278293,9,50,4,16,'porque estando eu ainda em Tessalônica, não uma só vez, mas duas, mandastes suprir-me as necessidades.'),(278294,9,50,4,17,'Não que procure dádivas, mas procuro o fruto que cresça para a vossa conta.'),(278295,9,50,4,18,'Mas tenho tudo; tenho-o até em abundância; cheio estou, depois que recebi de Epafrodito o que da vossa parte me foi enviado, como cheiro suave, como sacrifício aceitável e aprazível a Deus.'),(278296,9,50,4,19,'Meu Deus suprirá todas as vossas necessidades segundo as suas riquezas na glória em Cristo Jesus.'),(278297,9,50,4,20,'Ora, a nosso Deus e Pai seja dada glória pelos séculos dos séculos. Amém.'),(278298,9,50,4,21,'Saudai a cada um dos santos em Cristo Jesus. Os irmãos que estão comigo vos saúdam.'),(278299,9,50,4,22,'Todos os santos vos saúdam, especialmente os que são da casa de César.'),(278300,9,50,4,23,'A graça de nosso Senhor Jesus Cristo seja com o vosso espírito.'),(278301,9,51,1,1,'Paulo, apóstolo de Cristo Jesus pela vontade de Deus, e o irmão Timóteo,'),(278302,9,51,1,2,'aos santos e fiéis irmãos em Cristo que estão em Colossos: Graça a vós, e paz, da parte de Deus nosso Pai e do Senhor Jesus Cristo.'),(278303,9,51,1,3,'Graças damos a Deus, Pai de nosso Senhor Jesus Cristo, orando sempre por vós,'),(278304,9,51,1,4,'desde que ouvimos falar da vossa fé em Cristo Jesus, e do amor que tendes a todos os santos,'),(278305,9,51,1,5,'por causa da esperança que vos está reservada nos céus, da qual antes ouvistes pela palavra da verdade do evangelho,'),(278306,9,51,1,6,'que já chegou a vós, como também está em todo o mundo, frutificando e crescendo, assim como entre vós desde o dia em que ouvistes e conhecestes a graça de Deus em verdade,'),(278307,9,51,1,7,'segundo aprendestes de Epafras, nosso amado conservo, que por nós é fiel ministro de Cristo.'),(278308,9,51,1,8,'O qual também nos declarou o vosso amor no Espírito.'),(278309,9,51,1,9,'Por esta razão, nós também, desde o dia em que ouvimos, não cessamos de orar por vós, e de pedir que sejais cheios do pleno conhecimento da sua vontade, em toda a sabedoria e entendimento espiritual;'),(278310,9,51,1,10,'para que possais andar de maneira digna do Senhor, agradando-lhe em tudo, frutificando em toda boa obra, e crescendo no conhecimento de Deus,'),(278311,9,51,1,11,'corroborados com toda a fortaleza, segundo o poder da sua glória, para toda a perseverança e longanimidade com gozo;'),(278312,9,51,1,12,'dando graças ao Pai que vos fez idôneos para participar da herança dos santos na luz,'),(278313,9,51,1,13,'e que nos tirou do poder das trevas, e nos transportou para o reino do seu Filho amado;'),(278314,9,51,1,14,'em quem temos a redenção pelo seu sangue, a saber, o perdão dos pecados;'),(278315,9,51,1,15,'o qual é imagem do Deus invisível, o primogênito de toda a criação;'),(278316,9,51,1,16,'porque nele foram criadas todas as coisas nos céus e na terra, as visíveis e as invisíveis, sejam tronos, sejam dominações, sejam principados, sejam potestades; tudo foi criado por ele e para ele.'),(278317,9,51,1,17,'Ele é antes de todas as coisas, e nele subsistem todas as coisas;'),(278318,9,51,1,18,'também ele é a cabeça do corpo, da igreja; é o princípio, o primogênito dentre os mortos, para que em tudo tenha a preeminência,'),(278319,9,51,1,19,'porque aprouve a Deus que nele habitasse toda a plenitude,'),(278320,9,51,1,20,'e que, havendo por ele feito a paz pelo sangue da sua cruz, por meio dele reconciliasse consigo mesmo todas as coisas, tanto as que estão na terra como as que estão nos céus.'),(278321,9,51,1,21,'A vós também, que outrora éreis estranhos, e inimigos no entendimento pelas vossas obras más,'),(278322,9,51,1,22,'agora contudo vos reconciliou no corpo da sua carne, pela morte, a fim de perante ele vos apresentar santos, sem defeito e irrepreensíveis,'),(278323,9,51,1,23,'se é que permaneceis na fé, fundados e firmes, não vos deixando apartar da esperança do evangelho que ouvistes, e que foi pregado a toda criatura que há debaixo do céu, e do qual eu, Paulo, fui constituído ministro.'),(278324,9,51,1,24,'Agora me regozijo no meio dos meus sofrimentos por vós, e cumpro na minha carne o que resta das aflições de Cristo, por amor do seu corpo, que é a igreja;'),(278325,9,51,1,25,'da qual eu fui constituído ministro segundo a dispensação de Deus, que me foi concedida para convosco, a fim de cumprir a palavra de Deus,'),(278326,9,51,1,26,'o mistério que esteve oculto dos séculos, e das gerações; mas agora foi manifesto aos seus santos,'),(278327,9,51,1,27,'a quem Deus quis fazer conhecer quais são as riquezas da glória deste mistério entre os gentios, que é Cristo em vós, a esperança da glória;'),(278328,9,51,1,28,'o qual nós anunciamos, admoestando a todo homem, e ensinando a todo homem em toda a sabedoria, para que apresentemos todo homem perfeito em Cristo;'),(278329,9,51,1,29,'para isso também trabalho, lutando segundo a sua eficácia, que opera em mim poderosamente.'),(278330,9,51,2,1,'Pois quero que saibais quão grande luta tenho por vós, e pelos que estão em Laodiceia, e por quantos não viram a minha face em carne;'),(278331,9,51,2,2,'para que os seus corações sejam animados, estando unidos em amor, e enriquecidos da plenitude do entendimento para o pleno conhecimento do mistério de Deus, e do Pai, e de Cristo,'),(278332,9,51,2,3,'em quem estão escondidos todos os tesouros da sabedoria e da ciência.'),(278333,9,51,2,4,'Digo isto, para que ninguém vos engane com palavras persuasivas.'),(278334,9,51,2,5,'Porque ainda que eu esteja ausente quanto ao corpo, contudo em espírito estou convosco, regozijando-me, e vendo a vossa ordem e a firmeza da vossa fé em Cristo.'),(278335,9,51,2,6,'Portanto, assim como recebestes a Cristo Jesus, o Senhor, assim também nele andai,'),(278336,9,51,2,7,'arraigados e edificados nele, e confirmados na fé, assim como fostes ensinados, abundando em ação de graças.'),(278337,9,51,2,8,'Tendo cuidado para que ninguém vos faça presa sua, por meio de filosofias e vãs sutilezas, segundo a tradição dos homens, segundo os rudimentos do mundo, e não segundo Cristo;'),(278338,9,51,2,9,'porque nele habita corporalmente toda a plenitude da divindade,'),(278339,9,51,2,10,'e tendes a vossa plenitude nele, que é a cabeça de todo principado e potestade,'),(278340,9,51,2,11,'no qual também fostes circuncidados com a circuncisão não feita por mãos no despojar do corpo da carne, a saber, a circuncisão de Cristo;'),(278341,9,51,2,12,'tendo sido sepultados com ele no batismo, no qual também fostes ressuscitados pela fé do poder de Deus, que o ressuscitou dentre os mortos;'),(278342,9,51,2,13,'e a vós, quando estáveis mortos nos vossos delitos e na incircuncisão da vossa carne, vos vivificou juntamente com ele, perdoando-nos todos os delitos;'),(278343,9,51,2,14,'riscando o escrito de dogmas que havia contra nós, o qual nos era contrário, removeu-o do meio, encravando-o na cruz;'),(278344,9,51,2,15,'e, tendo despojado os principados e potestades, os exibiu publicamente e deles triunfou na mesma cruz.'),(278345,9,51,2,16,'Ninguém, pois, vos julgue pelo comer, ou pelo beber, ou por causa de dias de festa, ou de lua nova, ou de sábados,'),(278346,9,51,2,17,'que são sombras das coisas vindouras; mas o corpo é de Cristo.'),(278347,9,51,2,18,'Ninguém vos prive de vossa recompensa, pretextando humildade e culto dos anjos, metendo-se em coisas que nunca viu, em vão inflado pela sua mente carnal,'),(278348,9,51,2,19,'e não retendo a Cabeça, da qual todo o corpo, suprido e bem vinculado por suas juntas e ligamentos, aumenta com o aumento concedido por Deus.'),(278349,9,51,2,20,'Se morrestes com Cristo quanto aos rudimentos do mundo, por que, como se vivêsseis no mundo, vos sujeitais a ordenanças,'),(278350,9,51,2,21,'(não toques, não proves, não manuseies;'),(278351,9,51,2,22,'as quais coisas todas hão de perecer pelo uso), segundo os mandamentos e doutrinas de homens?'),(278352,9,51,2,23,'As quais têm, na verdade, alguma aparência de sabedoria em culto voluntário, humildade fingida, e severidade para com o corpo, mas não têm valor algum no combate contra a satisfação da carne.'),(278353,9,51,3,1,'Se, pois, fostes ressuscitados juntamente com Cristo, buscai as coisas que são de cima, onde Cristo está assentado à destra de Deus.'),(278354,9,51,3,2,'Pensai nas coisas que são de cima, e não nas que são da terra;'),(278355,9,51,3,3,'porque morrestes, e a vossa vida está escondida com Cristo em Deus.'),(278356,9,51,3,4,'Quando Cristo, que é a nossa vida, se manifestar, então também vós vos manifestareis com ele em glória.'),(278357,9,51,3,5,'Exterminai, pois, as vossas inclinações carnais; a prostituição, a impureza, a paixão, a vil concupiscência, e a avareza, que é idolatria;'),(278358,9,51,3,6,'por estas coisas é que vem a ira de Deus sobre os filhos da desobediência;'),(278359,9,51,3,7,'nas quais também em outro tempo andastes, quando vivíeis nelas;'),(278360,9,51,3,8,'mas agora despojai-vos também de tudo isto: da ira, da cólera, da malícia, da maledicência, das palavras torpes da vossa boca;'),(278361,9,51,3,9,'não mintais uns aos outros, pois que já vos despistes do velho homem com os seus feitos,'),(278362,9,51,3,10,'e vos revestistes do novo homem, que se renova para o pleno conhecimento, segundo a imagem daquele que o criou;'),(278363,9,51,3,11,'onde não há grego nem judeu, circuncisão nem incircuncisão, bárbaro, cita, escravo ou livre, mas Cristo é tudo em todos.'),(278364,9,51,3,12,'Revesti-vos, pois, como eleitos de Deus, santos e amados, de coração compassivo, de benignidade, humildade, mansidão, longanimidade,'),(278365,9,51,3,13,'suportando-vos e perdoando-vos uns aos outros, se alguém tiver queixa contra outro; assim como o Senhor vos perdoou, assim fazei vós também.'),(278366,9,51,3,14,'E, sobre tudo isto, revesti-vos do amor, que é o vínculo da perfeição.'),(278367,9,51,3,15,'E a paz de Cristo, para a qual também fostes chamados em um corpo, domine em vossos corações; e sede agradecidos.'),(278368,9,51,3,16,'A palavra de Cristo habite em vós ricamente, em toda a sabedoria; ensinai-vos e admoestai-vos uns aos outros, com salmos, hinos e cânticos espirituais, louvando a Deus com gratidão em vossos corações.'),(278369,9,51,3,17,'E tudo quanto fizerdes por palavras ou por obras, fazei-o em nome do Senhor Jesus, dando por ele graças a Deus Pai.'),(278370,9,51,3,18,'Vós, mulheres, sede submissas a vossos maridos, como convém no Senhor.'),(278371,9,51,3,19,'Vós, maridos, amai a vossas mulheres, e não as trateis asperamente.'),(278372,9,51,3,20,'Vós, filhos, obedecei em tudo a vossos pais; porque isto é agradável ao Senhor.'),(278373,9,51,3,21,'Vós, pais, não irriteis a vossos filhos, para que não fiquem desanimados.'),(278374,9,51,3,22,'Vós, servos, obedecei em tudo a vossos senhores segundo a carne, não servindo somente à vista como para agradar aos homens, mas em singeleza de coração, temendo ao Senhor.'),(278375,9,51,3,23,'E tudo quanto fizerdes, fazei-o de coração, como ao Senhor, e não aos homens,'),(278376,9,51,3,24,'sabendo que do Senhor recebereis como recompensa a herança; servi a Cristo, o Senhor.'),(278377,9,51,3,25,'Pois quem faz injustiça receberá a paga da injustiça que fez; e não há acepção de pessoas.'),(278378,9,51,4,1,'Vós, senhores, dai a vossos servos o que é de justiça e equidade, sabendo que também vós tendes um Senhor no céu.'),(278379,9,51,4,2,'Perseverai na oração, velando nela com ações de graças,'),(278380,9,51,4,3,'orando ao mesmo tempo também por nós, para que Deus nos abra uma porta à palavra, a fim de falarmos o mistério de Cristo, pelo qual também estou preso,'),(278381,9,51,4,4,'para que eu o manifeste como devo falar.'),(278382,9,51,4,5,'Andai em sabedoria para com os que estão de fora, usando bem cada oportunidade.'),(278383,9,51,4,6,'A vossa palavra seja sempre com graça, temperada com sal, para saberdes como deveis responder a cada um.'),(278384,9,51,4,7,'Tíquico, o irmão amado, fiel ministro, e conservo no Senhor, vos fará conhecer a minha situação;'),(278385,9,51,4,8,'o qual vos envio para este mesmo fim, para que ele saiba do vosso estado e conforte vossos corações,'),(278386,9,51,4,9,'juntamente com Onésimo, fiel e amado irmão, que é um de vós; eles vos farão saber tudo o que aqui se passa.'),(278387,9,51,4,10,'Saúda-vos Aristarco, meu companheiro de prisão, e Marcos, o primo de Barnabé (a respeito do qual recebestes instruções; se for ter convosco, recebei-o),'),(278388,9,51,4,11,'e Jesus, que se chama Justo, sendo unicamente estes, dentre a circuncisão, os meus cooperadores no reino de Deus; os quais têm sido para mim uma consolação.'),(278389,9,51,4,12,'Saúda-vos Epafras, que é um de vós, servo de Cristo Jesus, e que sempre luta por vós nas suas orações, para que permaneçais perfeitos e plenamente seguros em toda a vontade de Deus.'),(278390,9,51,4,13,'Pois dou-lhe testemunho de que tem grande zelo por vós, como também pelos que estão em Laodiceia, e pelos que estão em Hierápolis.'),(278391,9,51,4,14,'Saúda-vos Lucas, o médico amado, e Demas.'),(278392,9,51,4,15,'Saudai aos irmãos que estão em Laodiceia, e a Ninfas e a igreja que está em sua casa.'),(278393,9,51,4,16,'Depois que for lida esta carta entre vós, fazei que o seja também na igreja dos laodicenses; e a de Laodiceia lede-a vós também.'),(278394,9,51,4,17,'E dizei a Arquipo: Cuida do ministério que recebestes no Senhor, para o cumprires.'),(278395,9,51,4,18,'Esta saudação é de próprio punho, de Paulo. Lembrai-vos das minhas cadeias. A graça seja convosco.'),(278396,9,52,1,1,'Paulo, Silvano e Timóteo, à igreja dos tessalonicenses, em Deus Pai e no Senhor Jesus Cristo: Graça a vós outros, e paz da parte de Deus, nosso Pai, e do Senhor Jesus Cristo.'),(278397,9,52,1,2,'Sempre damos graças a Deus por vós todos, fazendo menção de vós em nossas orações,'),(278398,9,52,1,3,'lembrando-nos sem cessar da vossa obra de fé, do vosso trabalho de amor e da vossa firmeza de esperança em nosso Senhor Jesus Cristo, diante de nosso Deus e Pai,'),(278399,9,52,1,4,'conhecendo, irmãos, amados de Deus, a vossa eleição;'),(278400,9,52,1,5,'porque o nosso evangelho não foi a vós somente em palavras, mas também em poder, e no Espírito Santo e em plena convicção, como bem sabeis quais fomos entre vós por amor de vós.'),(278401,9,52,1,6,'E vós vos tornastes imitadores nossos e do Senhor, tendo recebido a palavra em muita tribulação, com gozo do Espírito Santo.'),(278402,9,52,1,7,'De sorte que vos tornastes modelo para todos os crentes na Macedônia e na Acaia.'),(278403,9,52,1,8,'Porque, partindo de vós fez-se ouvir a palavra do Senhor, não somente na Macedônia e na Acaia, mas também em todos os lugares a vossa fé para com Deus se divulgou, de tal maneira que não temos necessidade de falar coisa alguma;'),(278404,9,52,1,9,'porque eles mesmos anunciam de nós qual a entrada que tivemos entre vós, e como vos convertestes dos ídolos a Deus, para servirdes ao Deus vivo e verdadeiro,'),(278405,9,52,1,10,'e esperardes dos céus a seu Filho, a quem ele ressuscitou dentre os mortos, a saber, Jesus, que nos livra da ira vindoura.'),(278406,9,52,2,1,'Porque vós mesmos sabeis, irmãos, que a nossa entrada entre vós não foi vã;'),(278407,9,52,2,2,'mas, havendo anteriormente padecido e sido maltratados em Filipos, como sabeis, tivemos a confiança em nosso Deus para vos falar o evangelho de Deus em meio de grande combate.'),(278408,9,52,2,3,'Porque a nossa exortação não procede de erro, nem de imundícia, nem é feita com dolo;'),(278409,9,52,2,4,'mas, assim como fomos aprovados por Deus para que o evangelho nos fosse confiado, assim falamos, não para agradar aos homens, mas a Deus, que prova os nossos corações.'),(278410,9,52,2,5,'Pois, nunca usamos de palavras lisonjeiras, como sabeis, nem agimos com intuitos gananciosos. Deus é testemunha,'),(278411,9,52,2,6,'nem buscamos glória de homens, quer de vós, quer de outros, embora pudéssemos, como apóstolos de Cristo, ser-vos pesados;'),(278412,9,52,2,7,'antes nos apresentamos brandos entre vós, qual ama que acaricia seus próprios filhos.'),(278413,9,52,2,8,'Assim nós, sendo-vos tão afeiçoados, de boa vontade desejávamos comunicar-vos não somente o evangelho de Deus, mas ainda as nossas próprias almas; porquanto vos tornastes muito amados de nós.'),(278414,9,52,2,9,'Porque vos lembrais, irmãos, do nosso labor e fadiga; pois, trabalhando noite e dia, para não sermos pesados a nenhum de vós, vos pregamos o evangelho de Deus.'),(278415,9,52,2,10,'Vós e Deus sois testemunhas de quão santa e irrepreensivelmente nos portamos para convosco que credes;'),(278416,9,52,2,11,'assim como sabeis de que modo vos tratávamos a cada um de vós, como um pai a seus filhos,'),(278417,9,52,2,12,'exortando-vos e consolando-vos, e instando que andásseis de um modo digno de Deus, o qual vos chama ao seu reino e glória.'),(278418,9,52,2,13,'Por isso nós também, sem cessar, damos graças a Deus, porquanto vós, havendo recebido a palavra de Deus que de nós ouvistes, a recebestes, não como palavra de homens, mas (segundo ela é na verdade) como palavra de Deus, a qual também opera em vós que credes.'),(278419,9,52,2,14,'Pois vós, irmãos, vos haveis feito imitadores das igrejas de Deus em Cristo Jesus que estão na Judéia; porque também padecestes de vossos próprios concidadãos o mesmo que elas padeceram dos judeus;'),(278420,9,52,2,15,'os quais mataram ao Senhor Jesus, bem como aos profetas, e a nós nos perseguiram, e não agradam a Deus, e são contrários a todos os homens,'),(278421,9,52,2,16,'e nos impedem de falar aos gentios para que sejam salvos; de modo que enchem sempre a medida de seus pecados; mas a ira caiu sobre eles afinal.'),(278422,9,52,2,17,'Nós, porém, irmãos, sendo privados de vós por algum tempo, de vista, mas não de coração, tanto mais procuramos com grande desejo ver o vosso rosto;'),(278423,9,52,2,18,'pelo que quisemos ir ter convosco, pelo menos eu, Paulo, não somente uma vez, mas duas, e Satanás nos impediu.'),(278424,9,52,2,19,'Porque, qual é a nossa esperança, ou gozo, ou coroa de glória, diante de nosso Senhor Jesus na sua vinda? Porventura não o sois vós?'),(278425,9,52,2,20,'Na verdade vós sois a nossa glória e o nosso gozo.'),(278426,9,52,3,1,'Pelo que, não podendo mais suportar o cuidado por vós, achamos por bem ficar sozinhos em Atenas,'),(278427,9,52,3,2,'e enviamos Timóteo, nosso irmão, e ministro de Deus no evangelho de Cristo, para vos fortalecer e vos exortar acerca da vossa fé;'),(278428,9,52,3,3,'para que ninguém seja abalado por estas tribulações; porque vós mesmo sabeis que para isto fomos destinados;'),(278429,9,52,3,4,'pois, quando estávamos ainda convosco, de antemão vos declarávamos que havíamos de padecer tribulações, como sucedeu, e vós o sabeis.'),(278430,9,52,3,5,'Por isso também, não podendo eu esperar mais, mandei saber da vossa fé, receando que o tentador vos tivesse tentado, e o nosso trabalho se houvesse tornado inútil.'),(278431,9,52,3,6,'Mas agora que Timóteo acaba de regressar do vosso meio, trazendo-nos boas notícias da vossa fé e do vosso amor, dizendo que sempre nos tendes em afetuosa lembrança, anelando ver-nos assim como nós também a vós;'),(278432,9,52,3,7,'por isso, irmãos, em toda a nossa necessidade e tribulação, ficamos consolados acerca de vós, pela vossa fé,'),(278433,9,52,3,8,'porque agora vivemos, se estais firmes no Senhor.'),(278434,9,52,3,9,'Pois, que ação de graças podemos render a Deus por vós, por todo o gozo com que nos regozijamos por vossa causa diante do nosso Deus,'),(278435,9,52,3,10,'rogando incessantemente, de noite e de dia, para que possamos ver o vosso rosto e suprir o que falta à vossa fé?'),(278436,9,52,3,11,'Ora, o próprio Deus e Pai nosso e o nosso Senhor Jesus nos abram o caminho até vós,'),(278437,9,52,3,12,'e o Senhor vos faça crescer e abundar em amor uns para com os outros e para com todos, como também nós abundamos para convosco;'),(278438,9,52,3,13,'para vos confirmar os corações, de sorte que sejam irrepreensíveis em santidade diante de nosso Deus e Pai, na vinda de nosso Senhor Jesus com todos os seus santos.'),(278439,9,52,4,1,'Finalmente, irmãos, vos rogamos e exortamos no Senhor Jesus que, como aprendestes de nós de que maneira deveis andar e agradar a Deus, assim como estais fazendo, nisso mesmo abundeis cada vez mais.'),(278440,9,52,4,2,'Pois vós sabeis que preceitos vos temos dado pelo Senhor Jesus.'),(278441,9,52,4,3,'Porque esta é a vontade de Deus, a saber, a vossa santificação: que vos abstenhais da prostituição,'),(278442,9,52,4,4,'que cada um de vós saiba possuir o seu vaso em santidade e honra,'),(278443,9,52,4,5,'não na paixão da concupiscência, como os gentios que não conhecem a Deus;'),(278444,9,52,4,6,'ninguém iluda ou defraude nisso a seu irmão, porque o Senhor é vingador de todas estas coisas, como também antes vo-lo dissemos e testificamos.'),(278445,9,52,4,7,'Porque Deus não nos chamou para a imundícia, mas para a santificação.'),(278446,9,52,4,8,'Portanto, quem rejeita isso não rejeita ao homem, mas sim a Deus, que vos dá o seu Espírito Santo.'),(278447,9,52,4,9,'Quanto, porém, ao amor fraternal, não necessitais de que se vos escreva, visto que vós mesmos sois instruídos por Deus a vos amardes uns aos outros;'),(278448,9,52,4,10,'porque certamente já o fazeis para com todos os irmãos que estão por toda a Macedônia. Exortamo-vos, porém, irmãos, a que ainda nisto abundeis cada vez mais,'),(278449,9,52,4,11,'e procureis viver quietos, tratar dos vossos próprios negócios, e trabalhar com vossas próprias mãos, como já vo-lo mandamos,'),(278450,9,52,4,12,'a fim de que andeis dignamente para com os que estão de fora, e não tenhais necessidade de coisa alguma.'),(278451,9,52,4,13,'Não queremos, porém, irmãos, que sejais ignorantes acerca dos que já dormem, para que não vos entristeçais como os outros que não têm esperança.'),(278452,9,52,4,14,'Porque, se cremos que Jesus morreu e ressuscitou, assim também aos que dormem, Deus, mediante Jesus, os tornará a trazer juntamente com ele.'),(278453,9,52,4,15,'Dizemo-vos, pois, isto pela palavra do Senhor: que nós, os que ficarmos vivos para a vinda do Senhor, de modo algum precederemos os que já dormem.'),(278454,9,52,4,16,'Porquanto o próprio Senhor descerá do céu com um grande brado, com a voz do arcanjo, e com a trombeta de Deus, e os mortos em Cristo ressuscitarão primeiro.'),(278455,9,52,4,17,'Depois nós, os que ficarmos vivos, seremos arrebatados juntamente com eles, nas nuvens, para encontrar o Senhor nos ares, e assim estaremos para sempre com o Senhor.'),(278456,9,52,4,18,'Portanto, consolai-vos uns aos outros com estas palavras.'),(278457,9,52,5,1,'Mas, irmãos, acerca dos tempos e das épocas não necessitais de que se vos escreva:'),(278458,9,52,5,2,'porque vós mesmos sabeis perfeitamente que o dia do Senhor virá como vem o ladrão de noite;'),(278459,9,52,5,3,'pois quando estiverem dizendo: Paz e segurança! então lhes sobrevirá repentina destruição, como as dores de parto àquela que está grávida; e de modo nenhum escaparão.'),(278460,9,52,5,4,'Mas vós, irmãos, não estais em trevas, para que aquele dia, como ladrão, vos surpreenda;'),(278461,9,52,5,5,'porque todos vós sois filhos da luz e filhos do dia; nós não somos da noite nem das trevas;'),(278462,9,52,5,6,'não durmamos, pois, como os demais, antes vigiemos e sejamos sóbrios.'),(278463,9,52,5,7,'Porque os que dormem, dormem de noite, e os que se embriagam, embriagam-se de noite;'),(278464,9,52,5,8,'mas nós, porque somos do dia, sejamos sóbrios, vestindo-nos da couraça da fé e do amor, e tendo por capacete a esperança da salvação;'),(278465,9,52,5,9,'porque Deus não nos destinou para a ira, mas para alcançarmos a salvação por nosso Senhor Jesus Cristo,'),(278466,9,52,5,10,'que morreu por nós, para que, quer vigiemos, quer durmamos, vivamos juntamente com ele.'),(278467,9,52,5,11,'Pelo que exortai-vos uns aos outros e edificai-vos uns aos outros, como na verdade o estais fazendo.'),(278468,9,52,5,12,'Ora, rogamo-vos, irmãos, que reconheçais os que trabalham entre vós, presidem sobre vós no Senhor e vos admoestam;'),(278469,9,52,5,13,'e que os tenhais em grande estima e amor, por causa da sua obras. Tende paz entre vós.'),(278470,9,52,5,14,'Exortamo-vos também, irmãos, a que admoesteis os insubordinados, consoleis os desanimados, ampareis os fracos e sejais longânimos para com todos.'),(278471,9,52,5,15,'Vede que ninguém dê a outrem mal por mal, mas segui sempre o bem, uns para com os outros, e para com todos.'),(278472,9,52,5,16,'Regozijai-vos sempre.'),(278473,9,52,5,17,'Orai sem cessar.'),(278474,9,52,5,18,'Em tudo dai graças; porque esta é a vontade de Deus em Cristo Jesus para convosco.'),(278475,9,52,5,19,'Não extingais o Espírito;'),(278476,9,52,5,20,'não desprezeis as profecias,'),(278477,9,52,5,21,'mas ponde tudo à prova. Retende o que é bom;'),(278478,9,52,5,22,'Abstende-vos de toda espécie de mal.'),(278479,9,52,5,23,'E o próprio Deus de paz vos santifique completamente; e o vosso espírito, e alma e corpo sejam plenamente conservados irrepreensíveis para a vinda de nosso Senhor Jesus Cristo.'),(278480,9,52,5,24,'Fiel é o que vos chama, e ele também o fará.'),(278481,9,52,5,25,'Irmãos, orai por nós.'),(278482,9,52,5,26,'Saudai a todos os irmãos com ósculo santo.'),(278483,9,52,5,27,'Pelo Senhor vos conjuro que esta epístola seja lida a todos os irmãos.'),(278484,9,52,5,28,'A graça de nosso Senhor Jesus Cristo seja convosco.'),(278485,9,53,1,1,'Paulo, Silvano e Timóteo à igreja dos tessalonicenses, em Deus nosso Pai e no Senhor Jesus Cristo:'),(278486,9,53,1,2,'Graças a vós, e paz, da parte de Deus nosso Pai, e do Senhor Jesus Cristo.'),(278487,9,53,1,3,'Sempre devemos dar graças a Deus por vós, irmãos, como é justo, porque a vossa fé cresce grandemente e o amor de cada um de vós vai aumentando de uns para com os outros.'),(278488,9,53,1,4,'De maneira que nós mesmos nos gloriamos de vós nas igrejas de Deus por causa de vossa paciência e fé em todas as vossas perseguições e tribulações que suportais;'),(278489,9,53,1,5,'o que é prova clara do justo juízo de Deus, para que sejais tidos por dignos do reino de Deus, pelo qual também sofreis.'),(278490,9,53,1,6,'Pois é justo diante de Deus recompensar tribulação aos que vos atribulam,'),(278491,9,53,1,7,'e a vós, que sois atribulados, alívio juntamente conosco, quando do céu se manifestar o Senhor Jesus com os anjos do seu poder,'),(278492,9,53,1,8,'em chama de fogo, tomando vingança contra os que não conhecem a Deus e que não obedecem ao evangelho de nosso Senhor Jesus Cristo;'),(278493,9,53,1,9,'os quais serão punidos com destruição eterna, ante a face do Senhor e a glória do seu poder,'),(278494,9,53,1,10,'quando ele vier para ser glorificado nos seus santos, e para ser admirado, naquele dia, em todos os que creem (porquanto o nosso testemunho entre vós foi crido).'),(278495,9,53,1,11,'Pelo que também sempre rogamos por vós, para que nosso Deus vos faça dignos da vocação, e cumpra todo desejo de bondade e toda obra de fé com poder,'),(278496,9,53,1,12,'para que o nome de nosso Senhor Jesus Cristo seja glorificado em vós, e vós nele, segundo a graça de nosso Deus e do Senhor Jesus Cristo.'),(278497,9,53,2,1,'Ora, nós vos rogamos, irmãos, pela vinda de nosso Senhor Jesus Cristo e nossa reunião com ele,'),(278498,9,53,2,2,'que não vos agiteis facilmente em vossa mente, nem vos perturbeis, quer por espírito, quer por palavra, quer por epístola como enviada por nós, como se o dia de Cristo tenha chegado.'),(278499,9,53,2,3,'Ninguém de modo algum vos engane; porque isto não acontecerá sem que primeiro venha a apostasia, e seja revelado o homem do pecado, o filho da perdição,'),(278500,9,53,2,4,'o qual se opõe e se exalta sobre tudo o que se chama Deus ou que recebe adoração; de modo que ele, como Deus, se assenta no templo de Deus, fazendo parecer que ele é Deus.'),(278501,9,53,2,5,'Não vos lembrais de que eu vos disse estas coisas quando ainda estava convosco?'),(278502,9,53,2,6,'E agora vós sabeis o que o detém, para que ele seja revelado a seu próprio tempo.'),(278503,9,53,2,7,'Pois o mistério da iniquidade já opera; somente há um que agora o detém, até que seja retirado.'),(278504,9,53,2,8,'E então será revelado esse iníquo, a quem o Senhor consumirá com o fôlego de sua boca e destruirá com a manifestação de sua vinda.'),(278505,9,53,2,9,'Esse, cuja vinda é segundo a eficácia de Satanás, com todo poder e sinais e prodígios de mentira,'),(278506,9,53,2,10,'e com todo o engano da injustiça nos que perecem, porque não receberam o amor da verdade para serem salvos.'),(278507,9,53,2,11,'E por isso Deus lhes envia a operação do erro, para que creiam na mentira;'),(278508,9,53,2,12,'para que sejam julgados todos os que não creram na verdade, antes tiveram prazer na injustiça.'),(278509,9,53,2,13,'Mas nós devemos sempre dar graças a Deus por vós, irmãos, amados do Senhor, porque Deus vos escolheu desde o princípio para a santificação do espírito e a fé na verdade,'),(278510,9,53,2,14,'e para isso vos chamou pelo nosso evangelho, para alcançardes a glória de nosso Senhor Jesus Cristo.'),(278511,9,53,2,15,'Assim, pois, irmãos, estai firmes e conservai as tradições que vos foram ensinadas, seja por palavra, seja por epístola nossa.'),(278512,9,53,2,16,'E o próprio Senhor nosso, Jesus Cristo, e Deus nosso Pai que nos amou e pela graça nos deu uma eterna consolação e boa esperança,');
INSERT INTO `versiculos` VALUES (278513,9,53,2,17,'console os vossos corações e os confirme em toda boa obra e palavra.'),(278514,9,53,3,1,'Finalmente, irmãos, orai por nós, para que a palavra do Senhor se propague e seja glorificada, como também o é entre vós,'),(278515,9,53,3,2,'e para que sejamos livres de homens perversos e maus; porque a fé não é de todos.'),(278516,9,53,3,3,'Mas fiel é o Senhor, o qual vos confirmará e guardará do maligno.'),(278517,9,53,3,4,'E, quanto a vós, confiamos no Senhor que não só fazeis, mas fareis o que vos mandamos.'),(278518,9,53,3,5,'Ora, o Senhor encaminhe os vossos corações no amor de Deus e na constância de Cristo.'),(278519,9,53,3,6,'Mandamo-vos, irmãos, em nome de nosso Senhor Jesus Cristo, que vos aparteis de todo irmão que anda desordenadamente, e não segundo a tradição que de nós recebestes.'),(278520,9,53,3,7,'Porque vós mesmos sabeis como deveis imitar-nos, pois que não nos portamos desordenadamente entre vós,'),(278521,9,53,3,8,'nem comemos de graça o pão de ninguém, antes com labor e fadiga trabalhávamos noite e dia para não sermos pesados a nenhum de vós.'),(278522,9,53,3,9,'Não porque não tivéssemos direito, mas para vos dar nós mesmos exemplo, para nos imitardes.'),(278523,9,53,3,10,'Porque, quando ainda estávamos convosco, isto vos mandamos: se alguém não quer trabalhar, também não coma.'),(278524,9,53,3,11,'Porquanto ouvimos que alguns entre vós andam desordenadamente, não trabalhando, antes intrometendo-se na vida alheia;'),(278525,9,53,3,12,'a esses tais, porém, ordenamos e exortamos por nosso Senhor Jesus Cristo que, trabalhando sossegadamente, comam o seu próprio pão.'),(278526,9,53,3,13,'Vós, porém, irmãos, não vos canseis de fazer o bem.'),(278527,9,53,3,14,'Mas, se alguém não obedecer à nossa palavra por esta carta, notai-o e não tenhais relações com ele, para que se envergonhe;'),(278528,9,53,3,15,'todavia não o considereis como inimigo, mas admoestai-o como irmão.'),(278529,9,53,3,16,'Ora, o próprio Senhor da paz vos dê paz sempre e de toda maneira. O Senhor seja com todos vós.'),(278530,9,53,3,17,'Esta saudação é de próprio punho, de Paulo, o que é o sinal em cada epístola; assim escrevo.'),(278531,9,53,3,18,'A graça de nosso Senhor Jesus Cristo seja com todos vós.'),(278532,9,54,1,1,'Paulo, apóstolo de Cristo Jesus, segundo o mandado de Deus, nosso Salvador, e de Cristo Jesus, esperança nossa,'),(278533,9,54,1,2,'a Timóteo, meu verdadeiro filho na fé: graça, misericórdia e paz da parte de Deus Pai e de Cristo Jesus, nosso Senhor.'),(278534,9,54,1,3,'Como te roguei, quando partia para a Macedônia, que ficasse em Éfeso, para advertires a alguns que não ensinassem doutrina diversa,'),(278535,9,54,1,4,'nem se preocupassem com fábulas ou genealogias intermináveis, pois que produzem antes discussões que edificação para com Deus, que se funda na fé...'),(278536,9,54,1,5,'Mas o fim desta admoestação é o amor que procede de um coração puro, de uma boa consciência, e de uma fé não fingida;'),(278537,9,54,1,6,'das quais coisas alguns se desviaram, e se entregaram a discursos vãos,'),(278538,9,54,1,7,'querendo ser doutores da lei, embora não entendam nem o que dizem nem o que com tanta confiança afirmam.'),(278539,9,54,1,8,'Sabemos, porém, que a lei é boa, se alguém dela usar legitimamente,'),(278540,9,54,1,9,'reconhecendo que a lei não é feita para o justo, mas para os transgressores e insubordinados, os irreverentes e pecadores, os ímpios e profanos, para os parricidas, matricidas e homicidas,'),(278541,9,54,1,10,'para os devassos, os sodomitas, os roubadores de homens, os mentirosos, os perjuros, e para tudo que for contrário à sã doutrina,'),(278542,9,54,1,11,'segundo o evangelho da glória do Deus bendito, que me foi confiado.'),(278543,9,54,1,12,'Dou graças àquele que me fortaleceu, a Cristo Jesus nosso Senhor, porque me julgou fiel, pondo-me no seu ministério,'),(278544,9,54,1,13,'ainda que outrora eu era blasfemador, perseguidor, e injuriador; mas alcancei misericórdia, porque o fiz por ignorância, na incredulidade;'),(278545,9,54,1,14,'e a graça de nosso Senhor superabundou com a fé e o amor que há em Cristo Jesus.'),(278546,9,54,1,15,'Fiel é esta palavra e digna de toda a aceitação; que Cristo Jesus veio ao mundo para salvar os pecadores, dos quais sou eu o principal;'),(278547,9,54,1,16,'mas por isso alcancei misericórdia, para que em mim, o principal, Cristo Jesus mostrasse toda a sua longanimidade, a fim de que eu servisse de exemplo aos que haviam de crer nele para a vida eterna.'),(278548,9,54,1,17,'Ora, ao Rei dos séculos, imortal, invisível, ao único Deus, seja honra e glória para todo o sempre. Amém.'),(278549,9,54,1,18,'Esta admoestação te dirijo, filho Timóteo, que segundo as profecias que houve acerca de ti, por elas pelejes a boa peleja,'),(278550,9,54,1,19,'conservando a fé, e uma boa consciência, a qual alguns havendo rejeitado, naufragando no tocante à fé;'),(278551,9,54,1,20,'e entre esses Himeneu e Alexandre, os quais entreguei a Satanás, para que aprendam a não blasfemar.'),(278552,9,54,2,1,'Exorto, pois, antes de tudo que se façam súplicas, orações, intercessões, e ações de graças por todos os homens,'),(278553,9,54,2,2,'pelos reis, e por todos os que exercem autoridade, para que tenhamos uma vida tranquila e sossegada, em toda a piedade e honestidade.'),(278554,9,54,2,3,'Pois isto é bom e agradável diante de Deus nosso Salvador,'),(278555,9,54,2,4,'o qual deseja que todos os homens sejam salvos e cheguem ao pleno conhecimento da verdade.'),(278556,9,54,2,5,'Porque há um só Deus, e um só Mediador entre Deus e os homens, Cristo Jesus, homem,'),(278557,9,54,2,6,'o qual se deu a si mesmo em resgate por todos, para servir de testemunho a seu tempo;'),(278558,9,54,2,7,'para o que (digo a verdade em Cristo, e não minto) eu fui constituído pregador e apóstolo, mestre dos gentios na fé e na verdade.'),(278559,9,54,2,8,'Quero, pois, que os homens orem em todo lugar, levantando mãos santas, sem ira nem contenda.'),(278560,9,54,2,9,'Quero, do mesmo modo, que as mulheres se ataviem com traje decoroso, com modéstia e sobriedade, não com tranças, ou com ouro, ou pérolas, ou vestidos custosos,'),(278561,9,54,2,10,'mas (como convém a mulheres que fazem profissão de servir a Deus) com boas obras.'),(278562,9,54,2,11,'A mulher aprenda em silêncio com toda a submissão.'),(278563,9,54,2,12,'Pois não permito que a mulher ensine, nem tenha domínio sobre o homem, mas que esteja em silêncio.'),(278564,9,54,2,13,'Porque primeiro foi formado Adão, depois Eva.'),(278565,9,54,2,14,'E Adão não foi enganado, mas a mulher, sendo enganada, caiu em transgressão;'),(278566,9,54,2,15,'salvar-se-á, todavia, dando à luz filhos, se permanecer com sobriedade na fé, no amor e na santificação.'),(278567,9,54,3,1,'Fiel é esta palavra: Se alguém aspira ao episcopado, excelente obra deseja.'),(278568,9,54,3,2,'É necessário, pois, que o bispo seja irrepreensível, marido de uma só mulher, temperante, sóbrio, ordeiro, hospitaleiro, apto para ensinar;'),(278569,9,54,3,3,'não dado ao vinho, não espancador, mas moderado, inimigo de contendas, não ganancioso;'),(278570,9,54,3,4,'que governe bem a sua própria casa, tendo seus filhos em sujeição, com todo o respeito'),(278571,9,54,3,5,'(pois, se alguém não sabe governar a sua própria casa, como cuidará da igreja de Deus?);'),(278572,9,54,3,6,'não neófito, para que não se ensoberbeça e venha a cair na condenação do Diabo.'),(278573,9,54,3,7,'Também é necessário que tenha bom testemunho dos que estão de fora, para que não caia em opróbrio, e no laço do Diabo.'),(278574,9,54,3,8,'Da mesma forma os diáconos sejam sérios, não de língua dobre, não dados a muito vinho, não cobiçosos de torpe ganância,'),(278575,9,54,3,9,'guardando o mistério da fé numa consciência pura.'),(278576,9,54,3,10,'E também estes sejam primeiro provados, depois exercitem o diaconato, se forem irrepreensíveis.'),(278577,9,54,3,11,'Da mesma sorte as mulheres sejam sérias, não maldizentes, temperantes, e fiéis em tudo.'),(278578,9,54,3,12,'Os diáconos sejam maridos de uma só mulher, e governem bem a seus filhos e suas próprias casas.'),(278579,9,54,3,13,'Porque os que servirem bem como diáconos, adquirirão para si um lugar honroso e muita confiança na fé que há em Cristo Jesus.'),(278580,9,54,3,14,'Escrevo-te estas coisas, embora esperando ir ver-te em breve,'),(278581,9,54,3,15,'para que, no caso de eu tardar, saibas como se deve proceder na casa de Deus, a qual é a igreja do Deus vivo, coluna e esteio da verdade.'),(278582,9,54,3,16,'E, sem dúvida alguma, grande é o mistério da piedade: Deus se manifestou em carne, foi justificado em espírito, visto dos anjos, pregado entre os gentios, crido no mundo, e recebido acima na glória.'),(278583,9,54,4,1,'Mas o Espírito expressamente diz que em tempos posteriores alguns apostatarão da fé, dando ouvidos a espíritos enganadores, e a doutrinas de demônios,'),(278584,9,54,4,2,'pela hipocrisia de homens que falam mentiras e têm a sua própria consciência cauterizada,'),(278585,9,54,4,3,'proibindo o casamento, e ordenando a abstinência de alimentos que Deus criou para serem recebidos com ações de graças pelos que são fiéis e que conhecem bem a verdade;'),(278586,9,54,4,4,'pois todas as coisas criadas por Deus são boas, e nada deve ser rejeitado se é recebido com ações de graças;'),(278587,9,54,4,5,'porque pela palavra de Deus e pela oração são santificadas.'),(278588,9,54,4,6,'Propondo estas coisas aos irmãos, serás bom ministro de Cristo Jesus, nutrido pelas palavras da fé e da boa doutrina que tens seguido;'),(278589,9,54,4,7,'mas rejeita as fábulas profanas e de velhas. Exercita-te a ti mesmo na piedade.'),(278590,9,54,4,8,'Pois o exercício corporal para pouco aproveita, mas a piedade para tudo é proveitosa, visto que tem a promessa da vida presente e da que há de vir.'),(278591,9,54,4,9,'Fiel é esta palavra e digna de toda aceitação.'),(278592,9,54,4,10,'Pois para isto é que trabalhamos e lutamos, porque temos posto a nossa esperança no Deus vivo, que é o Salvador de todos os homens, especialmente dos que creem.'),(278593,9,54,4,11,'Manda estas coisas e ensina-as.'),(278594,9,54,4,12,'Ninguém despreze a tua mocidade, mas sê um exemplo para os fiéis na palavra, no procedimento, no amor, na fé, na pureza.'),(278595,9,54,4,13,'Até que eu venha, aplica-te à leitura, à exortação, e ao ensino.'),(278596,9,54,4,14,'Não negligencies o dom que há em ti, o qual te foi dado por profecia, com a imposição das mãos do presbítero.'),(278597,9,54,4,15,'Ocupa-te destas coisas, dedica-te inteiramente a elas, para que o teu progresso seja manifesto a todos.'),(278598,9,54,4,16,'Tem cuidado de ti mesmo e do teu ensino; persevera nestas coisas; porque, fazendo isto, te salvarás, tanto a ti mesmo como aos que te ouvem.'),(278599,9,54,5,1,'Não repreendas asperamente a um velho, mas admoesta-o como a um pai; aos moços, como a irmãos;'),(278600,9,54,5,2,'às mulheres idosas, como a mães; às moças, como a irmãs, com toda a pureza.'),(278601,9,54,5,3,'Honra as viúvas que são verdadeiramente viúvas.'),(278602,9,54,5,4,'Mas, se alguma viúva tiver filhos, ou netos, aprendam eles primeiro a exercer piedade para com a sua própria família, e a recompensar seus progenitores; porque isto é agradável a Deus.'),(278603,9,54,5,5,'Ora, a que é verdadeiramente viúva e desamparada espera em Deus, e persevera de noite e de dia em súplicas e orações;'),(278604,9,54,5,6,'mas a que vive em prazeres, embora viva, está morta.'),(278605,9,54,5,7,'Manda, pois, estas coisas, para que elas sejam irrepreensíveis.'),(278606,9,54,5,8,'Mas, se alguém não cuida dos seus, e especialmente dos da sua família, tem negado a fé, e é pior que um incrédulo.'),(278607,9,54,5,9,'Não seja inscrita como viúva nenhuma que tenha menos de sessenta anos, e só a que tenha sido mulher de um só marido,'),(278608,9,54,5,10,'aprovada com testemunho de boas obras, se criou filhos, se exercitou hospitalidade, se lavou os pés aos santos, se socorreu os atribulados, se praticou toda sorte de boas obras.'),(278609,9,54,5,11,'Mas rejeita as viúvas mais novas, porque, quando se tornam levianas contra Cristo, querem casar-se;'),(278610,9,54,5,12,'tendo já a sua condenação por haverem violado a primeira fé;'),(278611,9,54,5,13,'e, além disto, aprendem também a ser ociosas, andando de casa em casa; e não somente ociosas, mas também faladeiras e intrigantes, falando o que não convém.'),(278612,9,54,5,14,'Quero pois que as mais novas se casem, tenham filhos, dirijam a sua casa, e não deem ocasião ao adversário de maldizer;'),(278613,9,54,5,15,'porque já algumas se desviaram, indo após Satanás.'),(278614,9,54,5,16,'Se alguma mulher crente tem viúvas, socorra-as, e não se sobrecarregue a igreja, para que esta possa socorrer as que são verdadeiramente viúvas.'),(278615,9,54,5,17,'Os anciãos que governam bem sejam tidos por dignos de duplicada honra, especialmente os que labutam na pregação e no ensino.'),(278616,9,54,5,18,'Porque diz a Escritura: Não atarás a boca ao boi quando debulha. E: Digno é o trabalhador do seu salário.'),(278617,9,54,5,19,'Não aceites acusação contra um ancião, senão com duas ou três testemunhas.'),(278618,9,54,5,20,'Aos que vivem no pecado, repreende-os na presença de todos, para que também os outros tenham temor.'),(278619,9,54,5,21,'Conjuro-te diante de Deus, e de Cristo Jesus, e dos anjos eleitos, que sem prevenção guardes estas coisas, nada fazendo com parcialidade.'),(278620,9,54,5,22,'A ninguém imponhas precipitadamente as mãos, nem participes dos pecados alheios; conserva-te a ti mesmo puro.'),(278621,9,54,5,23,'Não bebas mais água só, mas usa um pouco de vinho, por causa do teu estômago e das tuas frequentes enfermidades.'),(278622,9,54,5,24,'Os pecados de alguns homens são manifestos antes de entrarem em juízo, enquanto os de outros descobrem-se depois.'),(278623,9,54,5,25,'Da mesma forma também as boas obras são manifestas antecipadamente; e as que não o são não podem ficar ocultas.'),(278624,9,54,6,1,'Todos os servos que estão debaixo do jugo considerem seus senhores dignos de toda honra, para que o nome de Deus e a doutrina não sejam blasfemados.'),(278625,9,54,6,2,'E os que têm senhores crentes não os desprezem, porque são irmãos; antes os sirvam melhor, porque eles, que se utilizam do seu bom serviço, são crentes e amados. Ensina estas coisas.'),(278626,9,54,6,3,'Se alguém ensina alguma doutrina diversa, e não se conforma com as sãs palavras de nosso Senhor Jesus Cristo, e com a doutrina que é segundo a piedade,'),(278627,9,54,6,4,'é soberbo, e nada sabe, mas delira acerca de questões e contendas de palavras, das quais nascem invejas, porfias, injúrias, suspeitas maliciosas,'),(278628,9,54,6,5,'disputas de homens corruptos de entendimento, e privados da verdade, supondo que a piedade é fonte de lucro; aparta-te dos tais.'),(278629,9,54,6,6,'Mas a piedade com o contentamento é grande fonte de lucro.'),(278630,9,54,6,7,'Porque nada trouxemos para este mundo, e nada podemos daqui levar;'),(278631,9,54,6,8,'tendo, porém, alimento e vestuário, estaremos com isso contentes.'),(278632,9,54,6,9,'Mas os que querem tornar-se ricos caem em tentação e em laço, e em muitas concupiscências loucas e nocivas, as quais submergem os homens na ruína e na perdição.'),(278633,9,54,6,10,'Porque o amor ao dinheiro é raiz de todos os males; e nessa cobiça alguns se desviaram da fé, e se traspassaram a si mesmos com muitas dores.'),(278634,9,54,6,11,'Mas tu, ó homem de Deus, foge destas coisas, e segue a justiça, a piedade, a fé, o amor, a constância, a mansidão.'),(278635,9,54,6,12,'Peleja a boa peleja da fé, apodera-te da vida eterna, para a qual foste chamado, tendo já feito boa confissão diante de muitas testemunhas.'),(278636,9,54,6,13,'Exorto-te perante Deus, que a todas as coisas vivifica, e de Cristo Jesus, que perante Pôncio Pilatos deu o testemunho da boa confissão,'),(278637,9,54,6,14,'que guardes este mandamento sem mácula e irrepreensível até à manifestação de nosso Senhor Jesus Cristo;'),(278638,9,54,6,15,'o qual, a seu próprio tempo, há de ser revelado, o bendito e único soberano, Rei dos reis e Senhor dos senhores;'),(278639,9,54,6,16,'o único que possui imortalidade, que habita em luz inacessível; a quem homem algum jamais viu, nem é capaz de ver; a ele seja honra e poder eterno. Amém.'),(278640,9,54,6,17,'Exorta aos ricos deste mundo que não sejam altivos, nem ponham a sua esperança na incerteza das riquezas, mas em Deus, que nos concede abundantemente todas as coisas para delas gozarmos;'),(278641,9,54,6,18,'que pratiquem o bem, sejam ricos de boas obras, generosos em dar e prontos a repartir,'),(278642,9,54,6,19,'entesourando para si mesmos um bom fundamento para o futuro, para que possam alcançar a verdadeira vida.'),(278643,9,54,6,20,'Ó Timóteo, guarda o depósito que te foi confiado, evitando as conversas vãs e profanas, e as oposições da ciência, como falsamente lhe chamam;'),(278644,9,54,6,21,'a qual professando-a alguns, se desviaram da fé. A graça seja convosco.'),(278645,9,55,1,1,'Paulo, apóstolo de Cristo Jesus pela vontade de Deus, segundo a promessa da vida que está em Cristo Jesus,'),(278646,9,55,1,2,'a Timóteo, amado filho: Graça, misericórdia e paz da parte de Deus Pai e de Cristo Jesus nosso Senhor.'),(278647,9,55,1,3,'Dou graças a Deus, a quem desde os meus antepassados sirvo com uma consciência pura, de que sem cessar faço menção de ti em minhas súplicas de noite e de dia;'),(278648,9,55,1,4,'e, recordando-me das tuas lágrimas, desejo muito ver-te, para me encher de gozo;'),(278649,9,55,1,5,'trazendo à memória a fé não fingida que há em ti, a qual habitou primeiro em tua avó Loide, e em tua mãe Eunice e estou certo de que também habita em ti.'),(278650,9,55,1,6,'Por esta razão te lembro que despertes o dom de Deus, que há em ti pela imposição das minhas mãos.'),(278651,9,55,1,7,'Porque Deus não nos deu o espírito de covardia, mas de poder, de amor e de moderação.'),(278652,9,55,1,8,'Portanto não te envergonhes do testemunho de nosso Senhor, nem de mim, que sou prisioneiro seu; antes participa comigo dos sofrimentos do evangelho segundo o poder de Deus,'),(278653,9,55,1,9,'que nos salvou, e chamou com uma santa vocação, não segundo as nossas obras, mas segundo o seu próprio propósito e a graça que nos foi dada em Cristo Jesus antes dos tempos eternos,'),(278654,9,55,1,10,'e que agora se manifestou pelo aparecimento de nosso Salvador Cristo Jesus, o qual destruiu a morte, e trouxe à luz a vida e a imortalidade pelo evangelho,'),(278655,9,55,1,11,'do qual fui constituído pregador, apóstolo e mestre.'),(278656,9,55,1,12,'Por esta razão sofro também estas coisas, mas não me envergonho; porque eu sei em quem tenho crido, e estou certo de que ele é poderoso para guardar o meu depósito até aquele dia.'),(278657,9,55,1,13,'Conserva o modelo das sãs palavras que de mim tens ouvido na fé e no amor que há em Cristo Jesus;'),(278658,9,55,1,14,'guarda o bom depósito com o auxílio do Espírito Santo, que habita em nós.'),(278659,9,55,1,15,'Bem sabes isto, que me abandonaram todos os que estão na Ásia, entre eles Fígelo e Hermógenes.'),(278660,9,55,1,16,'O Senhor conceda misericórdia à casa de Onesíforo, porque muitas vezes ele me recreou, e não se envergonhou das minhas cadeias;'),(278661,9,55,1,17,'antes quando veio a Roma, diligentemente me procurou e me achou.'),(278662,9,55,1,18,'O Senhor lhe conceda que naquele dia ache misericórdia diante do Senhor. E quantos serviços prestou em Éfeso melhor o sabes tu.'),(278663,9,55,2,1,'Tu, pois, meu filho, fortifica-te na graça que há em Cristo Jesus;'),(278664,9,55,2,2,'e o que de mim ouviste de muitas testemunhas, transmite-o a homens fiéis, que sejam idôneos para também ensinarem os outros.'),(278665,9,55,2,3,'Sofre comigo como bom soldado de Cristo Jesus.'),(278666,9,55,2,4,'Nenhum soldado em serviço se embaraça com negócios desta vida, a fim de agradar àquele que o alistou para a guerra.'),(278667,9,55,2,5,'E também se um atleta lutar nos jogos públicos, não será coroado se não lutar legitimamente.'),(278668,9,55,2,6,'O lavrador que trabalha deve ser o primeiro a gozar dos frutos.'),(278669,9,55,2,7,'Considera o que digo, porque o Senhor te dará entendimento em tudo.'),(278670,9,55,2,8,'Lembra-te de que Jesus Cristo, descendente de Davi, ressuscitou de entre os mortos, segundo o meu evangelho,'),(278671,9,55,2,9,'pelo qual sofro a ponto de ser preso como malfeitor; mas a palavra de Deus não está presa.'),(278672,9,55,2,10,'Por isso, tudo suporto por amor dos eleitos, para que também eles alcancem a salvação que há em Cristo Jesus com glória eterna.'),(278673,9,55,2,11,'Fiel é esta palavra: Se, pois, já morremos com ele, também com ele viveremos;'),(278674,9,55,2,12,'se perseveramos, com ele também reinaremos; se o negarmos, também ele nos negará;'),(278675,9,55,2,13,'se somos infiéis, ele permanece fiel; porque não pode negar-se a si mesmo.'),(278676,9,55,2,14,'Lembra-lhes estas coisas, conjurando-os diante de Deus que não tenham contendas de palavras, que para nada aproveitam, senão para subverter os ouvintes.'),(278677,9,55,2,15,'Procura apresentar-te diante de Deus aprovado, como obreiro que não tem de que se envergonhar, que maneja bem a palavra da verdade.'),(278678,9,55,2,16,'Mas evita as conversas vãs e profanas; porque os que delas usam passarão a impiedade ainda maior,'),(278679,9,55,2,17,'e as suas palavras alastrarão como gangrena; entre os quais estão Himeneu e Fileto,'),(278680,9,55,2,18,'que se desviaram da verdade, dizendo que a ressurreição é já passada, e assim pervertem a fé de alguns.'),(278681,9,55,2,19,'Todavia o firme fundamento de Deus permanece, tendo este selo: O Senhor conhece os seus, e: Aparte-se da injustiça todo aquele que profere o nome do Senhor.'),(278682,9,55,2,20,'Ora, numa grande casa, não somente há vasos de ouro e de prata, mas também de madeira e de barro; e uns, na verdade, para uso honroso, outros, porém, para uso desonroso.'),(278683,9,55,2,21,'Se, pois, alguém se purificar destas coisas, será vaso para honra, santificado e útil ao Senhor, preparado para toda boa obra.'),(278684,9,55,2,22,'Foge também das paixões da mocidade, e segue a justiça, a fé, o amor, a paz com os que, de coração puro, invocam o Senhor.'),(278685,9,55,2,23,'E rejeita as questões tolas e desassisadas, sabendo que geram contendas;'),(278686,9,55,2,24,'e ao servo do Senhor não convém contender, mas sim ser brando para com todos, apto para ensinar, paciente;'),(278687,9,55,2,25,'corrigindo com mansidão os que resistem, na esperança de que Deus lhes conceda o arrependimento para conhecerem plenamente a verdade,'),(278688,9,55,2,26,'e que se desprendam dos laços do Diabo (por quem haviam sido presos), para cumprirem a vontade de Deus.'),(278689,9,55,3,1,'Sabe, porém, isto, que nos últimos dias sobrevirão tempos penosos;'),(278690,9,55,3,2,'pois os homens serão amantes de si mesmos, gananciosos, presunçosos, soberbos, blasfemos, desobedientes a seus pais, ingratos, ímpios,'),(278691,9,55,3,3,'sem afeição natural, implacáveis, caluniadores, incontinentes, cruéis, inimigos do bem,'),(278692,9,55,3,4,'traidores, atrevidos, orgulhosos, mais amigos dos deleites do que amigos de Deus,'),(278693,9,55,3,5,'tendo aparência de piedade, mas negando-lhe o poder. Afasta-te também desses.'),(278694,9,55,3,6,'Porque deste número são os que se introduzem pelas casas, e levam cativas mulheres néscias carregadas de pecados, levadas de várias concupiscências;'),(278695,9,55,3,7,'sempre aprendendo, mas nunca podendo chegar ao pleno conhecimento da verdade.'),(278696,9,55,3,8,'E assim como Janes e Jambres resistiram a Moisés, assim também estes resistem à verdade, sendo homens corruptos de entendimento e réprobos quanto à fé.'),(278697,9,55,3,9,'Não irão, porém, avante; porque a todos será manifesta a sua insensatez, como também o foi a daqueles.'),(278698,9,55,3,10,'Tu, porém, tens observado a minha doutrina, procedimento, intenção, fé, longanimidade, amor, perseverança,'),(278699,9,55,3,11,'as minhas perseguições e aflições, as quais sofri em Antioquia, em Icônio, em Listra; quantas perseguições suportei! Mas de todas o Senhor me livrou.'),(278700,9,55,3,12,'E na verdade todos os que querem viver piamente em Cristo Jesus padecerão perseguições.'),(278701,9,55,3,13,'Mas os homens maus e impostores irão de mal a pior, enganando e sendo enganados.'),(278702,9,55,3,14,'Tu, porém, permanece naquilo que aprendeste, e de que foste inteirado, sabendo de quem o tens aprendido,'),(278703,9,55,3,15,'e que desde a infância sabes as sagradas letras, que podem fazer-te sábio para a salvação, pela que há em Cristo Jesus.'),(278704,9,55,3,16,'Toda Escritura é divinamente inspirada e proveitosa para ensinar, para repreender, para corrigir, para instruir em justiça;'),(278705,9,55,3,17,'para que o homem de Deus seja perfeito, e perfeitamente preparado para toda boa obra.'),(278706,9,55,4,1,'Conjuro-te diante de Deus e do Senhor Jesus Cristo, que há de julgar os vivos e os mortos, pela sua manifestação e pelo seu reino;'),(278707,9,55,4,2,'prega a palavra, insta a tempo e fora de tempo, corrige, repreende, exorta, com toda longanimidade e doutrina.'),(278708,9,55,4,3,'Porque virá tempo em que não suportarão a sã doutrina; mas ajuntarão para si mestres segundo as suas próprias cobiças, como que sentindo coceira nos ouvidos;'),(278709,9,55,4,4,'e desviarão os ouvidos da verdade, e se voltarão às fábulas.'),(278710,9,55,4,5,'Tu, porém, sê sóbrio em tudo, sofre as aflições, faze a obra de um evangelista, cumpre o teu ministério.'),(278711,9,55,4,6,'Quanto a mim, já estou sendo derramado como libação, e o tempo da minha partida está próximo.'),(278712,9,55,4,7,'Combati o bom combate, acabei a carreira, guardei a fé.'),(278713,9,55,4,8,'Desde agora, a coroa da justiça me está guardada, a qual o Senhor, justo juiz, me dará naquele dia; e não somente a mim, mas também a todos os que amarem a sua vinda.'),(278714,9,55,4,9,'Procura vir ter comigo breve;'),(278715,9,55,4,10,'pois Demas me abandonou, tendo amado o mundo presente, e foi para Tessalônica, Crescente para a Galácia, Tito para a Dalmácia;'),(278716,9,55,4,11,'só Lucas está comigo. Toma a Marcos e traze-o contigo, porque me é muito útil para o ministério.'),(278717,9,55,4,12,'Quanto a Tíquico, enviei-o a Éfeso.'),(278718,9,55,4,13,'Quando vieres traze a capa que deixei em Trôade, em casa de Carpo, e os livros, especialmente os pergaminhos.'),(278719,9,55,4,14,'Alexandre, o latoeiro, me fez muito mal; o Senhor lhe retribuirá segundo as suas obras.'),(278720,9,55,4,15,'Tu também guarda-te dele; porque resistiu muito às nossas palavras.'),(278721,9,55,4,16,'Na minha primeira defesa ninguém me assistiu, antes todos me desampararam. Que isto não lhes seja imputado.'),(278722,9,55,4,17,'Mas o Senhor esteve ao meu lado e me fortaleceu, para que por mim fosse cumprida a pregação, e a ouvissem todos os gentios; e fiquei livre da boca do leão,'),(278723,9,55,4,18,'E o Senhor me livrará de toda má obra, e me levará salvo para o seu reino celestial; a quem seja glória para todo o sempre. Amém.'),(278724,9,55,4,19,'Saúda a Priscila e a Áquila e à casa de Onesíforo.'),(278725,9,55,4,20,'Erasto ficou em Corinto; a Trófimo deixei doente em Mileto.'),(278726,9,55,4,21,'Apressa-te a vir antes do inverno. Êubulo te saúda; o mesmo o fazem Pudente, Lino, Cláudia, e todos os irmãos.'),(278727,9,55,4,22,'O Senhor Jesus Cristo seja com o teu espírito. A graça seja convosco. Amém.'),(278728,9,56,1,1,'Paulo, servo de Deus, e apóstolo de Jesus Cristo, segundo a fé dos eleitos de Deus, e o pleno conhecimento da verdade que é segundo a piedade,'),(278729,9,56,1,2,'na esperança da vida eterna, a qual Deus, que não pode mentir, prometeu antes dos tempos eternos,'),(278730,9,56,1,3,'e no tempo próprio manifestou a sua palavra, mediante a pregação que me foi confiada segundo o mandamento de Deus, nosso Salvador;'),(278731,9,56,1,4,'a Tito, meu verdadeiro filho segundo a fé que nos é comum, graça e paz da parte de Deus Pai, e de Cristo Jesus, nosso Salvador.'),(278732,9,56,1,5,'Por esta causa te deixei em Creta, para que pusesses em boa ordem o que ainda não o está, e que em cada cidade estabelecesses anciãos, como já te mandei;'),(278733,9,56,1,6,'alguém que seja irrepreensível, marido de uma só mulher, tendo filhos crentes que não sejam acusados de dissolução, nem sejam desobedientes.'),(278734,9,56,1,7,'Pois é necessário que o bispo seja irrepreensível, como despenseiro de Deus, não soberbo, nem irascível, nem dado ao vinho, nem espancador, nem cobiçoso de torpe ganância;'),(278735,9,56,1,8,'mas hospitaleiro, amigo do bem, sóbrio, justo, piedoso, temperante;'),(278736,9,56,1,9,'retendo firme a palavra fiel, que é conforme a doutrina, para que seja poderoso, tanto para exortar na sã doutrina como para convencer os contradizentes.'),(278737,9,56,1,10,'Porque há muitos insubordinados, faladores vãos, e enganadores, especialmente os da circuncisão,'),(278738,9,56,1,11,'aos quais é preciso tapar a boca; porque transtornam casas inteiras ensinando o que não convém, por torpe ganância.'),(278739,9,56,1,12,'Um dentre eles, seu próprio profeta, disse: Os cretenses são sempre mentirosos, bestas ruins, glutões preguiçosos.'),(278740,9,56,1,13,'Este testemunho é verdadeiro. Portanto repreende-os severamente, para que sejam sadios na fé,'),(278741,9,56,1,14,'não dando ouvidos a fábulas judaicas, nem a mandamentos de homens que se desviam da verdade.'),(278742,9,56,1,15,'Tudo é puro para os puros, mas para os corrompidos e incrédulos nada é puro. Porque tanto a mente como a consciência deles estão contaminadas.'),(278743,9,56,1,16,'Afirmam que conhecem a Deus, mas pelas suas obras o negam, sendo abomináveis, e desobedientes, e réprobos para toda boa obra.'),(278744,9,56,2,1,'Tu, porém, fala o que convém à sã doutrina.'),(278745,9,56,2,2,'Exorta os velhos a que sejam temperantes, sérios, sóbrios, sãos na fé, no amor, e na constância;'),(278746,9,56,2,3,'as mulheres idosas, semelhantemente, que sejam reverentes no seu viver, não caluniadoras, não dadas a muito vinho, mestras do bem,'),(278747,9,56,2,4,'para que ensinem as mulheres novas a amarem aos seus maridos e filhos,'),(278748,9,56,2,5,'a serem moderadas, castas, operosas donas de casa, bondosas, submissas a seus maridos, para que a palavra de Deus não seja blasfemada.'),(278749,9,56,2,6,'Exorta semelhantemente os moços a que sejam moderados.'),(278750,9,56,2,7,'Em tudo te dá por exemplo de boas obras; na doutrina mostra integridade, sobriedade,'),(278751,9,56,2,8,'linguagem sã e irrepreensível, para que o adversário se confunda, não tendo nenhum mal que dizer de nós.'),(278752,9,56,2,9,'Exorta os servos a que sejam submissos a seus senhores em tudo, sendo-lhes agradáveis, não os contradizendo'),(278753,9,56,2,10,'nem defraudando, antes mostrando perfeita lealdade, para que em tudo sejam ornamento da doutrina de Deus nosso Salvador.'),(278754,9,56,2,11,'Porque a graça de Deus, que traz a salvação, se manifestou a todos os homens,'),(278755,9,56,2,12,'ensinando-nos, para que, renunciando à impiedade e às paixões mundanas, vivamos no presente mundo sóbria, e justa, e piamente,'),(278756,9,56,2,13,'aguardando a bem-aventurada esperança e o aparecimento da glória do nosso grande Deus e Salvador Cristo Jesus,'),(278757,9,56,2,14,'que se deu a si mesmo por nós para nos remir de toda a iniquidade, e purificar para si um povo todo seu, zeloso de boas obras.'),(278758,9,56,2,15,'Fala estas coisas, exorta e repreende com toda autoridade. Ninguém te despreze.'),(278759,9,56,3,1,'Adverte-lhes que estejam sujeitos aos governadores e autoridades, que sejam obedientes, e estejam preparados para toda boa obra,'),(278760,9,56,3,2,'que a ninguém infamem, nem sejam contenciosos, mas moderados, mostrando toda a mansidão para com todos os homens.'),(278761,9,56,3,3,'Porque também nós éramos outrora insensatos, desobedientes, extraviados, servindo a várias paixões e deleites, vivendo em malícia e inveja odiosos e odiando-nos uns aos outros.'),(278762,9,56,3,4,'Mas quando apareceu a bondade de Deus, nosso Salvador e o seu amor para com os homens,'),(278763,9,56,3,5,'não em virtude de obras de justiça que nós houvéssemos feito, mas segundo a sua misericórdia, nos salvou mediante o lavar da regeneração e renovação pelo Espírito Santo,'),(278764,9,56,3,6,'que ele derramou abundantemente sobre nós por Jesus Cristo, nosso Salvador;'),(278765,9,56,3,7,'para que, sendo justificados pela sua graça, fôssemos feitos herdeiros segundo a esperança da vida eterna.'),(278766,9,56,3,8,'Fiel é esta palavra e quero que a proclames com firmeza, para que os que creem em Deus procurem aplicar-se às boas obras. Essas coisas são boas e proveitosas aos homens.'),(278767,9,56,3,9,'Mas evita questões tolas, genealogias, contendas e debates acerca da lei; porque são coisas inúteis e vãs.'),(278768,9,56,3,10,'Ao homem faccioso, depois da primeira e segunda admoestação, evita-o,'),(278769,9,56,3,11,'sabendo que esse tal está pervertido, e vive pecando, e já por si mesmo está condenado.'),(278770,9,56,3,12,'Quando te enviar Ártemas, ou Tíquico, apressa-te a vir ter comigo a Nicópolis; porque tenho resolvido invernar ali.'),(278771,9,56,3,13,'Ajuda com empenho a Zenas, doutor da lei, e a Apolo, para que nada lhes falte na sua viagem.'),(278772,9,56,3,14,'Que os nossos também aprendam a aplicar-se às boas obras, para suprir as coisas necessárias, a fim de que não sejam infrutuosos.'),(278773,9,56,3,15,'Saúdam-te todos os que estão comigo. Saúda aqueles que nos amam na fé. A graça seja com todos vós.'),(278774,9,57,1,1,'Paulo, prisioneiro de Cristo Jesus, e o irmão Timóteo, ao amado Filemom, nosso companheiro de trabalho,'),(278775,9,57,1,2,'e à nossa irmã Áfia, e a Arquipo, nosso companheiro de lutas, e à igreja que está em tua casa:'),(278776,9,57,1,3,'Graça a vós, e paz da parte de Deus nosso Pai, e do Senhor Jesus Cristo.'),(278777,9,57,1,4,'Sempre dou graças ao meu Deus, lembrando-me de ti nas minhas orações,'),(278778,9,57,1,5,'ao ouvir falar do amor e da fé que tens para com o Senhor Jesus e para com todos os santos;'),(278779,9,57,1,6,'para que a comunicação da tua fé se torne eficaz, no pleno conhecimento de todo o bem que em nós há para com Cristo.'),(278780,9,57,1,7,'Pois tive grande gozo e consolação no teu amor, porque por ti, irmão, os corações dos santos têm sido reanimados.'),(278781,9,57,1,8,'Pelo que, embora tenha em Cristo plena liberdade para te mandar o que convém,'),(278782,9,57,1,9,'todavia prefiro rogar-te por esse teu amor, sendo eu como sou, Paulo o velho, e agora até prisioneiro de Cristo Jesus,'),(278783,9,57,1,10,'sim, rogo-te por meu filho Onésimo, que gerei nas minhas prisões;'),(278784,9,57,1,11,'o qual outrora te foi inútil, mas agora a ti e a mim é muito útil;'),(278785,9,57,1,12,'eu to torno a enviar, a ele que é o meu próprio coração.'),(278786,9,57,1,13,'Eu bem quisera retê-lo comigo, para que em teu lugar me servisse nas prisões do evangelho;'),(278787,9,57,1,14,'mas sem o teu consentimento nada quis fazer, para que o teu benefício não fosse como por força, mas, sim, espontâneo.'),(278788,9,57,1,15,'Porque bem pode ser que ele se tenha separado de ti por algum tempo, para que o recobrasses para sempre,'),(278789,9,57,1,16,'não já como escravo, antes mais do que escravo, como irmão amado, particularmente de mim, e quanto mais de ti, tanto na carne como também no Senhor.'),(278790,9,57,1,17,'Assim pois, se me tens por companheiro, recebe-o como a mim mesmo.'),(278791,9,57,1,18,'E, se te fez algum dano, ou te deve alguma coisa, lança-o em minha conta.'),(278792,9,57,1,19,'Eu, Paulo, de meu próprio punho o escrevo: Eu o pagarei; pois, não te digo como também tu me deves até a ti mesmo.'),(278793,9,57,1,20,'Sim, irmão, eu quisera regozijar-me de ti no Senhor; reanima o meu coração em Cristo.'),(278794,9,57,1,21,'Escrevo-te confiado na tua obediência, sabendo que farás ainda mais do que peço.'),(278795,9,57,1,22,'E ao mesmo tempo, prepara-me também pousada, pois espero que pelas vossas orações hei de ser concedido.'),(278796,9,57,1,23,'Saúda-te Epafras, meu companheiro de prisão em Cristo Jesus,'),(278797,9,57,1,24,'assim como Marcos, Aristarco, Demas e Lucas, meus cooperadores.'),(278798,9,57,1,25,'A graça de nosso Senhor Jesus Cristo seja com o vosso espírito.'),(278799,9,58,1,1,'Havendo Deus antigamente falado muitas vezes, e de muitas maneiras, aos pais, pelos profetas,'),(278800,9,58,1,2,'nestes últimos dias a nós nos falou pelo Filho, a quem constituiu herdeiro de todas as coisas, e por quem fez também o mundo;'),(278801,9,58,1,3,'sendo ele o resplendor da sua glória e a expressa imagem do seu Ser, e sustentando todas as coisas pela palavra do seu poder, havendo ele mesmo feito a purificação dos pecados, assentou-se à direita da Majestade nas alturas,'),(278802,9,58,1,4,'feito tanto mais excelente do que os anjos, quanto herdou mais excelente nome do que eles.'),(278803,9,58,1,5,'Pois a qual dos anjos disse jamais: Tu és meu Filho, hoje te gerei? E outra vez: Eu lhe serei Pai, e ele me será Filho?'),(278804,9,58,1,6,'E outra vez, ao introduzir no mundo o primogênito, diz: E todos os anjos de Deus o adorem.'),(278805,9,58,1,7,'Ora, quanto aos anjos, diz: Quem de seus anjos faz ventos, e de seus ministros labaredas de fogo.'),(278806,9,58,1,8,'Mas do Filho diz: O teu trono, ó Deus, subsiste pelos séculos dos séculos, e cetro de equidade é o cetro do teu reino.'),(278807,9,58,1,9,'Amaste a justiça e odiaste a iniquidade; por isso Deus, o teu Deus, te ungiu com óleo de alegria, mais do que a teus companheiros;'),(278808,9,58,1,10,'e: Tu, Senhor, no princípio fundaste a terra, e os céus são obras de tuas mãos;'),(278809,9,58,1,11,'eles perecerão, mas tu permaneces; e todos eles, como roupa, envelhecerão,'),(278810,9,58,1,12,'e qual um manto os enrolarás, e como roupa se mudarão; mas tu és o mesmo, e os teus anos não acabarão.'),(278811,9,58,1,13,'Mas a qual dos anjos disse jamais: Assenta-te à minha direita até que eu ponha os teus inimigos por estrado de teus pés?'),(278812,9,58,1,14,'Não são todos eles espíritos ministradores, enviados para servir a favor dos que hão de herdar a salvação?'),(278813,9,58,2,1,'Por isso convém atentarmos mais diligentemente para as coisas que ouvimos, para que em tempo algum nos desviemos delas.'),(278814,9,58,2,2,'Pois se a palavra falada pelos anjos permaneceu firme, e toda transgressão e desobediência recebeu justa retribuição,'),(278815,9,58,2,3,'como escaparemos nós, se negligenciarmos tão grande salvação? A qual, tendo sido anunciada inicialmente pelo Senhor, foi-nos depois confirmada pelos que a ouviram;'),(278816,9,58,2,4,'testificando Deus juntamente com eles, por sinais e prodígios, e por múltiplos milagres e dons do Espírito Santo, distribuídos segundo a sua vontade.'),(278817,9,58,2,5,'Porque não foi aos anjos que Deus sujeitou o mundo vindouro, de que falamos.'),(278818,9,58,2,6,'Mas em certo lugar testificou alguém dizendo: Que é o homem, para que te lembres dele? Ou o filho do homem, para que o visites?'),(278819,9,58,2,7,'Fizeste-o um pouco menor que os anjos, de glória e de honra o coroaste, e o constituíste sobre as obras das tuas mãos.'),(278820,9,58,2,8,'Todas as coisas lhe sujeitaste debaixo dos pés. Ora, visto que lhe sujeitou todas as coisas, nada deixou que não lhe fosse sujeito. Mas agora ainda não vemos todas as coisas sujeitas a ele;'),(278821,9,58,2,9,'vemos, porém, aquele que foi feito um pouco menor que os anjos, Jesus, coroado de glória e honra, por causa da paixão da morte, para que, pela graça de Deus, provasse a morte por todos.'),(278822,9,58,2,10,'Porque convinha que aquele, para quem são todas as coisas, e por meio de quem tudo existe, em trazendo muitos filhos à glória, aperfeiçoasse pelos sofrimentos o autor da salvação deles.'),(278823,9,58,2,11,'Pois tanto o que santifica como os que são santificados, vêm todos de um só; por esta causa ele não se envergonha de lhes chamar irmãos,'),(278824,9,58,2,12,'dizendo: Anunciarei o teu nome a meus irmãos, cantar-te-ei louvores no meio da congregação.'),(278825,9,58,2,13,'E outra vez: Porei nele a minha confiança. E ainda: Eis-me aqui, e os filhos que Deus me deu.'),(278826,9,58,2,14,'Portanto, visto como os filhos são participantes comuns de carne e sangue, também ele semelhantemente participou das mesmas coisas, para que pela morte derrotasse aquele que tinha o poder da morte, isto é, o Diabo;'),(278827,9,58,2,15,'e livrasse todos aqueles que, com medo da morte, estavam por toda a vida sujeitos à escravidão.'),(278828,9,58,2,16,'Pois, na verdade, não presta auxílio aos anjos, mas sim à descendência de Abraão.'),(278829,9,58,2,17,'Pelo que convinha que em tudo fosse feito semelhante a seus irmãos, para se tornar um sumo sacerdote misericordioso e fiel nas coisas concernentes a Deus, a fim de fazer propiciação pelos pecados do povo.'),(278830,9,58,2,18,'Porque naquilo que ele mesmo, sendo tentado, padeceu, pode socorrer aos que são tentados.'),(278831,9,58,3,1,'Pelo que, santos irmãos, participantes da vocação celestial, considerai o Apóstolo e Sumo Sacerdote da nossa confissão, Jesus,'),(278832,9,58,3,2,'como ele foi fiel ao que o constituiu, assim como também o foi Moisés em toda a casa de Deus.'),(278833,9,58,3,3,'Pois ele é tido por digno de tanto maior glória do que Moisés, quanto maior honra do que a casa tem aquele que a edificou.'),(278834,9,58,3,4,'Porque toda casa é edificada por alguém, mas quem edificou todas as coisas é Deus.'),(278835,9,58,3,5,'Moisés, na verdade, foi fiel em toda a casa de Deus, como servo, para testemunho das coisas que se haviam de anunciar;'),(278836,9,58,3,6,'mas Cristo, como Filho sobre sua própria casa; a qual casa somos nós, se tão-somente conservarmos firmes até o fim a nossa confiança e a glória da esperança.'),(278837,9,58,3,7,'Pelo que, como diz o Espírito Santo: Hoje, se ouvirdes a sua voz,'),(278838,9,58,3,8,'não endureçais os vossos corações, como na provocação, no dia da tentação no deserto,'),(278839,9,58,3,9,'onde vossos pais me tentaram, pondo-me à prova, e viram por quarenta anos as minhas obras.'),(278840,9,58,3,10,'Por isto me indignei contra essa geração, e disse: Estes sempre erram em seu coração, e não chegaram a conhecer os meus caminhos.'),(278841,9,58,3,11,'Assim jurei na minha ira: Não entrarão no meu descanso.'),(278842,9,58,3,12,'Vede, irmãos, que nunca se ache em qualquer de vós um perverso coração de incredulidade, para se apartar do Deus vivo;'),(278843,9,58,3,13,'antes exortai-vos uns aos outros todos os dias, durante o tempo que se chama Hoje, para que nenhum de vós se endureça pelo engano do pecado;'),(278844,9,58,3,14,'porque nos temos tornado participantes de Cristo, se é que guardamos firme até o fim a nossa confiança inicial;'),(278845,9,58,3,15,'enquanto se diz: Hoje, se ouvirdes a sua voz, não endureçais os vossos corações, como na provocação;'),(278846,9,58,3,16,'pois alguns, tendo-a ouvido, o provocaram; porém, nem todos os que saíram do Egito por meio de Moisés.'),(278847,9,58,3,17,'Mas contra quem se indignou por quarenta anos? Não foi porventura contra os que pecaram, cujos cadáveres caíram no deserto?'),(278848,9,58,3,18,'E a quem jurou que não entrariam no seu descanso, senão aos que foram incrédulos?'),(278849,9,58,3,19,'Vemos, pois, que não puderam entrar por causa da incredulidade.'),(278850,9,58,4,1,'Temamos, portanto, que, sendo-nos deixada a promessa de entrar no seu descanso, suceda parecer que algum de vós tenha falhado.'),(278851,9,58,4,2,'Porque também a nós foi pregado o evangelho, assim como a eles; mas a palavra pregada nada lhes aproveitou, visto não ter sido acompanhada pela fé naqueles que a ouviram.'),(278852,9,58,4,3,'Porque nós, os que temos crido, é que entramos no descanso, tal como disse: Assim jurei na minha ira: Não entrarão no meu descanso; embora as suas obras estivessem acabadas desde a fundação do mundo;'),(278853,9,58,4,4,'pois em certo lugar disse ele assim do sétimo dia: E descansou Deus, no sétimo dia, de todas as suas obras;'),(278854,9,58,4,5,'e outra vez, neste lugar: Não entrarão no meu descanso.'),(278855,9,58,4,6,'Visto, pois, restar que alguns entrem nele, e que aqueles a quem anteriormente foram pregadas as boas novas não entraram por causa da desobediência,'),(278856,9,58,4,7,'determina outra vez um certo dia, Hoje, dizendo por Davi, depois de tanto tempo, como antes fora dito: Hoje, se ouvirdes a sua voz, não endureçais os vossos corações.'),(278857,9,58,4,8,'Porque, se Jesus lhes houvesse dado descanso, não teria falado, posteriormente, a respeito de outro dia.'),(278858,9,58,4,9,'Portanto resta ainda um repouso sabático para o povo de Deus.'),(278859,9,58,4,10,'Pois aquele que entrou no descanso de Deus, esse também descansou de suas obras, assim como Deus das suas.'),(278860,9,58,4,11,'Ora, à vista disso, procuremos diligentemente entrar naquele descanso, para que ninguém caia no mesmo exemplo de desobediência.'),(278861,9,58,4,12,'Porque a palavra de Deus é viva e eficaz, e mais cortante do que qualquer espada de dois gumes, e penetra até a divisão de alma e espírito, e de juntas e medulas, e é apta para discernir os pensamentos e intenções do coração.'),(278862,9,58,4,13,'E não há criatura alguma encoberta diante dele; antes todas as coisas estão nuas e patentes aos olhos daquele a quem havemos de prestar contas.'),(278863,9,58,4,14,'Tendo, portanto, um grande sumo sacerdote, Jesus, Filho de Deus, que penetrou os céus, retenhamos firmemente a nossa confissão.'),(278864,9,58,4,15,'Porque não temos um sumo sacerdote que não possa compadecer-se das nossas fraquezas; porém um que, como nós, em tudo foi tentado, mas sem pecado.'),(278865,9,58,4,16,'Cheguemo-nos, pois, confiadamente ao trono da graça, para que recebamos misericórdia e achemos graça, a fim de sermos socorridos no momento oportuno.'),(278866,9,58,5,1,'Porque todo sumo sacerdote tomado dentre os homens é constituído a favor dos homens nas coisas concernentes a Deus, para que ofereça dons e sacrifícios pelos pecados,'),(278867,9,58,5,2,'podendo ele compadecer-se devidamente dos ignorantes e errados, porquanto também ele mesmo está rodeado de fraqueza.'),(278868,9,58,5,3,'E por esta razão deve ele, tanto pelo povo como também por si mesmo, oferecer sacrifício pelos pecados.'),(278869,9,58,5,4,'Ora, ninguém toma para si esta honra, senão quando é chamado por Deus, como o foi Arão.'),(278870,9,58,5,5,'Assim também Cristo não se glorificou a si mesmo, para se fazer sumo sacerdote, mas o glorificou aquele que lhe disse: Tu és meu Filho, hoje te gerei;'),(278871,9,58,5,6,'como também em outro lugar diz: Tu és sacerdote para sempre, segundo a ordem de Melquisedeque.'),(278872,9,58,5,7,'O qual nos dias da sua carne, tendo oferecido, com grande clamor e lágrimas, orações e súplicas ao que podia livrar da morte, e tendo sido ouvido por causa da sua reverência,'),(278873,9,58,5,8,'ainda que era Filho, aprendeu a obediência por meio daquilo que sofreu;'),(278874,9,58,5,9,'e, tendo sido aperfeiçoado, veio a ser autor de eterna salvação para todos os que lhe obedecem,'),(278875,9,58,5,10,'sendo por Deus chamado sumo sacerdote, segundo a ordem de Melquisedeque.'),(278876,9,58,5,11,'Sobre isso temos muito que dizer, mas de difícil interpretação, porquanto vos tornastes tardios em ouvir.'),(278877,9,58,5,12,' Pois, com efeito, quando devíeis ser mestres, devido ao tempo decorrido, tendes, novamente, necessidade de alguém que vos ensine, de novo, quais são os princípios elementares dos oráculos de Deus; assim, vos tornastes como necessitados de leite e não de alimento sólido.'),(278878,9,58,5,13,'Ora, qualquer que se alimenta de leite é inexperiente na palavra da justiça, pois é criança;'),(278879,9,58,5,14,'mas o alimento sólido é para os adultos, os quais têm, pela prática, as faculdades exercitadas para discernir tanto o bem como o mal.'),(278880,9,58,6,1,'Pelo que deixando os rudimentos da doutrina de Cristo, prossigamos até a perfeição, não lançando de novo o fundamento de arrependimento de obras mortas e de fé em Deus,'),(278881,9,58,6,2,'e o ensino sobre batismos e imposição de mãos, e sobre ressurreição de mortos e juízo eterno.'),(278882,9,58,6,3,'E isso faremos, se Deus o permitir.'),(278883,9,58,6,4,'Porque é impossível que os que uma vez foram iluminados, e provaram o dom celestial, e se fizeram participantes do Espírito Santo,'),(278884,9,58,6,5,'e provaram a boa palavra de Deus, e os poderes do mundo vindouro,'),(278885,9,58,6,6,'e depois caíram, sejam outra vez renovados para arrependimento; visto que, quanto a eles, estão crucificando de novo o Filho de Deus, e o expondo ao vitupério.'),(278886,9,58,6,7,'Pois a terra que embebe a chuva, que cai muitas vezes sobre ela, e produz erva proveitosa para aqueles por quem é lavrada, recebe a bênção da parte de Deus;'),(278887,9,58,6,8,'mas se produz espinhos e abrolhos, é rejeitada, e perto está da maldição; o seu fim é ser queimada.'),(278888,9,58,6,9,'Mas de vós, ó amados, esperamos coisas melhores, e que acompanham a salvação, ainda que assim falamos.'),(278889,9,58,6,10,'Porque Deus não é injusto, para se esquecer da vossa obra, e do amor que para com o seu nome mostrastes, porquanto servistes aos santos, e ainda os servis.'),(278890,9,58,6,11,'E desejamos que cada um de vós mostre o mesmo zelo até o fim, para completa certeza da esperança;'),(278891,9,58,6,12,'para que não vos torneis indolentes, mas sejais imitadores dos que pela fé e paciência herdam as promessas.'),(278892,9,58,6,13,'Porque, quando Deus fez a promessa a Abraão, visto que não tinha outro maior por quem jurar, jurou por si mesmo,'),(278893,9,58,6,14,'dizendo: Certamente te abençoarei, e grandemente te multiplicarei.'),(278894,9,58,6,15,'E assim, tendo Abraão esperado com paciência, alcançou a promessa.'),(278895,9,58,6,16,'Pois os homens juram por quem é maior do que eles, e o juramento para confirmação é, para eles, o fim de toda contenda.'),(278896,9,58,6,17,'Assim que, querendo Deus mostrar mais abundantemente aos herdeiros da promessa a imutabilidade do seu conselho, o confirmou com juramento;'),(278897,9,58,6,18,'para que por duas coisas imutáveis, nas quais é impossível que Deus minta, tenhamos poderosa consolação, nós, os que nos refugiamos em lançar mão da esperança proposta;'),(278898,9,58,6,19,'a qual temos como âncora da alma, segura e firme, e que penetra até o interior do véu;'),(278899,9,58,6,20,'aonde Jesus, como precursor, entrou por nós, feito sacerdote para sempre, segundo a ordem de Melquisedeque.'),(278900,9,58,7,1,'Porque este Melquisedeque, rei de Salém, sacerdote do Deus Altíssimo, que saiu ao encontro de Abraão quando este regressava da matança dos reis, e o abençoou,'),(278901,9,58,7,2,'a quem também Abraão separou o dízimo de tudo (sendo primeiramente, por interpretação do seu nome, rei de justiça, e depois também rei de Salém, que é rei de paz;'),(278902,9,58,7,3,'sem pai, sem mãe, sem genealogia, não tendo princípio de dias nem fim de vida, mas feito semelhante ao Filho de Deus), permanece sacerdote para sempre.'),(278903,9,58,7,4,'Considerai, pois, quão grande era este, a quem até o patriarca Abraão deu o dízimo dentre os melhores despojos.'),(278904,9,58,7,5,'E os que dentre os filhos de Levi recebem o sacerdócio têm ordem, segundo a lei, de tomar os dízimos do povo, isto é, de seus irmãos, ainda que estes também tenham saído dos lombos de Abraão;'),(278905,9,58,7,6,'mas aquele cuja genealogia não é contada entre eles, tomou dízimos de Abraão, e abençoou ao que tinha as promessas.'),(278906,9,58,7,7,'Ora, sem contradição alguma, o menor é abençoado pelo maior.'),(278907,9,58,7,8,'E aqui certamente recebem dízimos homens que morrem; ali, porém, os recebe aquele de quem se testifica que vive.'),(278908,9,58,7,9,'E, por assim dizer, por meio de Abraão, até Levi, que recebe dízimos, pagou dízimos,'),(278909,9,58,7,10,'porquanto ele estava ainda nos lombos de seu pai quando Melquisedeque saiu ao encontro deste.'),(278910,9,58,7,11,'De sorte que, se a perfeição fosse pelo sacerdócio levítico (pois sob este o povo recebeu a lei), que necessidade havia ainda de que outro sacerdote se levantasse, segundo a ordem de Melquisedeque, e que não fosse contado segundo a ordem de Arão?'),(278911,9,58,7,12,'Pois, mudando-se o sacerdócio, necessariamente se faz também mudança da lei.'),(278912,9,58,7,13,'Porque aquele, de quem estas coisas se dizem, pertence a outra tribo, da qual ninguém ainda serviu ao altar,'),(278913,9,58,7,14,'visto ser manifesto que nosso Senhor procedeu de Judá, tribo da qual Moisés nada falou acerca de sacerdotes.'),(278914,9,58,7,15,'E ainda muito mais manifesto é isto, se à semelhança de Melquisedeque se levanta outro sacerdote,'),(278915,9,58,7,16,'que não foi feito conforme a lei de um mandamento carnal, mas segundo o poder duma vida indissolúvel.'),(278916,9,58,7,17,'Porque dele assim se testifica: Tu és sacerdote para sempre, segundo a ordem de Melquisedeque.'),(278917,9,58,7,18,'Pois, com efeito, o mandamento anterior é ab-rogado por causa da sua fraqueza e inutilidade'),(278918,9,58,7,19,'(pois a lei nenhuma coisa aperfeiçoou), e desta sorte é introduzida uma melhor esperança, pela qual nos aproximamos de Deus.'),(278919,9,58,7,20,'E visto como não foi sem prestar juramento (porque, na verdade, aqueles, sem juramento, foram feitos sacerdotes,'),(278920,9,58,7,21,'mas este com juramento daquele que lhe disse: Jurou o Senhor, e não se arrependerá: Tu és sacerdote para sempre segundo a ordem de Melquisedeque),'),(278921,9,58,7,22,'por isso mesmo, Jesus foi feito fiador de uma aliança superior.'),(278922,9,58,7,23,'E, na verdade, aqueles foram feitos sacerdotes em grande número, porque pela morte foram impedidos de permanecer,'),(278923,9,58,7,24,'mas este, porque permanece para sempre, tem o seu sacerdócio perpétuo.'),(278924,9,58,7,25,'Portanto, pode também salvar perfeitamente os que por ele se chegam a Deus, porquanto vive sempre para interceder por eles.'),(278925,9,58,7,26,'Porque nos convinha tal sumo sacerdote, santo, inocente, imaculado, separado dos pecadores, e feito mais sublime que os céus;'),(278926,9,58,7,27,'que não necessita, como os sumos sacerdotes, de oferecer cada dia sacrifícios, primeiramente por seus próprios pecados, e depois pelos do povo; porque isto fez ele, uma vez por todas, quando se ofereceu a si mesmo.'),(278927,9,58,7,28,'Porque a lei constitui sumos sacerdotes a homens que têm fraquezas, mas a palavra do juramento, que veio depois da lei, constitui ao Filho, para sempre aperfeiçoado.'),(278928,9,58,8,1,'Ora, do que estamos dizendo, o ponto principal é este: Temos um sumo sacerdote tal, que se assentou nos céus à direita do trono da Majestade,'),(278929,9,58,8,2,'ministro do santuário, e do verdadeiro tabernáculo, que o Senhor fundou, e não o homem.'),(278930,9,58,8,3,'Porque todo sumo sacerdote é constituído para oferecer dons e sacrifícios; pelo que era necessário que esse sumo sacerdote também tivesse alguma coisa que oferecer.'),(278931,9,58,8,4,'Ora, se ele estivesse na terra, nem seria sacerdote, havendo já os que oferecem dons segundo a lei,'),(278932,9,58,8,5,'os quais servem àquilo que é figura e sombra das coisas celestiais, como Moisés foi divinamente avisado, quando estava para construir o tabernáculo; porque lhe foi dito: Olha, faze conforme o modelo que no monte se te mostrou.'),(278933,9,58,8,6,'Mas, agora, obteve ele ministério tanto mais excelente, quanto é ele também mediador de uma aliança superior, a qual está firmada sobre promessas superiores.'),(278934,9,58,8,7,'Pois, se aquela primeira fora sem falta, nunca se teria buscado lugar para a segunda.'),(278935,9,58,8,8,'Porque encontrando faltas neles, diz ele: Eis que vêm dias, diz o Senhor, em que farei uma nova aliança com a casa de Israel e com a casa de Judá;'),(278936,9,58,8,9,'não segundo a aliança que fiz com seus pais, no dia em que os tomei pela mão, para os tirar da terra do Egito; pois não continuaram na minha aliança, e eu não atentei para eles, diz o Senhor.'),(278937,9,58,8,10,'Porque esta é a aliança que farei com a casa de Israel, depois daqueles dias, diz o Senhor: porei as minhas leis na sua mente, e em seu coração as escreverei; eu serei o seu Deus, e eles serão o meu povo;'),(278938,9,58,8,11,'e não ensinará cada um ao seu próximo, nem cada um ao seu irmão, dizendo: Conhece ao Senhor; porque todos me conhecerão, desde o menor deles até o maior.'),(278939,9,58,8,12,'Porque serei misericordioso para com suas injustiças, e de seus pecados e de suas transgressões não mais me lembrarei.'),(278940,9,58,8,13,'Quando ele diz Nova, tornou antiquada a primeira. E o que se torna antiquado e envelhece, está pronto a desaparecer.'),(278941,9,58,9,1,'Ora, a primeira também tinha ordenanças de serviço sagrado, e um santuário terrestre.'),(278942,9,58,9,2,'Pois foi preparado um tabernáculo; o primeiro, no qual estavam o candeeiro, e a mesa, e os pães da proposição, que se chama o santo lugar;'),(278943,9,58,9,3,'mas depois do segundo véu estava o tabernáculo que se chama o santo dos santos,'),(278944,9,58,9,4,'que tinha o incensário de ouro, e a arca da aliança, toda coberta de ouro em redor, na qual estava um vaso de ouro, que continha o maná, a vara de Arão, que floresceu, e as tábuas da aliança;'),(278945,9,58,9,5,'e sobre a arca, os querubins da glória, que cobriam o propiciatório; das quais não podemos falar agora detalhadamente.'),(278946,9,58,9,6,'Ora, quando estas coisas estavam assim preparadas, os sacerdotes entravam sempre no primeiro tabernáculo, para realizar os serviços sagrados;'),(278947,9,58,9,7,'mas no segundo, o sumo sacerdote sozinho, uma vez por ano, não sem sangue, o qual ele oferecia por si mesmo e pelos erros do povo;'),(278948,9,58,9,8,'dando o Espírito Santo a entender com isso, que o caminho do santuário não estava ainda manifestado, enquanto o primeiro tabernáculo ainda estava em pé,'),(278949,9,58,9,9,'que é uma parábola para o tempo presente, no qual se ofereciam tanto dons como sacrifícios que, no tocante à consciência, não podiam aperfeiçoar aquele que presta o culto;'),(278950,9,58,9,10,'sendo somente sobre comidas e bebidas, e diversos enxagues, e ordenanças da carne, impostas até o tempo de reforma.'),(278951,9,58,9,11,'Mas Cristo, tendo vindo como sumo sacerdote dos bens vindouros, por meio de um maior e mais perfeito tabernáculo (não feito por mãos, isto é, não desta criação),'),(278952,9,58,9,12,'e não pelo sangue de bodes e novilhos, mas por seu próprio sangue, entrou uma vez por todas no santuário, tendo obtido eterna redenção.'),(278953,9,58,9,13,'Porque, se o sangue de bodes e de touros, e das cinzas duma novilha, aspergidos sobre os contaminados, os santificam, quanto à purificação da carne,'),(278954,9,58,9,14,'quanto mais o sangue de Cristo, que, pelo Espírito eterno, se ofereceu a si mesmo sem mácula a Deus, purificará das obras mortas a vossa consciência, para servirdes ao Deus vivo?'),(278955,9,58,9,15,'E por isso ele é o Mediador da nova aliança, para que, mediante a morte, para remissão das transgressões sob a primeira aliança, os que são chamados possam receber a promessa da herança eterna.'),(278956,9,58,9,16,'Pois onde há testamento, é necessário que ocorra a morte do testador.'),(278957,9,58,9,17,'Porque um testamento só tem força após haver a morte, visto que nunca tem valor enquanto o testador vive.'),(278958,9,58,9,18,'Pelo que nem a primeira aliança foi consagrada sem sangue;'),(278959,9,58,9,19,'porque, havendo Moisés falado a todo o povo todos os mandamentos segundo a lei, tomou o sangue dos novilhos e dos bodes, com água, lã purpúrea e hissopo, e aspergiu tanto o próprio livro como todo o povo,'),(278960,9,58,9,20,'dizendo: este é o sangue da aliança que Deus ordenou para vós.'),(278961,9,58,9,21,'Semelhantemente aspergiu com sangue também o tabernáculo e todos os vasos do serviço sagrado.'),(278962,9,58,9,22,'E quase todas as coisas, segundo a lei, se purificam com sangue; e sem derramamento de sangue não há remissão.'),(278963,9,58,9,23,'Era necessário, portanto, que as figuras das coisas que estão no céu fossem purificadas com tais sacrifícios, mas as próprias coisas celestiais com sacrifícios superiores a estes.'),(278964,9,58,9,24,'Pois Cristo não entrou num santuário feito por mãos, figura do verdadeiro, mas no próprio céu, para agora comparecer por nós diante de Deus;'),(278965,9,58,9,25,'nem também para se oferecer muitas vezes, como o sumo sacerdote de ano em ano entra no santo lugar com sangue alheio;'),(278966,9,58,9,26,'doutra forma, seria necessário que ele padecesse muitas vezes desde a fundação do mundo; agora, porém, na consumação dos séculos, uma vez se manifestou, para aniquilar o pecado pelo sacrifício de si mesmo.'),(278967,9,58,9,27,'E, como aos homens está ordenado morrerem uma só vez, vindo, depois, o juízo,'),(278968,9,58,9,28,'assim também Cristo foi oferecido uma só vez para levar os pecados de muitos; e aos que o esperam, aparecerá segunda vez, sem pecado, para a salvação.'),(278969,9,58,10,1,'Porque a lei, tendo a sombra dos bens futuros, e não a imagem exata das coisas, não pode nunca, pelos mesmos sacrifícios que continuamente se oferecem de ano em ano, aperfeiçoar os que se chegam a Deus.'),(278970,9,58,10,2,'Doutra maneira, não teriam deixado de ser oferecidos? Pois tendo sido uma vez purificados os que prestavam o culto, nunca mais teriam consciência de pecado.'),(278971,9,58,10,3,'Mas nesses sacrifícios cada ano se faz recordação dos pecados,'),(278972,9,58,10,4,'porque é impossível que o sangue de touros e de bodes tire pecados.'),(278973,9,58,10,5,'Pelo que, entrando no mundo, diz: Sacrifício e oferta não quiseste, mas um corpo me preparaste;'),(278974,9,58,10,6,'não te deleitaste em holocaustos e oblações pelo pecado.'),(278975,9,58,10,7,'Então eu disse: Eis-me aqui (no rol do livro está escrito de mim) para fazer, ó Deus, a tua vontade.'),(278976,9,58,10,8,'Tendo dito acima: Sacrifício e ofertas e holocaustos e oblações pelo pecado não quiseste, nem neles te deleitaste (os quais se oferecem segundo a lei);'),(278977,9,58,10,9,'agora disse: Eis-me aqui para fazer a tua vontade. Ele tira o primeiro, para estabelecer o segundo.'),(278978,9,58,10,10,'É nessa vontade dele que temos sido santificados pela oferta do corpo de Jesus Cristo, feita uma vez para sempre.'),(278979,9,58,10,11,'Ora, todo sacerdote se apresenta dia após dia, ministrando e oferecendo muitas vezes os mesmos sacrifícios, que nunca podem tirar pecados;'),(278980,9,58,10,12,'mas este, havendo oferecido um único sacrifício pelos pecados, assentou-se para sempre à direita de Deus,'),(278981,9,58,10,13,'daí por diante esperando, até que os seus inimigos sejam postos por estrado de seus pés.'),(278982,9,58,10,14,'Pois com uma só oferta tem aperfeiçoado para sempre os que estão sendo santificados.'),(278983,9,58,10,15,'E o Espírito Santo também no-lo testifica, porque depois de haver dito antes:'),(278984,9,58,10,16,'Esta é a aliança que farei com eles depois daqueles dias, diz o Senhor: Porei as minhas leis em seus corações, e as escreverei em seu entendimento;'),(278985,9,58,10,17,'e não mais me lembrarei de seus pecados e de suas iniquidades.'),(278986,9,58,10,18,'Ora, onde há remissão destes, não há mais oferta pelo pecado.'),(278987,9,58,10,19,'Tendo pois, irmãos, ousadia para entrarmos no santuário, pelo sangue de Jesus,'),(278988,9,58,10,20,'pelo novo e vivo caminho que ele nos inaugurou, através do véu, isto é, da sua carne,'),(278989,9,58,10,21,'e tendo um grande sacerdote sobre a casa de Deus,'),(278990,9,58,10,22,'acheguemo-nos com verdadeiro coração, em inteira certeza de fé; tendo o coração purificado da má consciência, e o corpo lavado com água limpa,'),(278991,9,58,10,23,'retenhamos inabalável a confissão da nossa esperança, porque fiel é aquele que fez a promessa;'),(278992,9,58,10,24,'e consideremo-nos uns aos outros, para nos estimularmos ao amor e às boas obras,'),(278993,9,58,10,25,'não abandonando o reunirmo-nos juntos, como é costume de alguns, antes admoestando-nos uns aos outros; e tanto mais, quanto vedes o dia se aproxima.'),(278994,9,58,10,26,'Porque se voluntariamente continuarmos no pecado, depois de termos recebido o pleno conhecimento da verdade, já não resta mais sacrifício pelos pecados,'),(278995,9,58,10,27,'mas uma expectação terrível de juízo, e um ardor de fogo que há de devorar os adversários.'),(278996,9,58,10,28,'Havendo alguém rejeitado a lei de Moisés, morre sem misericórdia, pela palavra de duas ou três testemunhas;'),(278997,9,58,10,29,'de quanto maior castigo cuidais vós será julgado merecedor aquele que pisar o Filho de Deus, e tiver por profano o sangue da aliança, com que foi santificado, e ultrajar ao Espírito da graça?'),(278998,9,58,10,30,'Pois conhecemos aquele que disse: Minha é a vingança, eu retribuirei, diz o Senhor. E outra vez: O Senhor julgará o seu povo.'),(278999,9,58,10,31,'Horrenda coisa é cair nas mãos do Deus vivo.'),(279000,9,58,10,32,'Lembrai-vos, porém, dos dias passados, em que, depois de serdes iluminados, suportastes grande combate de aflições;'),(279001,9,58,10,33,'pois por um lado fostes feitos espetáculo tanto por vitupérios como por tribulações, e por outro vos tornastes companheiros dos que assim foram tratados.'),(279002,9,58,10,34,'Pois não só vos compadecestes dos que estavam nas prisões, mas também com gozo aceitastes a espoliação dos vossos bens, sabendo que vós tendes uma possessão melhor e permanente.'),(279003,9,58,10,35,'Não lanceis fora, pois, a vossa confiança, que tem uma grande recompensa.'),(279004,9,58,10,36,'Porque necessitais de perseverança, para que, depois de haverdes feito a vontade de Deus, alcanceis a promessa.'),(279005,9,58,10,37,'Pois, ainda dentro de pouco tempo, aquele que há de vir virá, e não tardará.'),(279006,9,58,10,38,'Mas o meu justo viverá da fé; e se ele recuar, a minha alma não tem prazer nele.'),(279007,9,58,10,39,'Nós, porém, não somos daqueles que recuam para a perdição, mas daqueles que creem para a conservação da alma.'),(279008,9,58,11,1,'Ora, a fé é o firme fundamento das coisas que se esperam, e a prova das coisas que não se veem.'),(279009,9,58,11,2,'Porque por ela os antigos alcançaram bom testemunho.'),(279010,9,58,11,3,'Pela fé entendemos que os mundos foram criados pela palavra de Deus; de modo que o visível não foi feito daquilo que se vê.'),(279011,9,58,11,4,'Pela fé Abel ofereceu a Deus mais excelente sacrifício que Caim, pelo qual alcançou testemunho de que era justo, dando Deus testemunho das suas oferendas, e por meio dela depois de morto, ainda fala.'),(279012,9,58,11,5,'Pela fé Enoque foi trasladado para não ver a morte; e não foi achado, porque Deus o trasladara; pois antes da sua trasladação alcançou testemunho de que agradara a Deus.'),(279013,9,58,11,6,'Ora, sem fé é impossível agradar a Deus; porque é necessário que aquele que se aproxima de Deus creia que ele existe, e que é galardoador dos que o buscam.'),(279014,9,58,11,7,'Pela fé Noé, divinamente avisado das coisas que ainda não se viam, sendo temente a Deus, preparou uma arca para o salvamento da sua família; e por esta fé condenou o mundo, e tornou-se herdeiro da justiça que é segundo a fé.'),(279015,9,58,11,8,'Pela fé Abraão, sendo chamado, obedeceu, saindo para um lugar que havia de receber por herança; e saiu, sem saber para onde ia.'),(279016,9,58,11,9,'Pela fé peregrinou na terra da promessa, como em terra alheia, habitando em tendas com Isaque e Jacó, herdeiros com ele da mesma promessa;'),(279017,9,58,11,10,'porque esperava a cidade que tem os fundamentos, da qual o arquiteto e edificador é Deus.'),(279018,9,58,11,11,'Pela fé, até a própria Sara recebeu a virtude de conceber um filho, mesmo fora da idade, porquanto teve por fiel aquele que lho havia prometido.'),(279019,9,58,11,12,'Pelo que também de um, e esse já amortecido, descenderam tantos, em multidão, como as estrelas do céu, e como a areia inumerável que está na praia do mar.'),(279020,9,58,11,13,'Todos estes morreram na fé, sem terem alcançado as promessas; mas tendo-as visto e saudado, de longe, confessaram que eram estrangeiros e peregrinos na terra.'),(279021,9,58,11,14,'Ora, os que tais coisas dizem, mostram que estão buscando uma pátria.'),(279022,9,58,11,15,'E se, na verdade, se lembrassem daquela donde haviam saído, teriam oportunidade de voltar.'),(279023,9,58,11,16,'Mas agora desejam uma pátria melhor, isto é, a celestial. Pelo que também Deus não se envergonha deles, de ser chamado seu Deus, porque já lhes preparou uma cidade.'),(279024,9,58,11,17,'Pela fé Abraão, sendo provado, ofereceu Isaque; sim, ia oferecendo o seu unigênito aquele que recebera as promessas,'),(279025,9,58,11,18,'e a quem se havia dito: Em Isaque será chamada a tua descendência,'),(279026,9,58,11,19,'julgando que Deus era poderoso para até dos mortos o ressuscitar; e daí também em figura o recobrou.'),(279027,9,58,11,20,'Pela fé Isaque abençoou Jacó e a Esaú, no tocante às coisas futuras.'),(279028,9,58,11,21,'Pela fé Jacó, quando estava para morrer, abençoou cada um dos filhos de José, e adorou, inclinado sobre a extremidade do seu bordão.'),(279029,9,58,11,22,'Pela fé José, estando próximo o seu fim, fez menção da saída dos filhos de Israel, e deu ordem acerca de seus ossos.'),(279030,9,58,11,23,'Pela fé Moisés, logo ao nascer, foi escondido por seus pais durante três meses, porque viram que o menino era formoso; e não temeram o decreto do rei.'),(279031,9,58,11,24,'Pela fé Moisés, sendo já homem, recusou ser chamado filho da filha de Faraó,'),(279032,9,58,11,25,'escolhendo antes ser maltratado com o povo de Deus do que ter por algum tempo o gozo do pecado,'),(279033,9,58,11,26,'tendo por maiores riquezas o opróbrio de Cristo do que os tesouros do Egito; porque tinha em vista a recompensa.'),(279034,9,58,11,27,'Pela fé deixou o Egito, não temendo a ira do rei; porque ficou firme, como quem vê aquele que é invisível.'),(279035,9,58,11,28,'Pela fé celebrou a páscoa e a aspersão do sangue, para que o destruidor dos primogênitos não lhes tocasse.'),(279036,9,58,11,29,'Pela fé os israelitas atravessaram o Mar Vermelho, como por terra seca; e tentando isso os egípcios, foram afogados.'),(279037,9,58,11,30,'Pela fé caíram os muros de Jericó, depois de rodeados por sete dias.'),(279038,9,58,11,31,'Pela fé Raabe, a meretriz, não pereceu com os desobedientes, tendo acolhido em paz os espias.'),(279039,9,58,11,32,'E que mais direi? Pois me faltará o tempo, se eu contar de Gideão, de Baraque, de Sansão, de Jefté, de Davi, de Samuel e dos profetas;'),(279040,9,58,11,33,'os quais por meio da fé venceram reinos, praticaram a justiça, alcançaram promessas, fecharam a boca dos leões,'),(279041,9,58,11,34,'apagaram a força do fogo, escaparam ao fio da espada, da fraqueza tiraram forças, tornaram-se poderosos na guerra, puseram em fuga exércitos estrangeiros.'),(279042,9,58,11,35,'As mulheres receberam pela ressurreição os seus mortos; uns foram torturados, não aceitando o seu livramento, para alcançarem uma melhor ressurreição;'),(279043,9,58,11,36,'e outros experimentaram escárnios e açoites, e ainda cadeias e prisões.'),(279044,9,58,11,37,'Foram apedrejados e tentados; foram serrados ao meio; morreram ao fio da espada; andaram vestidos de peles de ovelhas e de cabras, necessitados, aflitos e maltratados'),(279045,9,58,11,38,'(dos quais o mundo não era digno), errantes pelos desertos e montes, e pelas covas e cavernas da terra.'),(279046,9,58,11,39,'E todos estes, embora tendo recebido bom testemunho pela fé, contudo não alcançaram a promessa;'),(279047,9,58,11,40,'visto que Deus provera alguma coisa melhor a nosso respeito, para que eles, sem nós, não fossem aperfeiçoados.'),(279048,9,58,12,1,'Portanto, visto que nós também estamos rodeados de tão grande nuvem de testemunhas, deixemos de lado todo peso, e o pecado que tão de perto nos rodeia, e corramos com perseverança a carreira que nos está proposta,'),(279049,9,58,12,2,'olhando para Jesus, o autor e consumador da nossa fé, o qual, pela alegria que lhe estava proposta, suportou a cruz, desprezando a vergonha, e está assentado à direita do trono de Deus.'),(279050,9,58,12,3,'Considerai, pois aquele que suportou tamanha oposição dos pecadores contra si mesmo, para que não vos canseis, desmaiando em vossas almas.'),(279051,9,58,12,4,'Ainda não resististes até o sangue, combatendo contra o pecado;'),(279052,9,58,12,5,'e já vos esquecestes da exortação que vos fala como a filhos: Filho meu, não desprezes a correção do Senhor, nem te desanimes quando és repreendido por ele;'),(279053,9,58,12,6,'pois o Senhor corrige a quem ama, e açoita a todo filho a quem recebe.'),(279054,9,58,12,7,'Se sofreis correção, Deus vos trata como a filhos; pois qual é o filho a quem o pai não corrige?'),(279055,9,58,12,8,'Mas, se estais sem disciplina, da qual todos são participantes, então sois bastardos e não filhos.'),(279056,9,58,12,9,'Além disto, tivemos nossos pais, segundo a carne, que nos corrigiram e os respeitávamos; e não nos sujeitaremos muito mais ao Pai dos espíritos, e viveremos?'),(279057,9,58,12,10,'Pois eles, por pouco tempo, nos corrigiam como bem lhes parecia; ele, porém, para nosso proveito, para sermos participantes da sua santidade.'),(279058,9,58,12,11,'Ora, nenhuma correção parece, no momento, ser motivo de alegria, mas sim de tristeza; depois, entretanto, ela produz o fruto de justiça pacífico, naqueles que têm sido por ela exercitados.'),(279059,9,58,12,12,'Portanto levantai as mãos descaídas e os joelhos vacilantes,'),(279060,9,58,12,13,'e fazei caminhos retos para os vossos pés, a fim de que não se desvie o que é manco, e sim que seja curado.'),(279061,9,58,12,14,'Segui a paz com todos, e a santificação, sem a qual ninguém verá o Senhor.'),(279062,9,58,12,15,'Tende cuidado para que ninguém fracasse da graça de Deus; para que nenhuma raiz de amargura, brotando, vos perturbe, e por ela muitos se contaminem;'),(279063,9,58,12,16,'para que não haja nenhum fornicador, ou profano como Esaú, que por uma simples refeição vendeu o seu direito de primogenitura.'),(279064,9,58,12,17,'Porque bem sabeis que, posteriormente, querendo ainda herdar a bênção, foi rejeitado; porque não achou lugar de arrependimento, ainda que o buscou diligentemente com lágrimas.'),(279065,9,58,12,18,'Pois não tendes chegado ao monte palpável, que queimava com fogo, nem à escuridão, e trevas, e tempestade,'),(279066,9,58,12,19,'e ao clangor da trombeta, e à voz das palavras, a qual os que a ouviram rogaram que não mais se lhes falasse;'),(279067,9,58,12,20,'porque não podiam suportar o que era ordenado: Se até um animal tocar o monte, será apedrejado, ou traspassado por uma flecha.'),(279068,9,58,12,21,'E tão terrível era a visão, que Moisés disse: Fiquei aterrorizado e trêmulo!'),(279069,9,58,12,22,'Mas tendes chegado ao Monte Sião e à cidade do Deus vivo, a Jerusalém celestial, e incontáveis hostes de anjos;'),(279070,9,58,12,23,'à assembleia geral e igreja dos primogênitos, que estão inscritos nos céus, e a Deus, o juiz de todos, e aos espíritos dos justos aperfeiçoados;'),(279071,9,58,12,24,'e a Jesus, o mediador da nova Aliança, e ao sangue da aspersão, que fala coisas melhores do que o de Abel.'),(279072,9,58,12,25,'Tende cuidado, a fim de que não rejeiteis ao que fala; pois, se não escaparam os que rejeitaram ao que os advertia sobre a terra, muito menos escaparemos nós, se nos desviarmos daquele que dos céus nos adverte;'),(279073,9,58,12,26,'cuja voz abalou então a terra; mas agora, ele promete, dizendo: Ainda mais uma vez abalarei não só a terra, mas também o céu.'),(279074,9,58,12,27,'Ora, esta palavra, Ainda mais uma vez, significa a remoção das coisas abaladas, como coisas criadas, para que permaneçam as coisas inabaláveis.'),(279075,9,58,12,28,'Pelo que, recebendo nós um reino que não pode ser abalado, retenhamos a graça, pela qual sirvamos a Deus de modo agradável, com reverência e temor;'),(279076,9,58,12,29,'porque o nosso Deus é um fogo consumidor.'),(279077,9,58,13,1,'Permaneça o amor fraternal.'),(279078,9,58,13,2,'Não vos esqueçais da hospitalidade, porque por ela alguns, sem o saberem, hospedaram anjos.'),(279079,9,58,13,3,'Lembrai-vos dos presos, como se estivésseis presos com eles, e dos maltratados, como sendo-o vós mesmos também no corpo.'),(279080,9,58,13,4,'Honrado seja entre todos o matrimônio e o leito sem mácula; pois aos devassos e adúlteros, Deus os julgará.'),(279081,9,58,13,5,'Seja a vossa vida isenta de ganância, contentando-vos com o que tendes; porque ele mesmo disse: Não te deixarei, nem te desampararei.'),(279082,9,58,13,6,'De modo que com plena confiança digamos: O Senhor é quem me ajuda, não temerei; que me fará o homem?'),(279083,9,58,13,7,'Lembrai-vos dos vossos guias, os quais vos falaram a palavra de Deus, e, atentando para o êxito da sua carreira, imitai-lhes a fé.'),(279084,9,58,13,8,'Jesus Cristo é o mesmo, ontem, e hoje, e eternamente.'),(279085,9,58,13,9,'Não vos deixeis levar por doutrinas várias e estranhas; porque bom é que o coração se fortifique com a graça, e não com alimentos, que não trouxeram proveito algum aos que com eles se preocuparam.'),(279086,9,58,13,10,'Temos um altar, do qual não têm direito de comer os que servem ao tabernáculo.'),(279087,9,58,13,11,'Porque os corpos dos animais, cujo sangue é trazido para dentro do santo lugar pelo sumo sacerdote como oferta pelo pecado, são queimados fora do arraial.'),(279088,9,58,13,12,'Por isso também Jesus, para santificar o povo pelo seu próprio sangue, sofreu fora da porta.'),(279089,9,58,13,13,'Saiamos pois a ele fora do arraial, levando o seu opróbrio.'),(279090,9,58,13,14,'Porque não temos aqui cidade permanente, mas buscamos a vindoura.'),(279091,9,58,13,15,'Por ele, pois, ofereçamos sempre a Deus sacrifício de louvor, isto é, o fruto dos lábios que confessam o seu nome.'),(279092,9,58,13,16,'Mas não vos esqueçais de fazer o bem e de repartir com outros, porque com tais sacrifícios Deus se agrada.'),(279093,9,58,13,17,'Obedecei a vossos guias, sendo-lhes submissos; porque velam por vossas almas como quem há de prestar contas delas; para que o façam com alegria e não gemendo, porque isso não vos seria útil.'),(279094,9,58,13,18,'Orai por nós, porque estamos persuadidos de que temos boa consciência, sendo desejosos de, em tudo, portar-nos corretamente.'),(279095,9,58,13,19,'E com instância vos exorto a que o façais, para que eu mais depressa vos seja restituído.'),(279096,9,58,13,20,'Ora, o Deus de paz, que pelo sangue da aliança eterna tornou a trazer dentre os mortos a nosso Senhor Jesus, aquele grande pastor das ovelhas,'),(279097,9,58,13,21,'vos aperfeiçoe em toda boa obra, para fazerdes a sua vontade, operando em nós o que perante ele é agradável, por meio de Jesus Cristo, ao qual seja glória para todo o sempre. Amém.'),(279098,9,58,13,22,'Rogo-vos, porém, irmãos, que suporteis estas palavras de exortação, pois vos escrevi em poucas palavras.'),(279099,9,58,13,23,'Sabei que o irmão Timóteo já está solto, com o qual, se ele vier brevemente, vos verei.'),(279100,9,58,13,24,'Saudai a todos os vossos guias e a todos os santos. Os de Itália vos saúdam.'),(279101,9,58,13,25,'A graça seja com todos vós.'),(279102,9,59,1,1,'Tiago, servo de Deus e do Senhor Jesus Cristo, às doze tribos da Dispersão, saúde.'),(279103,9,59,1,2,'Meus irmãos, tende por motivo de grande gozo o passardes por várias provações,'),(279104,9,59,1,3,'sabendo que a aprovação da vossa fé produz a perseverança;'),(279105,9,59,1,4,'e a perseverança tenha a sua obra perfeita, para que sejais perfeitos e completos, não faltando em coisa alguma.'),(279106,9,59,1,5,'Ora, se algum de vós tem falta de sabedoria, peça-a a Deus, que a todos dá liberalmente e não censura, e ser-lhe-á dada.'),(279107,9,59,1,6,'Peça-a, porém, com fé, não duvidando; pois aquele que duvida é semelhante à onda do mar, que é sublevada e agitada pelo vento.'),(279108,9,59,1,7,'Não pense tal homem que receberá do Senhor alguma coisa,'),(279109,9,59,1,8,'homem vacilante que é, e inconstante em todos os seus caminhos.'),(279110,9,59,1,9,'Mas o irmão de condição humilde glorie-se na sua exaltação,'),(279111,9,59,1,10,'e o rico no seu abatimento; porque ele passará como a flor da erva.'),(279112,9,59,1,11,'Pois o sol se levanta em seu ardor e faz secar a erva; a sua flor cai e a beleza do seu aspecto perece; assim murchará também o rico em seus caminhos.'),(279113,9,59,1,12,'Bem-aventurado o homem que suporta a provação; porque, depois de aprovado, receberá a coroa da vida, que o Senhor prometeu aos que o amam.'),(279114,9,59,1,13,'Ninguém, sendo tentado, diga: Sou tentado por Deus; porque Deus não pode ser tentado pelo mal e ele a ninguém tenta.'),(279115,9,59,1,14,'Cada um, porém, é tentado, quando atraído e engodado pela sua própria concupiscência;'),(279116,9,59,1,15,'então a concupiscência, havendo concebido, dá à luz o pecado; e o pecado, sendo consumado, gera a morte.'),(279117,9,59,1,16,'Não vos enganeis, meus amados irmãos.'),(279118,9,59,1,17,'Toda boa dádiva e todo dom perfeito vêm do alto, descendo do Pai das luzes, em quem não há mudança nem sombra de variação.'),(279119,9,59,1,18,'Segundo a sua própria vontade, ele nos gerou pela palavra da verdade, para que fôssemos como que primícias das suas criaturas.'),(279120,9,59,1,19,'Sabei isto, meus amados irmãos: Todo homem seja pronto para ouvir, tardio para falar e tardio para se irar.'),(279121,9,59,1,20,'Porque a ira do homem não opera a justiça de Deus.'),(279122,9,59,1,21,'Pelo que, despojando-vos de toda sorte de imundícia e de todo vestígio do mal, recebei com mansidão a palavra em vós implantada, a qual é poderosa para salvar as vossas almas.'),(279123,9,59,1,22,'E sede cumpridores da palavra e não somente ouvintes, enganando-vos a vós mesmos.'),(279124,9,59,1,23,'Pois se alguém é ouvinte da palavra e não cumpridor, é semelhante a um homem que contempla no espelho o seu rosto natural;'),(279125,9,59,1,24,'porque se contempla a si mesmo e vai-se, e logo se esquece de como era.'),(279126,9,59,1,25,'Entretanto aquele que atenta bem para a lei perfeita, a da liberdade, e nela persevera, não sendo ouvinte esquecido, mas executor da obra, este será bem-aventurado no que fizer.'),(279127,9,59,1,26,'Se alguém cuida ser religioso e não refreia a sua língua, mas engana o seu coração, a sua religião é vã.'),(279128,9,59,1,27,'A religião pura e imaculada diante de nosso Deus e Pai é esta: Visitar os órfãos e as viúvas nas suas aflições e guardar-se isento da corrupção do mundo.'),(279129,9,59,2,1,'Meus irmãos, não tenhais a fé de nosso Senhor Jesus Cristo, Senhor da glória, em acepção de pessoas.'),(279130,9,59,2,2,'Porque, se entrar na vossa reunião algum homem com anel de ouro no dedo e com traje esplêndido, e entrar também algum pobre com traje maltrapilho,'),(279131,9,59,2,3,'e tratardes com deferência o que vem com traje esplêndido e lhe disserdes: Senta-te aqui num lugar de honra; e disserdes ao pobre: Fica em pé, ou senta-te abaixo do estrado dos meus pés,'),(279132,9,59,2,4,'não fazeis, porventura, distinção entre vós mesmos e não vos tornais juízes movidos de maus pensamentos?'),(279133,9,59,2,5,'Ouvi, meus amados irmãos. Não escolheu Deus os que são pobres quanto ao mundo para fazê-los ricos na fé e herdeiros do reino que prometeu aos que o amam?'),(279134,9,59,2,6,'Mas vós desonrastes o pobre. Porventura não são os ricos os que vos oprimem e os que vos arrastam aos tribunais?'),(279135,9,59,2,7,'Não blasfemam eles o bom nome pelo qual sois chamados?'),(279136,9,59,2,8,'Todavia, se estais cumprindo a lei real segundo a escritura: Amarás ao teu próximo como a ti mesmo, fazeis bem.'),(279137,9,59,2,9,'Mas se fazeis acepção de pessoas, cometeis pecado, sendo por isso condenados pela lei como transgressores.'),(279138,9,59,2,10,'Pois qualquer que guardar toda a lei, mas tropeçar em um só ponto, tem-se tornado culpado de todos.'),(279139,9,59,2,11,'Porque o mesmo que disse: Não adulterarás, também disse: Não matarás. Ora, se não cometes adultério, mas és homicida, te hás tornado transgressor da lei.'),(279140,9,59,2,12,'Falai de tal maneira e de tal maneira procedei, como havendo de ser julgados pela lei da liberdade.'),(279141,9,59,2,13,'Porque o juízo será sem misericórdia para aquele que não usou de misericórdia; a misericórdia triunfa sobre o juízo.'),(279142,9,59,2,14,'Que proveito há, meus irmãos se alguém disser que tem fé e não tiver obras? Porventura essa fé pode salvá-lo?'),(279143,9,59,2,15,'Se um irmão ou uma irmã estiverem nus e tiverem falta do alimento diário,'),(279144,9,59,2,16,'e algum de vós lhes disser: Ide em paz, aquentai-vos e fartai-vos, sem, contudo, lhes dar o necessário para o corpo, que proveito há nisso?'),(279145,9,59,2,17,'Assim também a fé, se não tiver obras, é morta em si mesma.'),(279146,9,59,2,18,'Mas dirá alguém: Tu tens fé, e eu tenho obras; mostra-me a tua fé sem as obras, e eu te mostrarei a minha fé pelas minhas obras.'),(279147,9,59,2,19,'Crês tu que Deus é um só? Fazes bem; os demônios também o creem, e estremecem.'),(279148,9,59,2,20,'Mas queres saber, ó homem vão, que a fé sem as obras é estéril?'),(279149,9,59,2,21,'Porventura não foi pelas obras que nosso pai Abraão foi justificado quando ofereceu sobre o altar seu filho Isaque?'),(279150,9,59,2,22,'Vês que a fé cooperou com as suas obras, e que pelas obras a fé foi aperfeiçoada;'),(279151,9,59,2,23,'e se cumpriu a escritura que diz: E Abraão creu em Deus, e isso foi contado como justiça para ele, e foi chamado amigo de Deus.'),(279152,9,59,2,24,'Vedes então que é pelas obras que o homem é justificado, e não somente pela fé.'),(279153,9,59,2,25,'E de igual modo não foi a prostituta Raabe também justificada pelas obras, quando acolheu os espias, e os fez sair por outro caminho?'),(279154,9,59,2,26,'Porque, assim como o corpo sem o espírito está morto, assim também a fé sem obras é morta.'),(279155,9,59,3,1,'Meus irmãos, não sejais muitos de vós mestres, sabendo que receberemos um juízo mais severo.'),(279156,9,59,3,2,'Pois todos tropeçamos em muitas coisas. Se alguém não tropeça em palavra, esse é homem perfeito, e capaz de refrear também todo o corpo.'),(279157,9,59,3,3,'Ora, se pomos freios na boca dos cavalos, para que nos obedeçam, então conseguimos dirigir todo o seu corpo.'),(279158,9,59,3,4,'Vede também os navios que, embora tão grandes e levados por impetuosos ventos, com um pequenino leme se voltam para onde quer o impulso do timoneiro.'),(279159,9,59,3,5,'Assim também a língua é um pequeno membro, e se gaba de grandes coisas. Vede quão grande bosque uma pequena fagulha incendeia.'),(279160,9,59,3,6,'A língua também é um fogo; sim, a língua, qual mundo de iniquidade, colocada entre os nossos membros, contamina todo o corpo, e põe em chamas o curso da natureza, e é posta em chamas pelo inferno.'),(279161,9,59,3,7,'Pois toda espécie tanto de feras, como de aves, tanto de répteis como de animais do mar, se doma, e tem sido domada pela humanidade;'),(279162,9,59,3,8,'mas a língua, nenhum homem a pode domar. É um mal irrefreável; está cheia de peçonha mortal.'),(279163,9,59,3,9,'Com ela bendizemos a Deus, o Pai, e com ela amaldiçoamos os homens, feitos à semelhança de Deus.'),(279164,9,59,3,10,'Da mesma boca procede bênção e maldição. Meus irmãos, não é conveniente que estas coisas sejam assim.'),(279165,9,59,3,11,'Porventura a fonte faz jorrar do mesmo lugar água doce e água amargosa?'),(279166,9,59,3,12,'Meus irmãos, pode acaso uma figueira produzir azeitonas, ou uma videira figos? Nem tampouco pode uma fonte jorrar tanto água salgada quanto água doce.'),(279167,9,59,3,13,'Quem dentre vós é sábio e entendido? Mostre pelo seu bom procedimento as suas obras em mansidão de sabedoria.'),(279168,9,59,3,14,'Mas, se tendes amargo ciúme e sentimento faccioso em vosso coração, não vos glorieis, nem mintais contra a verdade.'),(279169,9,59,3,15,'Essa não é a sabedoria que vem do alto, mas é terrena, animal e diabólica.'),(279170,9,59,3,16,'Porque onde há ciúme e sentimento faccioso, aí há confusão e toda obra má.'),(279171,9,59,3,17,'Mas a sabedoria que vem do alto é, primeiramente, pura, depois pacífica, moderada, tratável, cheia de misericórdia e de bons frutos, sem parcialidade, e sem hipocrisia.'),(279172,9,59,3,18,'Ora, o fruto da justiça semeia-se em paz para aqueles que promovem a paz.'),(279173,9,59,4,1,'Donde vêm as guerras e contendas entre vós? Porventura não vêm disto, dos vossos deleites, que nos vossos membros guerreiam?'),(279174,9,59,4,2,'Cobiçais e nada tendes; logo matais. Invejais, e não podeis alcançar; logo combateis e fazeis guerras. Nada tendes, porque não pedis.'),(279175,9,59,4,3,'Pedis e não recebeis, porque pedis mal, para o gastardes em vossos deleites.'),(279176,9,59,4,4,'Infiéis, não sabeis que a amizade do mundo é inimizade contra Deus? Portanto qualquer que quiser ser amigo do mundo constitui-se inimigo de Deus.'),(279177,9,59,4,5,'Ou pensais que em vão diz a escritura: O Espírito que ele fez habitar em nós anseia por nós até o ciúme?'),(279178,9,59,4,6,'Todavia, dá maior graça. Portanto diz: Deus resiste aos soberbos; dá, porém, graça aos humildes.'),(279179,9,59,4,7,'Sujeitai-vos, pois, a Deus; mas resisti ao Diabo, e ele fugirá de vós.'),(279180,9,59,4,8,'Chegai-vos para Deus, e ele se chegará para vós. Limpai as mãos, pecadores; e, vós de espírito vacilante, purificai os corações.'),(279181,9,59,4,9,'Senti as vossas misérias, lamentai e chorai; torne-se o vosso riso em pranto, e a vossa alegria em tristeza.'),(279182,9,59,4,10,'Humilhai-vos perante o Senhor, e ele vos exaltará.'),(279183,9,59,4,11,'Irmãos, não faleis mal uns dos outros. Quem fala mal de um irmão, e julga a seu irmão, fala mal da lei, e julga a lei; ora, se julgas a lei, não és observador da lei, mas juiz.'),(279184,9,59,4,12,'Há um só legislador e juiz, aquele que pode salvar e destruir; tu, porém, quem és, que julgas ao próximo?'),(279185,9,59,4,13,'Eia agora, vós que dizeis: Hoje ou amanhã iremos a tal cidade, lá passaremos um ano, negociaremos e ganharemos.'),(279186,9,59,4,14,'No entanto, não sabeis o que sucederá amanhã. Que é a vossa vida? Sois um vapor que aparece por um pouco, e logo se desvanece.'),(279187,9,59,4,15,'Em lugar disso, devíeis dizer: Se o Senhor quiser, viveremos e faremos isto ou aquilo.'),(279188,9,59,4,16,'Mas agora vos jactais das vossas presunções; toda jactância tal como esta é maligna.'),(279189,9,59,4,17,'Aquele, pois, que sabe fazer o bem e não o faz, comete pecado.'),(279190,9,59,5,1,'Eia agora, vós ricos, chorai e pranteai, por causa das desgraças que vos sobrevirão.'),(279191,9,59,5,2,'As vossas riquezas estão apodrecidas, e as vossas vestes estão roídas pela traça.'),(279192,9,59,5,3,'O vosso ouro e a vossa prata estão enferrujados; e a sua ferrugem dará testemunho contra vós, e devorará as vossas carnes como fogo. Entesourastes para os últimos dias.'),(279193,9,59,5,4,'Eis que o salário que fraudulentamente retivestes aos trabalhadores que ceifaram os vossos campos clama, e os clamores dos ceifeiros têm chegado aos ouvidos do Senhor dos exércitos.'),(279194,9,59,5,5,'Deliciosamente vivestes sobre a terra, e vos deleitastes; cevastes os vossos corações no dia da matança.'),(279195,9,59,5,6,'Condenastes e matastes o justo; ele não vos resiste.'),(279196,9,59,5,7,'Portanto, irmãos, sede pacientes até a vinda do Senhor. Eis que o lavrador espera o precioso fruto da terra, aguardando-o com paciência, até que receba as primeiras e as últimas chuvas.'),(279197,9,59,5,8,'Sede vós também pacientes; fortalecei os vossos corações, porque a vinda do Senhor está próxima.'),(279198,9,59,5,9,'Não vos queixeis, irmãos, uns dos outros, para que não sejais julgados. Eis que o juiz está à porta.'),(279199,9,59,5,10,'Irmãos, tomai como exemplo de sofrimento e paciência os profetas que falaram em nome do Senhor.'),(279200,9,59,5,11,'Eis que chamamos bem-aventurados os que suportaram aflições. Ouvistes da paciência de Jó, e vistes o fim que o Senhor lhe deu, porque o Senhor é cheio de misericórdia e compaixão.'),(279201,9,59,5,12,'Mas, sobretudo, meus irmãos, não jureis, nem pelo céu, nem pela terra, nem façais qualquer outro juramento; seja, porém, o vosso sim, sim, e o vosso não, não, para não cairdes em condenação.'),(279202,9,59,5,13,'Está aflito alguém entre vós? Ore. Está alguém contente? Cante louvores.'),(279203,9,59,5,14,'Está doente algum de vós? Chame os anciãos da igreja, e estes orem sobre ele, ungindo-o com óleo em nome do Senhor;'),(279204,9,59,5,15,'e a oração da fé salvará o doente, e o Senhor o levantará; e, se houver cometido pecados, ser-lhe-ão perdoados.'),(279205,9,59,5,16,'Confessai, portanto, as vossas faltas uns aos outros, e orai uns pelos outros, para serdes curados. A súplica de um justo pode muito na sua atuação.'),(279206,9,59,5,17,'Elias era homem sujeito às mesmas paixões que nós, e orou com fervor para que não chovesse, e por três anos e seis meses não choveu sobre a terra.'),(279207,9,59,5,18,'E orou outra vez e o céu deu chuva, e a terra produziu o seu fruto.'),(279208,9,59,5,19,'Meus irmãos, se alguém dentre vós se desviar da verdade e alguém o converter,'),(279209,9,59,5,20,'sabei que aquele que fizer converter um pecador do erro do seu caminho salvará da morte uma alma, e cobrirá uma multidão de pecados.'),(279210,9,60,1,1,'Pedro, apóstolo de Jesus Cristo, aos peregrinos da Dispersão no Ponto, Galácia, Capadócia, Ásia e Bitínia,'),(279211,9,60,1,2,'eleitos segundo a presciência de Deus Pai, na santificação do Espírito, para a obediência e aspersão do sangue de Jesus Cristo: Graça e paz vos sejam multiplicadas.'),(279212,9,60,1,3,'Bendito seja o Deus e Pai de nosso Senhor Jesus Cristo, que, segundo a sua grande misericórdia, nos regenerou para uma viva esperança, pela ressurreição de Jesus Cristo dentre os mortos,'),(279213,9,60,1,4,'para uma herança incorruptível, incontaminável e imarcescível, reservada nos céus para vós,'),(279214,9,60,1,5,'que pelo poder de Deus sois guardados, mediante a fé, para a salvação que está preparada para se revelar no último tempo;'),(279215,9,60,1,6,'na qual exultais, ainda que agora por um pouco de tempo, sendo necessário, estejais contristados por várias provações,'),(279216,9,60,1,7,'para que a prova da vossa fé, mais preciosa do que o ouro que perece, embora provado pelo fogo, redunde para louvor, glória e honra na revelação de Jesus Cristo;'),(279217,9,60,1,8,'a quem, sem o terdes visto, amais; no qual, sem agora o verdes, mas crendo, exultais com gozo inefável e cheio de glória,'),(279218,9,60,1,9,'alcançando o fim da vossa fé, a salvação das vossas almas.'),(279219,9,60,1,10,'Desta salvação inquiririam e indagaram diligentemente os profetas que profetizaram da graça que para vós era destinada,'),(279220,9,60,1,11,'indagando qual o tempo ou qual a ocasião que o Espírito de Cristo que estava neles indicava, ao predizer os sofrimentos que a Cristo haviam de vir, e a glória que se lhes havia de seguir.'),(279221,9,60,1,12,'Aos quais foi revelado que não para si mesmos, mas para vós, eles ministravam estas coisas que agora vos foram anunciadas por aqueles que, pelo Espírito Santo enviado do céu, vos pregaram o evangelho; para as quais coisas os anjos bem desejam atentar.'),(279222,9,60,1,13,'Portanto, cingindo os lombos do vosso entendimento, sede sóbrios, e esperai inteiramente na graça que se vos oferece na revelação de Jesus Cristo.'),(279223,9,60,1,14,'Como filhos obedientes, não vos conformeis às concupiscências que antes tínheis na vossa ignorância;'),(279224,9,60,1,15,'mas, como é santo aquele que vos chamou, sede vós também santos em todo o vosso procedimento;'),(279225,9,60,1,16,'porquanto está escrito: Sereis santos, porque eu sou santo.'),(279226,9,60,1,17,'E, se invocais por Pai aquele que, sem acepção de pessoas, julga segundo a obra de cada um, andai em temor durante o tempo da vossa peregrinação,'),(279227,9,60,1,18,'sabendo que não foi com coisas corruptíveis, como prata ou ouro, que fostes resgatados da vossa vã maneira de viver, que por tradição recebestes dos vossos pais,'),(279228,9,60,1,19,'mas com precioso sangue, como de um cordeiro sem defeito e sem mancha, o sangue de Cristo,'),(279229,9,60,1,20,'o qual, na verdade, foi conhecido ainda antes da fundação do mundo, mas manifesto no fim dos tempos por amor de vós,'),(279230,9,60,1,21,'que por ele credes em Deus, que o ressuscitou dentre os mortos e lhe deu glória, de modo que a vossa fé e esperança estivessem em Deus.'),(279231,9,60,1,22,'Vossas almas tendo sido purificadas na obediência à verdade pelo Espírito, que leva ao amor fraternal não fingido, amai-vos ardentemente uns aos outros com um coração puro,'),(279232,9,60,1,23,'tendo renascido, não de semente corruptível, mas de incorruptível, pela palavra de Deus, a qual vive e permanece.'),(279233,9,60,1,24,'Porque: Toda a carne é como a erva, e toda a sua glória como a flor da erva. Secou-se a erva, e caiu a sua flor;'),(279234,9,60,1,25,'mas a palavra do Senhor permanece para sempre. E esta é a palavra que vos foi evangelizada.'),(279235,9,60,2,1,'Deixando, pois, toda a malícia, todo o engano, e fingimentos, e invejas, e toda a maledicência,'),(279236,9,60,2,2,'desejai como meninos recém-nascidos, o puro leite espiritual, a fim de por ele crescerdes para a salvação,'),(279237,9,60,2,3,'se é que já provastes que o Senhor é bom;'),(279238,9,60,2,4,'e, chegando-vos para ele, pedra viva, rejeitada, na verdade, pelos homens, mas, para com Deus eleita e preciosa,'),(279239,9,60,2,5,'vós também, quais pedras vivas, sois edificados como casa espiritual para serdes sacerdócio santo, a fim de oferecerdes sacrifícios espirituais, aceitáveis a Deus por Jesus Cristo.'),(279240,9,60,2,6,'Por isso, na Escritura se diz: Eis que ponho em Sião uma principal pedra angular, eleita e preciosa; e quem nela crer não será envergonhado.'),(279241,9,60,2,7,'E assim para vós, os que credes, é a preciosidade; mas para os descrentes, a pedra que os edificadores rejeitaram, esta foi posta como a principal da esquina,'),(279242,9,60,2,8,'e: Como uma pedra de tropeço e rocha de escândalo; porque tropeçam na palavra, sendo desobedientes; para o que também foram destinados.'),(279243,9,60,2,9,'Mas vós sois uma geração eleita, um sacerdócio real, uma nação santa, um povo peculiar, para que anuncieis as grandezas daquele que vos chamou das trevas para a sua maravilhosa luz;'),(279244,9,60,2,10,'vós que outrora nem éreis povo, e agora sois de Deus; vós que não tínheis alcançado misericórdia, e agora a tendes alcançado.'),(279245,9,60,2,11,'Amados, exorto-vos, como a peregrinos e forasteiros, que vos abstenhais das concupiscências da carne, as quais combatem contra a alma;'),(279246,9,60,2,12,'tendo o vosso procedimento correto entre os gentios, para que naquilo em que falam mal de vós, como de malfeitores, observando as vossas boas obras, glorifiquem a Deus no dia da visitação.'),(279247,9,60,2,13,'Sujeitai-vos a toda autoridade humana por amor do Senhor, quer ao rei, como soberano,'),(279248,9,60,2,14,'quer aos governadores, como por ele enviados para castigo dos malfeitores, e para louvor dos que fazem o bem.'),(279249,9,60,2,15,'Porque assim é a vontade de Deus, que, fazendo o bem, façais emudecer a ignorância dos homens insensatos,'),(279250,9,60,2,16,'como livres, e não tendo a liberdade como capa da malícia, mas como servos de Deus.'),(279251,9,60,2,17,'Honrai a todos. Amai aos irmãos. Temei a Deus. Honrai ao rei.'),(279252,9,60,2,18,'Vós, servos, sujeitai-vos com todo o temor aos vossos senhores, não somente aos bons e moderados, mas também aos maus.'),(279253,9,60,2,19,'Porque isto é agradável, que alguém, por causa da consciência para com Deus, suporte tristezas, padecendo injustamente.'),(279254,9,60,2,20,'Pois, que glória é essa, se, quando cometeis pecado e sois por isso esbofeteados, sofreis com paciência? Mas se, quando fazeis o bem e sois afligidos, o sofreis com paciência, isso é agradável a Deus.'),(279255,9,60,2,21,'Porque para isso fostes chamados, porquanto também Cristo padeceu por vós, deixando-vos exemplo, para que sigais as suas pisadas.'),(279256,9,60,2,22,'Ele não cometeu pecado, nem na sua boca se achou engano;'),(279257,9,60,2,23,'sendo injuriado, não injuriava, e quando padecia não ameaçava, mas entregava-se àquele que julga justamente;'),(279258,9,60,2,24,'levando ele mesmo os nossos pecados em seu corpo sobre o madeiro, para que mortos para os pecados, pudéssemos viver para a justiça; e pelas suas feridas fostes sarados.'),(279259,9,60,2,25,'Porque éreis desgarrados, como ovelhas; mas agora tendes voltado ao Pastor e Bispo das vossas almas.'),(279260,9,60,3,1,'Semelhantemente vós, mulheres, sede submissas a vossos maridos; para que também, se alguns deles não obedecem à palavra, sejam ganhos sem palavra pelo procedimento de suas mulheres,'),(279261,9,60,3,2,'considerando a vossa vida casta, em temor.'),(279262,9,60,3,3,'O vosso adorno não seja o enfeite exterior, como as tranças dos cabelos, o uso de joias de ouro, ou o luxo dos vestidos,'),(279263,9,60,3,4,'mas seja o homem interior do coração, no incorruptível traje de um espírito manso e tranquilo, que é de grande valor diante de Deus.'),(279264,9,60,3,5,'Porque assim se adornavam antigamente também as santas mulheres que esperavam em Deus, e estavam submissas a seus maridos;'),(279265,9,60,3,6,'como Sara obedecia a Abraão, chamando-lhe senhor; da qual vós sois filhas, se fazeis o bem e não temeis nenhum espanto.'),(279266,9,60,3,7,'Igualmente vós, maridos, vivei com elas com entendimento, dando honra à mulher, como vaso mais frágil, e como sendo elas herdeiras convosco da graça da vida, para que não sejam impedidas as vossas orações.'),(279267,9,60,3,8,'Finalmente, sede todos de um mesmo sentimento, compassivos, cheios de amor fraternal, misericordiosos, humildes,'),(279268,9,60,3,9,'não retribuindo mal por mal, ou injúria por injúria; antes, pelo contrário, bendizendo; porque para isso fostes chamados, para herdardes uma bênção.'),(279269,9,60,3,10,'Pois, quem quer amar a vida, e ver os dias bons, refreie a sua língua do mal, e os seus lábios não falem engano;'),(279270,9,60,3,11,'aparte-se do mal, e faça o bem; busque a paz, e siga-a.'),(279271,9,60,3,12,'Porque os olhos do Senhor estão sobre os justos, e os seus ouvidos atento à sua súplica; mas o rosto do Senhor é contra os que fazem o mal.'),(279272,9,60,3,13,'Ora, quem é o que vos fará mal, se fordes zelosos do bem?'),(279273,9,60,3,14,'Mas também, se padecerdes por amor da justiça, bem-aventurados sereis; e não temais as suas ameaças, nem vos turbeis;'),(279274,9,60,3,15,'antes santificai o Senhor Deus em vossos corações; e estai sempre preparados para responder com mansidão e temor a todo aquele que vos pedir a razão da esperança que há em vós;'),(279275,9,60,3,16,'tendo uma boa consciência, para que, naquilo em que falam mal de vós, fiquem confundidos os que vituperam o vosso bom procedimento em Cristo.'),(279276,9,60,3,17,'Porque melhor é sofrerdes fazendo o bem, se a vontade de Deus assim o quer, do que fazendo o mal.'),(279277,9,60,3,18,'Porque também Cristo morreu uma só vez pelos pecados, o justo pelos injustos, para levar-nos a Deus; sendo, na verdade, morto na carne, mas vivificado no espírito;'),(279278,9,60,3,19,'no qual também foi, e pregou aos espíritos em prisão;'),(279279,9,60,3,20,'os quais noutro tempo foram rebeldes, quando a longanimidade de Deus esperava, nos dias de Noé, enquanto se preparava a arca; na qual poucas, isto é, oito almas foram salvas através da água,'),(279280,9,60,3,21,'que, por uma figura correspondente, o batismo, agora também nos salva, o qual não é o despojamento da imundícia da carne, mas a resposta de uma boa consciência para com Deus, pela ressurreição de Jesus Cristo,'),(279281,9,60,3,22,'que está à destra de Deus, tendo subido ao céu; havendo-se-lhe sujeitado os anjos, e as autoridades, e as potestades.'),(279282,9,60,4,1,'Ora pois, já que Cristo padeceu por nós na carne, armai-vos também vós deste mesmo pensamento; porque aquele que padeceu na carne já cessou do pecado;'),(279283,9,60,4,2,'para que, no tempo que ainda vos resta na carne não continueis a viver para as paixões dos homens, mas para a vontade de Deus.'),(279284,9,60,4,3,'Porque é bastante que no tempo passado tenhais cumprido a vontade dos gentios, andando em perversões, paixões, bebedices, glutonarias, festanças e detestáveis idolatrias.'),(279285,9,60,4,4,'E eles acham estranho não correrdes com eles no mesmo desenfreamento de devassidão, falando mal de vós;'),(279286,9,60,4,5,'os quais hão de dar conta ao que está preparado para julgar os vivos e os mortos.'),(279287,9,60,4,6,'Pois é por isto que foi pregado o evangelho até aos mortos, para que, na verdade, fossem julgados segundo os homens na carne, mas vivessem segundo Deus em espírito.'),(279288,9,60,4,7,'Mas já está próximo o fim de todas as coisas; portanto sede sóbrios e vigiai em oração;'),(279289,9,60,4,8,'tendo antes de tudo ardente amor uns para com os outros, porque o amor cobre uma multidão de pecados;'),(279290,9,60,4,9,'sendo hospitaleiros uns para com os outros, sem murmuração;'),(279291,9,60,4,10,'servindo uns aos outros conforme o dom que cada um recebeu, como bons despenseiros da multiforme graça de Deus.'),(279292,9,60,4,11,'Se alguém fala, fale de acordo com os oráculos de Deus; se alguém serve, faça-o segundo a força que Deus concede; para que em tudo Deus seja glorificado por meio de Jesus Cristo, a quem pertence a glória e o domínio para todo o sempre. Amém.'),(279293,9,60,4,12,'Amados, não estranheis a ardente provação que vem sobre vós para vos experimentar, como se coisa estranha vos acontecesse;'),(279294,9,60,4,13,'mas regozijai-vos por serdes participantes das aflições de Cristo; para que também na revelação da sua glória vos regozijeis e exulteis.'),(279295,9,60,4,14,'Se pelo nome de Cristo sois injuriados, bem-aventurados sois, porque o Espírito da glória e de Deus repousa sobre vós. Da parte deles, ele é blasfemado, mas de vós, glorificado.'),(279296,9,60,4,15,'Que nenhum de vós, entretanto, padeça como homicida, ou ladrão, ou malfeitor, ou como quem se entremete em negócios alheios;'),(279297,9,60,4,16,'mas, se padece como cristão, não se envergonhe, antes glorifique a Deus neste nome.'),(279298,9,60,4,17,'Porque já é tempo que comece o julgamento pela casa de Deus; e se começa por nós, qual será o fim daqueles que desobedecem ao evangelho de Deus?'),(279299,9,60,4,18,'E se o justo dificilmente se salva, onde comparecerá o ímpio pecador?'),(279300,9,60,4,19,'Portanto os que sofrem segundo a vontade de Deus confiem as suas almas ao fiel Criador, praticando o bem.'),(279301,9,60,5,1,'Aos anciãos, pois, que há entre vós, rogo eu, que sou ancião com eles e testemunha dos sofrimentos de Cristo, e participante da glória que se há de revelar:'),(279302,9,60,5,2,'Apascentai o rebanho de Deus, que está entre vós, não por força, mas espontaneamente segundo a vontade de Deus; nem por torpe ganância, mas de boa vontade;'),(279303,9,60,5,3,'nem como dominadores sobre os que vos foram confiados, mas servindo de exemplo ao rebanho.'),(279304,9,60,5,4,'E, quando se manifestar o sumo Pastor, recebereis a imarcescível coroa da glória.'),(279305,9,60,5,5,'Semelhantemente vós, os mais moços, sede sujeitos aos mais velhos. E cingi-vos todos de humildade uns para com os outros, porque Deus resiste aos soberbos, mas dá graça aos humildes.'),(279306,9,60,5,6,'Humilhai-vos, pois, debaixo da potente mão de Deus, para que a seu tempo vos exalte;'),(279307,9,60,5,7,'lançando sobre ele toda a vossa ansiedade, porque ele tem cuidado de vós.'),(279308,9,60,5,8,'Sede sóbrios, vigiai. O vosso adversário, o Diabo, anda em derredor, rugindo como leão, e procurando a quem possa tragar;'),(279309,9,60,5,9,'ao qual resisti firmes na fé, sabendo que os mesmos sofrimentos estão-se cumprindo entre os vossos irmãos no mundo.'),(279310,9,60,5,10,'E o Deus de toda a graça, que em Cristo vos chamou à sua eterna glória, depois de haverdes sofrido por um pouco, ele mesmo vos há de aperfeiçoar, confirmar e fortalecer.'),(279311,9,60,5,11,'A ele seja o domínio para todo o sempre. Amém.'),(279312,9,60,5,12,'Por Silvano, nosso fiel irmão, como o considero, escrevo abreviadamente, exortando e testificando que esta é a verdadeira graça de Deus na qual permaneceis firmes.'),(279313,9,60,5,13,'Aquela que se encontra em Babilônia, também eleita, vos saúda, como também meu filho Marcos.'),(279314,9,60,5,14,'Saudai-vos uns aos outros com ósculo de amor. Paz seja com todos vós que estais em Cristo.'),(279315,9,61,1,1,'Simão Pedro, servo e apóstolo de Jesus Cristo, aos que conosco alcançaram fé igualmente preciosa na justiça do nosso Deus e Salvador Jesus Cristo:'),(279316,9,61,1,2,'Graça e paz vos sejam multiplicadas, mediante o conhecimento de Deus e de Jesus nosso Senhor.'),(279317,9,61,1,3,'Visto como o seu divino poder nos tem dado todas as coisas que conduzem à vida e à piedade, pelo pleno conhecimento daquele que nos chamou para glória e virtude;'),(279318,9,61,1,4,'pelas quais nos são dadas preciosas e mui grandes promessas, para que por elas vos torneis participantes da natureza divina, havendo escapado da corrupção que existe no mundo por causa das paixões.'),(279319,9,61,1,5,'Vós também, empregando toda a diligência, acrescentai à vossa fé a virtude, e à virtude o conhecimento,'),(279320,9,61,1,6,'e ao conhecimento o domínio próprio, e ao domínio próprio a perseverança, e à perseverança a piedade,'),(279321,9,61,1,7,'e à piedade a fraternidade, e à fraternidade o amor.'),(279322,9,61,1,8,'Porque, se estas coisas estiverem em vós, e forem abundantes, não vos deixarão ociosos nem infrutíferos no conhecimento de nosso Senhor Jesus Cristo.'),(279323,9,61,1,9,'Pois quem não tem estas coisas é cego, vendo somente o que está perto, havendo-se esquecido da purificação dos seus antigos pecados.'),(279324,9,61,1,10,'Portanto, irmãos, procurai mais diligentemente confirmar o vosso chamado e eleição; porque, fazendo isto, jamais caireis.'),(279325,9,61,1,11,'Pois assim vos será amplamente concedida a entrada no reino eterno do nosso Senhor e Salvador Jesus Cristo.'),(279326,9,61,1,12,'Pelo que estarei sempre pronto para vos lembrar estas coisas, ainda que as saibais, e estejais confirmados na verdade presente.'),(279327,9,61,1,13,'Considero justo, enquanto ainda estou neste tabernáculo, despertar-vos com admoestações,'),(279328,9,61,1,14,'sabendo que em breve hei de deixar este meu tabernáculo, assim como nosso Senhor Jesus Cristo me revelou.'),(279329,9,61,1,15,'Mas procurarei diligentemente que também em toda ocasião depois da minha morte tenhais lembrança destas coisas.'),(279330,9,61,1,16,'Porque não seguimos fábulas engenhosamente inventadas quando vos fizemos conhecer o poder e a vinda de nosso Senhor Jesus Cristo, pois nós mesmos fomos testemunhas oculares da sua majestade.'),(279331,9,61,1,17,'Porquanto ele recebeu de Deus Pai honra e glória, quando pela Glória Magnífica lhe foi dirigida a seguinte voz: Este é o meu Filho amado, em quem me comprazo.'),(279332,9,61,1,18,'Ora, essa voz, vinda do céu, nós a ouvimos, estando com ele no monte santo.'),(279333,9,61,1,19,'Temos, assim, uma palavra profética tanto mais firme, à qual fazeis bem em atendê-la, como a uma luz que brilha em lugar escuro, até que o dia amanheça e a estrela da alva apareça em vossos corações;'),(279334,9,61,1,20,'sabendo primeiramente isto: que nenhuma profecia da Escritura é de particular interpretação.'),(279335,9,61,1,21,'Porque nunca jamais qualquer profecia foi dada por vontade humana; mas, santos homens de Deus falaram movidos pelo Espírito Santo.'),(279336,9,61,2,1,'Mas houve também entre o povo falsos profetas, como entre vós haverá falsos mestres, os quais introduzirão encobertamente heresias destruidoras, negando até o Senhor que os resgatou, trazendo sobre si mesmos repentina destruição.'),(279337,9,61,2,2,'E muitos seguirão as suas dissoluções, e por causa deles será blasfemado o caminho da verdade;'),(279338,9,61,2,3,'também, movidos pela ganância, e com palavras fingidas, eles farão de vós negócio; a condenação dos quais já de largo tempo não tarda e a sua destruição não dormita.'),(279339,9,61,2,4,'Porque se Deus não poupou a anjos quando pecaram, mas lançou-os no Tártaro, e os entregou aos abismos da escuridão, reservando-os para o juízo;'),(279340,9,61,2,5,'se não poupou ao mundo antigo, embora preservasse a Noé, pregador da justiça, com mais sete pessoas, ao trazer o dilúvio sobre o mundo dos ímpios;'),(279341,9,61,2,6,'se, reduzindo a cinza as cidades de Sodoma e Gomorra, condenou-as à destruição, havendo-as posto para exemplo aos que vivessem impiamente;'),(279342,9,61,2,7,'e se livrou ao justo Ló, atribulado pela vida dissoluta daqueles perversos'),(279343,9,61,2,8,'(porque este justo, habitando entre eles, por ver e ouvir, afligia todos os dias a sua alma justa com as injustas obras deles);'),(279344,9,61,2,9,'também sabe o Senhor livrar da tentação os piedosos, e reservar para o dia do juízo os injustos, que já estão sendo castigados;'),(279345,9,61,2,10,'especialmente aqueles que, seguindo a carne, andam em imundas concupiscências, e desprezam toda autoridade. Atrevidos, arrogantes, não receiam blasfemar das dignidades,'),(279346,9,61,2,11,'enquanto que os anjos, embora maiores em força e poder, não pronunciam contra eles juízo blasfemo diante do Senhor.'),(279347,9,61,2,12,'Mas estes, como criaturas irracionais, por natureza feitas para serem presas e mortas, blasfemando do que não entendem, perecerão na sua corrupção,'),(279348,9,61,2,13,'recebendo a paga da sua injustiça; pois que tais homens têm prazer em deleites à luz do dia; nódoas são eles e máculas, deleitando-se em suas dissimulações, quando se banqueteiam convosco;'),(279349,9,61,2,14,'tendo os olhos cheios de adultério e insaciáveis no pecar; engodando as almas inconstantes, tendo um coração exercitado na ganância, filhos de maldição;'),(279350,9,61,2,15,'os quais, deixando o caminho direito, desviaram-se, tendo seguido o caminho de Balaão, filho de Beor, que amou o prêmio da injustiça,'),(279351,9,61,2,16,'mas que foi repreendido pela sua própria transgressão: um mudo jumento, falando com voz humana, impediu a loucura do profeta.'),(279352,9,61,2,17,'Estes são fontes sem água, névoas levadas por uma tempestade, para os quais a escuridão das trevas se reserva eternamente.'),(279353,9,61,2,18,'Porque, falando palavras arrogantes de vaidade, nas concupiscências da carne engodam com dissoluções aqueles que mal estão escapando aos que vivem no erro;'),(279354,9,61,2,19,'prometendo-lhes liberdade, quando eles mesmos são escravos da corrupção; porque de quem um homem é vencido, do mesmo é feito escravo.'),(279355,9,61,2,20,'Porquanto se, depois de terem escapado das corrupções do mundo pelo pleno conhecimento do Senhor e Salvador Jesus Cristo, ficam de novo envolvidos nelas e vencidos, tornou-se-lhes o último estado pior que o primeiro.'),(279356,9,61,2,21,'Porque melhor lhes fora não terem conhecido o caminho da justiça, do que, conhecendo-o, desviarem-se do santo mandamento que lhes fora dado.'),(279357,9,61,2,22,'Deste modo sobreveio-lhes o que diz este provérbio verdadeiro; Volta o cão ao seu vômito, e a porca lavada volta a revolver-se no lamaçal.'),(279358,9,61,3,1,'Amados, já é esta a segunda carta que vos escrevo; em ambas as quais desperto com admoestações o vosso ânimo sincero;'),(279359,9,61,3,2,'para que vos lembreis das palavras que dantes foram ditas pelos santos profetas, e do mandamento do Senhor e Salvador, dado mediante os vossos apóstolos;'),(279360,9,61,3,3,'sabendo primeiro isto, que nos últimos dias virão escarnecedores com zombaria andando segundo as suas próprias concupiscências,'),(279361,9,61,3,4,'e dizendo: Onde está a promessa da sua vinda? Porque desde que os pais dormiram, todas as coisas permanecem como desde o princípio da criação.'),(279362,9,61,3,5,'Pois eles de propósito ignoram que, de longo tempo, houve céus bem como terra, a qual surgiu da água e através da água pela palavra de Deus,'),(279363,9,61,3,6,'pelas quais coisas pereceu o mundo de então, afogado em água;'),(279364,9,61,3,7,'mas os céus e a terra de agora, pela mesma palavra, têm sido guardados para o fogo, sendo reservados para o Dia do juízo e da destruição dos homens ímpios.'),(279365,9,61,3,8,'Mas vós, amados, não ignoreis uma coisa: que um dia para o Senhor é como mil anos, e mil anos como um dia.'),(279366,9,61,3,9,'O Senhor não retarda a sua promessa, ainda que alguns a têm por tardia; porém é longânimo para convosco, não querendo que ninguém se perca, senão que todos venham a arrepender-se.'),(279367,9,61,3,10,'Virá, pois, como ladrão o dia do Senhor, no qual os céus passarão com grande estrondo, e os elementos, ardendo, se dissolverão, e a terra, e as obras que nela há, serão descobertas.'),(279368,9,61,3,11,'Ora, uma vez que todas estas coisas hão de ser assim dissolvidas, que pessoas não deveis ser em santidade e piedade,'),(279369,9,61,3,12,'esperando e apressando a vinda do Dia de Deus, no qual os céus, em fogo, se dissolverão, e os elementos, ardendo, se fundirão?'),(279370,9,61,3,13,'Nós, porém, segundo a sua promessa, aguardamos novos céus e nova terra, nos quais habita a justiça.'),(279371,9,61,3,14,'Pelo que, amados, como estais aguardando estas coisas, empenhai-vos por serdes achados por ele em paz, sem mácula e irrepreensíveis,'),(279372,9,61,3,15,'e tende por salvação a longanimidade de nosso Senhor; como também o nosso amado irmão Paulo vos escreveu, segundo a sabedoria que lhe foi dada;'),(279373,9,61,3,16,'como faz também em todas as suas epístolas, nelas falando acerca destas coisas, nas quais há pontos difíceis de entender, que os indoutos e inconstantes torcem, como o fazem também com as outras Escrituras, para sua própria perdição.'),(279374,9,61,3,17,'Vós, portanto, amados, sabendo isto de antemão, guardai-vos de que, pelo engano dos homens perversos, sejais juntamente arrebatados, e descaiais da vossa firmeza;'),(279375,9,61,3,18,'antes crescei na graça e no conhecimento de nosso Senhor e Salvador Jesus Cristo. A ele seja a glória, tanto agora como no dia eterno. Amém.'),(279376,9,62,1,1,'O que era desde o princípio, o que ouvimos, o que vimos com os nossos olhos, o que contemplamos e as nossas mãos apalparam, a respeito da Palavra da vida'),(279377,9,62,1,2,'(pois a vida foi manifestada, e nós a temos visto, e dela testificamos, e vos anunciamos a vida eterna, que estava com o Pai, e a nós foi manifestada);'),(279378,9,62,1,3,'aquilo que vimos e ouvimos, isso vos anunciamos, para que vós também tenhais comunhão conosco; e a nossa comunhão é com o Pai, e com seu Filho Jesus Cristo.'),(279379,9,62,1,4,'Estas coisas vos escrevemos, para que vosso gozo seja completo.'),(279380,9,62,1,5,'E esta é a mensagem que dele ouvimos, e vos anunciamos: que Deus é luz, e nele não há trevas nenhumas.'),(279381,9,62,1,6,'Se dissermos que temos comunhão com ele, e andarmos nas trevas, mentimos, e não praticamos a verdade;'),(279382,9,62,1,7,'mas, se andarmos na luz, como ele na luz está, temos comunhão uns com os outros, e o sangue de Jesus seu Filho nos purifica de todo pecado.'),(279383,9,62,1,8,'Se dissermos que não temos pecado nenhum, enganamo-nos a nós mesmos, e a verdade não está em nós.'),(279384,9,62,1,9,'Se confessarmos os nossos pecados, ele é fiel e justo para nos perdoar os pecados e nos purificar de toda injustiça.'),(279385,9,62,1,10,'Se dissermos que não temos pecado, fazemos dele um mentiroso, e a sua palavra não está em nós.'),(279386,9,62,2,1,'Meus filhinhos, estas coisas vos escrevo para que não pequeis. E, se alguém pecar, temos um Advogado junto ao Pai, Jesus Cristo, o justo.'),(279387,9,62,2,2,'E ele é a propiciação pelos nossos pecados, e não somente pelos nossos, mas também pelos de todo o mundo.'),(279388,9,62,2,3,'E nisto sabemos que o conhecemos; se guardamos os seus mandamentos.'),(279389,9,62,2,4,'Aquele que diz: Eu o conheço, e não guarda os seus mandamentos, é mentiroso, e nele não está a verdade.'),(279390,9,62,2,5,'Entretanto, qualquer que guarda a sua palavra, nele realmente se tem aperfeiçoado o amor de Deus. E nisto sabemos que estamos nele.'),(279391,9,62,2,6,'Aquele que diz estar nele, também deve andar como ele andou.'),(279392,9,62,2,7,'Amados, não vos escrevo mandamento novo, mas um mandamento antigo, que tendes desde o princípio. Este mandamento antigo é a palavra que ouvistes.'),(279393,9,62,2,8,'Contudo é um novo mandamento que vos escrevo, o qual é verdadeiro nele e em vós; porque as trevas vão passando, e já brilha a verdadeira luz.'),(279394,9,62,2,9,'Aquele que diz estar na luz, e odeia a seu irmão, até agora está nas trevas.'),(279395,9,62,2,10,'Aquele que ama a seu irmão permanece na luz, e nele não há tropeço.'),(279396,9,62,2,11,'Mas aquele que odeia a seu irmão está nas trevas, e anda nas trevas, e não sabe para onde vai; porque as trevas lhe cegaram os olhos.'),(279397,9,62,2,12,'Filhinhos, eu vos escrevo, porque os vossos pecados são perdoados, por causa do nome dele.'),(279398,9,62,2,13,'Pais, eu vos escrevo, porque conheceis aquele que é desde o princípio. Jovens, eu vos escrevo, porque vencestes o Maligno. Filhinhos, eu vos escrevo, porque conheceis o Pai.'),(279399,9,62,2,14,'Pais, eu vos escrevi, porque conhecestes aquele que é desde o princípio. Jovens, eu vos escrevi, porque sois fortes, e a palavra de Deus permanece em vós, e vencestes o Maligno.'),(279400,9,62,2,15,'Não ameis o mundo, nem as coisas que há no mundo. Se alguém ama o mundo, o amor do Pai não está nele.'),(279401,9,62,2,16,'Porque tudo o que há no mundo, a cobiça da carne, a cobiça dos olhos e a ostentação da vida, não é do Pai, mas é do mundo.'),(279402,9,62,2,17,'Ora, o mundo passa, e a sua cobiça; mas aquele que faz a vontade de Deus, permanece para sempre.'),(279403,9,62,2,18,'Filhinhos, esta é a última hora; e, conforme ouvistes que o anticristo virá, mesmo agora existem muitos anticristos; por onde conhecemos que é a última hora.'),(279404,9,62,2,19,'Saíram dentre nós, mas não eram dos nossos; porque, se fossem dos nossos, teriam permanecido conosco; mas isto é para que se manifestassem, que não são todos de nós.'),(279405,9,62,2,20,'Ora, vós tendes a unção da parte do Santo, e sabeis todas as coisas.'),(279406,9,62,2,21,'Não vos escrevi porque não saibais a verdade, mas porque a sabeis, e porque mentira nenhuma vem da verdade.'),(279407,9,62,2,22,'Quem é o mentiroso, senão aquele que nega que Jesus é o Cristo? Este é o anticristo, que nega o Pai e o Filho.'),(279408,9,62,2,23,'Qualquer que nega o Filho, também não tem o Pai; aquele que confessa o Filho, tem também o Pai.'),(279409,9,62,2,24,'Permaneça em vós o que ouvistes desde o princípio. Se em vós permanecer o que ouvistes desde o princípio, também vós permanecereis no Filho e no Pai.'),(279410,9,62,2,25,'E esta é a promessa que ele nos fez: a vida eterna.'),(279411,9,62,2,26,'Estas coisas vos escrevi acerca daqueles que vos enganam.'),(279412,9,62,2,27,'Quanto a vós outros, a unção que dele recebestes permanece em vós, e não tendes necessidade de que alguém vos ensine; mas, como a sua unção vos ensina a respeito de todas as coisas, e é verdadeira, e não é falsa; como ela vos ensinou, assim permanecereis nele.'),(279413,9,62,2,28,'E agora, filhinhos, permanecei nele; para que, quando ele se manifestar, tenhamos confiança, e não fiquemos confundidos diante dele na sua vinda.'),(279414,9,62,2,29,'Se sabeis que ele é justo, sabeis que todo aquele que pratica a justiça é nascido dele.'),(279415,9,62,3,1,'Vede que grande amor nos concedeu o Pai: de sermos chamados filhos de Deus. Por isso o mundo não nos conhece; porque não conheceu a ele.'),(279416,9,62,3,2,'Amados, agora somos filhos de Deus, e ainda não se manifestou o que havemos de ser. Mas sabemos que, quando ele se manifestar, seremos semelhantes a ele; pois o veremos como ele é.'),(279417,9,62,3,3,'E todo o que nele tem esta esperança, purifica-se a si mesmo, assim como ele é puro.'),(279418,9,62,3,4,'Todo aquele que pratica o pecado também transgride a lei, porque o pecado é a transgressão da lei.'),(279419,9,62,3,5,'E bem sabeis que ele se manifestou para tirar os pecados; e nele não há pecado.'),(279420,9,62,3,6,'Todo o que permanece nele não peca; todo o que peca não o viu nem o conhece.'),(279421,9,62,3,7,'Filhinhos, ninguém vos engane; quem pratica a justiça é justo, assim como ele é justo.'),(279422,9,62,3,8,'Quem pratica o pecado é do Diabo; porque o Diabo peca desde o princípio. Para isto o Filho de Deus se manifestou: para destruir as obras do Diabo.'),(279423,9,62,3,9,'Aquele que é nascido de Deus não peca; porque sua semente permanece nele; e não pode pecar, porque é nascido de Deus.'),(279424,9,62,3,10,'Nisto são manifestos os filhos de Deus, e os filhos do Diabo: quem não pratica a justiça não é de Deus, nem o que não ama a seu irmão.'),(279425,9,62,3,11,'Porque esta é a mensagem que ouvistes desde o princípio, que nos amemos uns aos outros.'),(279426,9,62,3,12,'Não como Caim, que era do Maligno, e matou a seu irmão. E por que o matou? Porque as suas obras eram más, e as de seu irmão, justas.'),(279427,9,62,3,13,'Meus irmãos, não vos admireis se o mundo vos odeia.'),(279428,9,62,3,14,'Sabemos que já passamos da morte para a vida, porque amamos os irmãos. Quem não ama o irmão permanece na morte.'),(279429,9,62,3,15,'Todo o que odeia a seu irmão é assassino; e vós sabeis que nenhum assassino tem a vida eterna permanecendo nele.'),(279430,9,62,3,16,'Nisto conhecemos o amor: que Cristo deu a sua vida por nós; e nós devemos dar a vida pelos irmãos.'),(279431,9,62,3,17,'Quem, pois, tiver bens do mundo, e, vendo o seu irmão necessitando, lhe fechar o seu coração, como permanece nele o amor de Deus?'),(279432,9,62,3,18,'Filhinhos, não amemos de palavra, nem de língua, mas por obras e em verdade.'),(279433,9,62,3,19,'Nisto conheceremos que somos da verdade, e diante dele tranquilizaremos o nosso coração;'),(279434,9,62,3,20,'porque se nosso coração nos condena, Deus é maior que nosso coração, e sabe todas as coisas.'),(279435,9,62,3,21,'Amados, se nosso coração não nos condena, temos confiança para com Deus;'),(279436,9,62,3,22,'e qualquer coisa que pedimos, dele a recebemos, porque guardamos os seus mandamentos, e fazemos o que é agradável diante dele.'),(279437,9,62,3,23,'Ora, o seu mandamento é este, que creiamos no nome de seu Filho Jesus Cristo, e amemos uns aos outros, como ele nos ordenou.'),(279438,9,62,3,24,'Quem guarda os seus mandamentos, permanece em Deus e Deus nele. E nisto conhecemos que ele permanece em nós: pelo Espírito que nos tem dado.'),(279439,9,62,4,1,'Amados, não deis crédito a qualquer espírito, mas provai os espíritos se procedem de Deus; porque muitos falsos profetas têm saído pelo mundo.'),(279440,9,62,4,2,'Nisto conheceis o Espírito de Deus: todo espírito que confessa que Jesus Cristo veio em carne é de Deus;'),(279441,9,62,4,3,'e todo espírito que não confessa que Jesus veio em carne não é de Deus; mas é o espírito do anticristo, a respeito do qual tendes ouvido que havia de vir; e agora já está no mundo.'),(279442,9,62,4,4,'Filhinhos, vós sois de Deus, e já os tendes vencido; porque maior é aquele que está em vós do que aquele que está no mundo.'),(279443,9,62,4,5,'Eles são do mundo, por isso falam como quem é do mundo, e o mundo os ouve.'),(279444,9,62,4,6,'Nós somos de Deus; quem conhece a Deus nos ouve; quem não é de Deus não nos ouve. Assim é que conhecemos o espírito da verdade e o espírito do erro.'),(279445,9,62,4,7,'Amados, amemo-nos uns aos outros, porque o amor é de Deus; e todo o que ama é nascido de Deus e conhece a Deus.'),(279446,9,62,4,8,'Aquele que não ama não conhece a Deus; porque Deus é amor.'),(279447,9,62,4,9,'Nisto se manifestou o amor de Deus para conosco: em que Deus enviou seu Filho unigênito ao mundo, para que por meio dele vivamos.'),(279448,9,62,4,10,'Nisto está o amor: não em que nós tenhamos amado a Deus, mas em que ele nos amou a nós, e enviou seu Filho como propiciação pelos nossos pecados.'),(279449,9,62,4,11,'Amados, se Deus assim nos amou, devemos também amar uns aos outros.'),(279450,9,62,4,12,'Ninguém jamais viu a Deus. Se amamos uns aos outros, Deus permanece em nós, e o seu amor é aperfeiçoado em nós.'),(279451,9,62,4,13,'Nisto conhecemos que permanecemos nele, e ele em nós: por ele nos ter dado do seu Espírito.'),(279452,9,62,4,14,'E nós temos visto, e testificamos que o Pai enviou seu Filho como Salvador do mundo.'),(279453,9,62,4,15,'Qualquer que confessar que Jesus é o Filho de Deus, Deus permanece nele, e ele em Deus.'),(279454,9,62,4,16,'E nós conhecemos, e cremos no amor que Deus nos tem. Deus é amor; e quem permanece em amor, permanece em Deus, e Deus nele.'),(279455,9,62,4,17,'Nisto é aperfeiçoado em nós o amor, para que no dia do juízo tenhamos confiança; porque, qual ele é, somos também nós neste mundo.'),(279456,9,62,4,18,'No amor não há medo, antes o perfeito amor lança fora o medo; porque o medo envolve tormento; e quem tem medo não está aperfeiçoado no amor.'),(279457,9,62,4,19,'Nós amamos, porque ele nos amou primeiro.'),(279458,9,62,4,20,'Se alguém diz: Eu amo a Deus, e odeia a seu irmão, é mentiroso. Pois quem não ama a seu irmão, ao qual viu, não pode amar a Deus, a quem não viu.'),(279459,9,62,4,21,'E dele temos este mandamento, que quem ama a Deus ame também a seu irmão.'),(279460,9,62,5,1,'Todo aquele que crê que Jesus é o Cristo, é o nascido de Deus; e todo aquele que ama ao que o gerou, ama também ao que dele é nascido.'),(279461,9,62,5,2,'Nisto conhecemos que amamos os filhos de Deus, se amamos a Deus e guardamos os seus mandamentos.'),(279462,9,62,5,3,'Porque este é o amor de Deus, que guardemos os seus mandamentos; e os seus mandamentos não são penosos.'),(279463,9,62,5,4,'Porque todo o que é nascido de Deus vence o mundo; e esta é a vitória que vence o mundo: a nossa fé.'),(279464,9,62,5,5,'Quem é o que vence o mundo, senão aquele que crê que Jesus é o Filho de Deus?'),(279465,9,62,5,6,'Este é aquele que veio por água e sangue, isto é, Jesus Cristo; não só pela água, mas pela água e pelo sangue.'),(279466,9,62,5,7,'E o Espírito é o que dá testemunho, porque o Espírito é a verdade.'),(279467,9,62,5,8,'Porque três são os que dão testemunho: o Espírito, a água, e o sangue; e estes três são unânimes num só propósito.'),(279468,9,62,5,9,'Se recebemos o testemunho dos homens, o testemunho de Deus é maior: pois este é o testemunho de Deus, que ele testificou acerca de seu Filho.'),(279469,9,62,5,10,'Quem crê no Filho de Deus, tem em si mesmo o testemunho; quem não crê em Deus, tornou-o mentiroso; porquanto não crê no testemunho que Deus deu sobre seu Filho.'),(279470,9,62,5,11,'E o testemunho é este: que Deus nos deu a vida eterna; e esta vida está em seu Filho.'),(279471,9,62,5,12,'Quem tem o Filho tem a vida; quem não tem o Filho de Deus não tem a vida.'),(279472,9,62,5,13,'Estas coisas vos escrevo, a vós que credes no nome do Filho de Deus, para que saibais que tendes a vida eterna, e para que creiais no nome do Filho de Deus.'),(279473,9,62,5,14,'E esta é a confiança que temos nele, que se pedirmos alguma coisa segundo a sua vontade, ele nos ouve.'),(279474,9,62,5,15,'E, se sabemos que ele nos ouve, quanto ao que lhe pedimos, estamos certos de que obtemos as coisas que lhe temos pedido.'),(279475,9,62,5,16,'Se alguém vir seu irmão cometer um pecado que não é para morte, pedirá, e lhe dará vida para aqueles que não pecam para a morte. Há pecado para morte, e por esse não digo que ore.'),(279476,9,62,5,17,'Toda injustiça é pecado; e há pecado que não é para a morte.'),(279477,9,62,5,18,'Sabemos que todo aquele que é nascido de Deus não peca; mas aquele que é gerado de Deus o guarda, e o Maligno não lhe toca.'),(279478,9,62,5,19,'Sabemos que somos de Deus, e que o mundo inteiro jaz no Maligno.'),(279479,9,62,5,20,'E sabemos que o Filho de Deus é vindo, e que nos deu uma mente para conhecermos aquele que é verdadeiro; e nós estamos naquele que é verdadeiro: em seu Filho Jesus Cristo. Este é o verdadeiro Deus e a vida eterna.'),(279480,9,62,5,21,'Filhinhos, guardai-vos dos ídolos. Amém.'),(279481,9,63,1,1,'O presbítero à senhora eleita, e a seus filhos, aos quais amo na verdade, e não somente eu, mas também todos os que têm conhecido a verdade,'),(279482,9,63,1,2,'Por amor da verdade que está em nós, e para sempre estará conosco:'),(279483,9,63,1,3,'Graça, misericórdia e paz, da parte de Deus Pai e do Senhor Jesus Cristo, o Filho do Pai, sejam convosco na verdade e amor.'),(279484,9,63,1,4,'Muito me alegro por encontrar dentre teus filhos os que andam na verdade, assim como temos recebido mandamento do Pai.'),(279485,9,63,1,5,'E agora, senhora, rogo-te, não como se escrevesse um novo mandamento, mas aquele mesmo que desde o princípio tivemos: que nos amemos uns aos outros.'),(279486,9,63,1,6,'E o amor é este: que andemos segundo os mandamentos dele. Este é o mandamento, como já desde o princípio ouvistes, que andeis nele.'),(279487,9,63,1,7,'Porque já muitos enganadores entraram no mundo, os quais não confessam que Jesus Cristo veio em carne. Este tal é o enganador e o anticristo.'),(279488,9,63,1,8,'Olhai por vós mesmos, para que não percamos o que temos realizado, antes recebamos completo galardão.'),(279489,9,63,1,9,'Todo aquele transgride, não persevera na doutrina de Cristo, não tem a Deus. Quem persevera na doutrina de Cristo, esse tem tanto ao Pai como ao Filho.'),(279490,9,63,1,10,'Se alguém vem ter convosco, e não traz esta doutrina, não o recebais em casa, nem tampouco o saudeis.'),(279491,9,63,1,11,'Porque quem o saúda faz-se cúmplice das suas más obras.'),(279492,9,63,1,12,'Tendo muito que escrever-vos, não quis fazê-lo com papel e tinta; mas espero ir ter convosco e falar face a face, para que a nossa alegria seja completa.'),(279493,9,63,1,13,'\"   Os filhos da tua irmã eleita te saúdam. Amém.'),(279494,9,64,1,1,'O ancião ao amado Gaio, a quem eu amo em verdade.'),(279495,9,64,1,2,'Amado, desejo que te vá bem em todas as coisas, e que tenhas saúde, assim como bem vai à tua alma.'),(279496,9,64,1,3,'Porque muito me alegrei quando os irmãos vieram e testificaram da tua verdade, como tu andas na verdade.'),(279497,9,64,1,4,'Não tenho maior gozo do que este: o de ouvir que os meus filhos andam na verdade.'),(279498,9,64,1,5,'Amado, procedes fielmente em tudo o que fazes para com os irmãos, especialmente para com os estranhos,'),(279499,9,64,1,6,'os quais diante da igreja testificaram do teu amor; aos quais, se os encaminhares na sua viagem de um modo digno de Deus, bem farás;'),(279500,9,64,1,7,'porque por amor do Nome saíram, sem nada aceitar dos gentios.'),(279501,9,64,1,8,'Portanto aos tais devemos acolher, para que sejamos cooperadores da verdade.'),(279502,9,64,1,9,'Escrevi alguma coisa à igreja; mas Diótrefes, que gosta de ter entre eles a primazia, não nos recebe.'),(279503,9,64,1,10,'Pelo que, se eu aí for, trarei à memoria as obras que ele faz, proferindo contra nós palavras maliciosas; e, não contente com isto, ele não somente deixa de receber os irmãos, mas aos que os querem receber ele proíbe de o fazerem e ainda os exclui da igreja.'),(279504,9,64,1,11,'Amado, não imites o mal, mas o bem. Quem faz o bem é de Deus; mas quem faz o mal não tem visto a Deus.'),(279505,9,64,1,12,'De Demétrio, porém, todos, e até a própria verdade, dão testemunho; e nós também damos testemunho; e sabes que o nosso testemunho é verdadeiro.'),(279506,9,64,1,13,'Tinha eu muitas coisas que te escrever, mas não o quero fazer com tinta e pena.'),(279507,9,64,1,14,'Espero, porém, ver-te brevemente, e falaremos face a face. Paz seja contigo. Os amigos te saúdam. Saúda os amigos nominalmente.'),(279508,9,65,1,1,'Judas, servo de Jesus Cristo, e irmão de Tiago, aos chamados, amados em Deus Pai, e guardados em Jesus Cristo:'),(279509,9,65,1,2,'Misericórdia, paz e amor vos sejam multiplicados.'),(279510,9,65,1,3,'Amados, enquanto eu empregava toda a diligência para escrever-vos acerca da salvação que nos é comum, senti a necessidade de vos escrever, exortando-vos a pelejar pela fé que de uma vez para sempre foi entregue aos santos.'),(279511,9,65,1,4,'Porque se introduziram furtivamente certos homens, que já desde há muito estavam destinados para este juízo, homens ímpios, que convertem em dissolução a graça de nosso Deus, e negam o nosso único Soberano e Senhor, Jesus Cristo.'),(279512,9,65,1,5,'Ora, quero lembrar-vos, se bem que já de uma vez para sempre soubestes tudo isto, que, havendo o Senhor salvo um povo, tirando-o da terra do Egito, destruiu depois os que não creram;'),(279513,9,65,1,6,'aos anjos que não guardaram o seu principado, mas deixaram a sua própria habitação, ele os tem reservado em prisões eternas na escuridão para o juízo do grande dia,'),(279514,9,65,1,7,'assim como Sodoma e Gomorra, e as cidades circunvizinhas, que, havendo-se prostituído como aqueles anjos, e ido após outra carne, foram postas como exemplo, sofrendo a pena do fogo eterno.'),(279515,9,65,1,8,'Semelhantemente também, estes sonhadores alucinados contaminam a sua carne, rejeitam toda autoridade e difamam as dignidades.'),(279516,9,65,1,9,'Contudo, o arcanjo Miguel, quando contendendo com o Diabo, disputava a respeito do corpo de Moisés, não ousou pronunciar contra ele juízo de maldição, mas disse: O Senhor te repreenda.'),(279517,9,65,1,10,'Estes, porém, blasfemam de tudo o que não entendem; e, naquilo que compreendem de modo natural, como os seres irracionais, mesmo nisso se corrompem.'),(279518,9,65,1,11,'Ai deles! Porque foram pelo caminho de Caim, e por amor do lucro se atiraram ao erro de Balaão, e pereceram na rebelião de Coré.'),(279519,9,65,1,12,'Estes são manchas em vossas festas de fraternidade, quando se banqueteiam convosco, pastores que se apascentam a si mesmos sem temor; são nuvens sem água, levadas pelos ventos; são árvores sem folhas nem fruto, duas vezes mortas, desarraigadas;'),(279520,9,65,1,13,'ondas furiosas do mar, espumando as suas próprias vergonhas, estrelas errantes, para as quais tem sido reservada para sempre a escuridão das trevas.'),(279521,9,65,1,14,'Quanto a estes também profetizou Enoque, o sétimo depois de Adão, dizendo: Eis que vem o Senhor com miríades de seus santos,'),(279522,9,65,1,15,'para executar juízo sobre todos e convencer a todos os ímpios de todas as obras de impiedade, que impiamente cometeram, e de todas as duras palavras que ímpios pecadores contra ele proferiram.'),(279523,9,65,1,16,'Estes são murmuradores, queixosos, andando segundo as suas concupiscências; e a sua boca diz coisas muito arrogantes, adulando pessoas por causa do interesse.'),(279524,9,65,1,17,'Mas vós, amados, lembrai-vos das palavras que foram preditas pelos apóstolos de nosso Senhor Jesus Cristo;'),(279525,9,65,1,18,'os quais vos diziam: Nos últimos tempos haverá escarnecedores, andando segundo as suas ímpias concupiscências.'),(279526,9,65,1,19,'Estes são os que causam divisões; são sensuais, e não têm o Espírito.'),(279527,9,65,1,20,'Mas vós, amados, edificando-vos sobre a vossa santíssima fé, orando no Espírito Santo,'),(279528,9,65,1,21,'conservai-vos no amor de Deus, esperando a misericórdia de nosso Senhor Jesus Cristo para a vida eterna.'),(279529,9,65,1,22,'E apiedai-vos de alguns que estão na dúvida,'),(279530,9,65,1,23,'e salvai-os, arrebatando-os do fogo; e de outros tende misericórdia com temor, detestando até a roupa manchada pela carne.'),(279531,9,65,1,24,'Ora, àquele que é poderoso para vos guardar de tropeçar, e vos apresentar, irrepreensíveis, com alegria perante a sua glória,'),(279532,9,65,1,25,'ao único Deus sábio, nosso Salvador, seja a glória, majestade, domínio e poder, tanto agora, como para todo o sempre. Amém.'),(279533,9,66,1,1,'Revelação de Jesus Cristo, que Deus lhe deu para mostrar aos seus servos as coisas que brevemente devem acontecer; e ele as significou e enviou pelo seu anjo a seu servo João;'),(279534,9,66,1,2,'o qual testificou da palavra de Deus, e do testemunho de Jesus Cristo, e de tudo quanto viu.'),(279535,9,66,1,3,'Bem-aventurado aquele que lê, e aqueles que ouvem as palavras desta profecia, e guardam as coisas que nela estão escritas; porque o tempo está próximo.'),(279536,9,66,1,4,'João, às sete igrejas que estão na Ásia: Graça a vós e paz da parte daquele que é, e que era, e que há de vir, e da parte dos sete espíritos que estão diante de seu trono;'),(279537,9,66,1,5,'e da parte de Jesus Cristo, a testemunha fiel, o primogênito dos mortos e o Príncipe dos reis da terra. Àquele que nos amou, e nos lavou de nossos pecados em seu próprio sangue,'),(279538,9,66,1,6,'e nos fez reis e sacerdotes para Deus, seu Pai, a ele seja glória e domínio pelos séculos dos séculos. Amém.'),(279539,9,66,1,7,'Eis que vem com as nuvens, e todo olho o verá, até mesmo aqueles que o traspassaram; e todas as tribos da terra se lamentarão por causa dele. Sim! Amém!'),(279540,9,66,1,8,'Eu sou o Alfa e o Ômega, o princípio e o fim, diz o Senhor, aquele que é, e que era, e que há de vir, o Todo-Poderoso.'),(279541,9,66,1,9,'Eu, João, que também sou vosso irmão e companheiro na tribulação, no reino, e na paciência de Jesus Cristo, estava na ilha chamada Patmos por causa da palavra de Deus e do testemunho de Jesus Cristo.'),(279542,9,66,1,10,'Achei-me em espírito no dia do Senhor, e ouvi por detrás de mim uma grande voz, como de trombeta,'),(279543,9,66,1,11,'que dizia: Eu sou o Alfa e o Ômega, o primeiro e o último; e o que vês, escreve num livro, e envia-o às sete igrejas que estão na Ásia: a Éfeso, a Esmirna, a Pérgamo, a Tiatira, a Sardes, a Filadélfia e a Laodiceia.'),(279544,9,66,1,12,'E voltei-me para ver a voz que falou comigo. E, ao voltar-me, vi sete candeeiros de ouro,'),(279545,9,66,1,13,'e no meio dos sete candeeiros, um semelhante ao Filho do homem, vestido de uma roupa até aos pés, e cingido à altura do peito com um cinto de ouro.'),(279546,9,66,1,14,'A sua cabeça e cabelos eram brancos como a lã branca, como a neve; e os seus olhos como chama de fogo;'),(279547,9,66,1,15,'e os seus pés, semelhantes a bronze polido como se fora refinado numa fornalha; e a sua voz, como a voz de muitas águas.'),(279548,9,66,1,16,'Tinha ele na sua mão direita sete estrelas; e da sua boca saía uma espada afiada de dois gumes; e o seu rosto era como o sol brilhando em sua força.'),(279549,9,66,1,17,'Quando o vi, caí a seus pés como morto. E ele colocou sobre mim a sua mão direita, dizendo-me: Não temas; eu sou o primeiro e o último,'),(279550,9,66,1,18,'e aquele que vive, e estive morto, mas eis que estou vivo para todo o sempre. Amém. E tenho as chaves da sepultura e da morte.'),(279551,9,66,1,19,'Escreve as coisas que viste, e as coisas que são, e as coisas que hão de acontecer depois destas.'),(279552,9,66,1,20,'O mistério das sete estrelas que viste na minha mão direita, e dos sete candeeiros de ouro: as sete estrelas são os anjos das sete igrejas, e os sete candeeiros que viste são as sete igrejas.'),(279553,9,66,2,1,'Ao anjo da igreja em Éfeso escreve: Isto diz aquele que tem na sua destra as sete estrelas, que anda no meio dos sete candeeiros de ouro:'),(279554,9,66,2,2,'Conheço as tuas obras, e o teu trabalho, e a tua perseverança; sei que não podes suportar os maus, e que puseste à prova os que se dizem apóstolos e não o são, e os achaste mentirosos;'),(279555,9,66,2,3,'e tens perseverança e por amor do meu nome sofreste, e não desfaleceste.'),(279556,9,66,2,4,'Tenho, porém, contra ti que deixaste o teu primeiro amor.'),(279557,9,66,2,5,'Lembra-te, pois, donde caíste, e arrepende-te, e pratica as primeiras obras; e se não, brevemente virei a ti, e removerei do seu lugar o teu candeeiro, se não te arrependeres.'),(279558,9,66,2,6,'Tens, porém, isto, que odeias as obras dos nicolaítas, as quais eu também odeio.'),(279559,9,66,2,7,'Quem tem ouvidos, ouça o que o Espírito diz às igrejas. Ao que vencer, dar-lhe-ei a comer da árvore da vida, que está no paraíso de Deus.'),(279560,9,66,2,8,'Ao anjo da igreja em Esmirna escreve: Isto diz o primeiro e o último, que foi morto e reviveu:'),(279561,9,66,2,9,'Conheço a tua tribulação e a tua pobreza (mas tu és rico), e a blasfêmia dos que dizem ser judeus, e não o são, porém são sinagoga de Satanás.'),(279562,9,66,2,10,'Não temas o que hás de padecer. Eis que o Diabo está para lançar alguns de vós na prisão, para que sejais provados; e tereis uma tribulação de dez dias. Sê fiel até a morte, e dar-te-ei a coroa da vida.'),(279563,9,66,2,11,'Quem tem ouvidos, ouça o que o Espírito diz às igrejas. O que vencer, de modo algum sofrerá o dano da segunda morte.'),(279564,9,66,2,12,'Ao anjo da igreja em Pérgamo escreve: Isto diz aquele que tem a espada afiada de dois gumes:'),(279565,9,66,2,13,'Conheço as tuas obras e o lugar em que habitas, que é onde está o trono de Satanás; e conservas o meu nome e não negaste a minha fé, mesmo nos dias de Antipas, meu mártir fiel, o qual foi morto entre vós, onde Satanás habita.'),(279566,9,66,2,14,'Entretanto, tenho algumas coisas contra ti; porque tens aí os que seguem a doutrina de Balaão, o qual ensinava Balaque a lançar tropeços diante dos filhos de Israel, para comerem coisas sacrificadas aos ídolos e praticarem a prostituição.'),(279567,9,66,2,15,'Assim tens também alguns que de igual modo seguem a doutrina dos nicolaítas.'),(279568,9,66,2,16,'Arrepende-te; ou se não, virei a ti sem demora, e contra eles batalharei com a espada da minha boca.'),(279569,9,66,2,17,'Quem tem ouvidos, ouça o que o Espírito diz às igrejas. Ao que vencer darei do maná escondido, e lhe darei uma pedra branca, e na pedra um novo nome escrito, o qual ninguém conhece senão aquele que o recebe.'),(279570,9,66,2,18,'Ao anjo da igreja em Tiatira escreve: Isto diz o Filho de Deus, que tem os olhos como chama de fogo, e os pés semelhantes a latão reluzente:'),(279571,9,66,2,19,'Conheço as tuas obras, e o teu amor, e a tua fé, e o teu serviço, e a tua perseverança, e sei que as tuas últimas obras são mais numerosas que as primeiras.'),(279572,9,66,2,20,'Mas tenho contra ti que toleras a mulher Jezabel, que se diz profetisa; ela ensina e seduz os meus servos a se prostituírem e a comerem das coisas sacrificadas a ídolos;'),(279573,9,66,2,21,'e dei-lhe tempo para que se arrependesse; e ela não quer arrepender-se da sua prostituição.'),(279574,9,66,2,22,'Eis que a lanço num leito de dores, e numa grande tribulação os que cometem adultério com ela, se não se arrependerem das obras deles;'),(279575,9,66,2,23,'e ferirei de morte a seus filhos, e todas as igrejas saberão que eu sou aquele que esquadrinha os rins e os corações; e darei a cada um de vós segundo as suas obras.'),(279576,9,66,2,24,'Digo-vos, porém, a vós, os demais que estão em Tiatira, a todos quantos não têm esta doutrina, e não conhecem as chamadas profundezas de Satanás, que outra carga não porei sobre vós;'),(279577,9,66,2,25,'mas o que tendes, conservai-o até que eu venha.'),(279578,9,66,2,26,'Ao que vencer e guardar as minhas obras até o fim, eu lhe darei poder sobre as nações,'),(279579,9,66,2,27,'e com vara de ferro as regerá; como os vasos do oleiro serão esmigalhadas; assim como eu recebi de meu Pai.'),(279580,9,66,2,28,'Também lhe darei a estrela da manhã.'),(279581,9,66,2,29,'Quem tem ouvidos, ouça o que o Espírito diz às igrejas.'),(279582,9,66,3,1,'Ao anjo da igreja em Sardes escreve: Isto diz aquele que tem os sete espíritos de Deus e as sete estrelas: Conheço as tuas obras; que tens nome de que vives e estás morto.'),(279583,9,66,3,2,'Sê vigilante, e confirma o restante, que está para morrer; porque não tenho achado as tuas obras perfeitas diante de Deus.'),(279584,9,66,3,3,'Lembra-te, portanto, do que tens recebido e ouvido, e guarda-o, e arrepende-te. Pois se não vigiares, virei a ti como ladrão, e não saberás a que hora virei sobre ti.'),(279585,9,66,3,4,'Tens alguns nomes, mesmo em Sardes, que não contaminaram as suas vestes; e comigo andarão de branco, porque são dignos.'),(279586,9,66,3,5,'O que vencer será assim vestido de vestes brancas, e de maneira nenhuma riscarei o seu nome do livro da vida; antes confessarei o seu nome diante de meu Pai e diante dos seus anjos.'),(279587,9,66,3,6,'Quem tem ouvidos, ouça o que o espírito diz às igrejas.'),(279588,9,66,3,7,'Ao anjo da igreja em Filadélfia escreve: Isto diz o que é santo, o que é verdadeiro, o que tem a chave de Davi; o que abre, e ninguém fecha; e fecha, e ninguém abre:'),(279589,9,66,3,8,'Conheço as tuas obras; eis que tenho posto diante de ti uma porta aberta, que ninguém pode fechar, pois tens pouca força, e guardaste a minha palavra e não negaste o meu nome.'),(279590,9,66,3,9,'Eis que farei aos da sinagoga de Satanás, aos que se dizem judeus, e não o são, mas mentem, eis que farei que venham, e adorem prostrados aos teus pés, e saibam que eu te amo.'),(279591,9,66,3,10,'Porquanto guardaste a palavra da minha perseverança, também eu te guardarei da hora da provação que há de vir sobre o mundo inteiro, para pôr à prova os que habitam sobre a terra.'),(279592,9,66,3,11,'Venho sem demora; guarda o que tens, para que ninguém tome a tua coroa.'),(279593,9,66,3,12,'A quem vencer, eu o farei coluna no templo do meu Deus, donde jamais sairá; e escreverei sobre ele o nome do meu Deus, e o nome da cidade do meu Deus, a nova Jerusalém, que desce do céu, da parte do meu Deus, e também o meu novo nome.'),(279594,9,66,3,13,'Quem tem ouvidos, ouça o que o Espírito diz às igrejas.'),(279595,9,66,3,14,'Ao anjo da igreja em Laodiceia escreve: Isto diz o Amém, a testemunha fiel e verdadeira, o princípio da criação de Deus:'),(279596,9,66,3,15,'Conheço as tuas obras, que nem és frio nem quente; quem dera fosses frio ou quente!'),(279597,9,66,3,16,'Assim, porque és morno, e não és frio nem quente, vomitar-te-ei da minha boca.'),(279598,9,66,3,17,'Porquanto dizes: Rico sou, e estou enriquecido, e de nada tenho falta; e não sabes que és desgraçado, e miserável, e pobre, e cego, e nu;'),(279599,9,66,3,18,'aconselho-te que de mim compres ouro refinado no fogo, para que te enriqueças; e vestes brancas, para que te vistas, e não seja manifesta a vergonha da tua nudez; e unjas os teus olhos com colírio, para que vejas.'),(279600,9,66,3,19,'Eu repreendo e castigo a todos quantos amo: sê pois zeloso, e arrepende-te.'),(279601,9,66,3,20,'Eis que estou à porta e bato; se alguém ouvir a minha voz, e abrir a porta, entrarei em sua casa, e cearei com ele, e ele comigo.'),(279602,9,66,3,21,'Ao que vencer, eu lhe darei que se assente comigo no meu trono, assim como eu também venci e me assentei com meu Pai no seu trono.'),(279603,9,66,3,22,'Quem tem ouvidos, ouça o que o Espírito diz às igrejas.'),(279604,9,66,4,1,'Depois destas coisas, olhei, e eis que estava uma porta aberta no céu, e a primeira voz que ouvira, voz como de trombeta, falando comigo, disse: Sobe aqui, e mostrar-te-ei as coisas que depois destas devem acontecer.'),(279605,9,66,4,2,'Imediatamente fui arrebatado em espírito, e eis que um trono estava posto no céu, e um assentado sobre o trono;'),(279606,9,66,4,3,'e aquele que estava assentado era, na aparência, semelhante a uma pedra de jaspe e sárdio; e havia ao redor do trono um arco-íris semelhante, na aparência, à esmeralda.'),(279607,9,66,4,4,'Havia também ao redor do trono vinte e quatro tronos; e sobre os tronos vi assentados vinte e quatro anciãos, vestidos de branco, que tinham nas suas cabeças coroas de ouro.'),(279608,9,66,4,5,'E do trono saíam relâmpagos, e vozes, e trovões; e diante do trono ardiam sete lâmpadas de fogo, as quais são os sete espíritos de Deus;'),(279609,9,66,4,6,'também havia diante do trono como que um mar de vidro, semelhante ao cristal; e ao redor do trono, um ao meio de cada lado, quatro seres viventes cheios de olhos por diante e por detrás;'),(279610,9,66,4,7,'e o primeiro ser era semelhante a um leão; o segundo ser, semelhante a um touro; tinha o terceiro ser o rosto como de homem; e o quarto ser era semelhante a uma águia voando.'),(279611,9,66,4,8,'Os quatro seres viventes tinham, cada um, seis asas, e ao redor e por dentro estavam cheios de olhos; e não têm descanso nem de noite, dizendo: Santo, Santo, Santo é o Senhor Deus, o Todo-Poderoso, aquele que era, e que é, e que há de vir.'),(279612,9,66,4,9,'E, sempre que os seres viventes davam glória e honra e ações de graças ao que estava assentado sobre o trono, ao que vive pelos séculos dos séculos,'),(279613,9,66,4,10,'os vinte e quatro anciãos prostravam-se diante do que estava assentado sobre o trono, e adoravam ao que vive pelos séculos dos séculos; e lançavam as suas coroas diante do trono, dizendo:'),(279614,9,66,4,11,'Tu és digno, Senhor, de receber a glória e a honra e o poder; porque tu criaste todas as coisas, e por tua vontade elas são e foram criadas.'),(279615,9,66,5,1,'Vi na destra do que estava assentado sobre o trono um livro escrito por dentro e por fora, selado com sete selos.'),(279616,9,66,5,2,'Vi também um anjo forte, clamando com grande voz: Quem é digno de abrir o livro e de desatar os seus selos?'),(279617,9,66,5,3,'E ninguém no céu, nem na terra, nem debaixo da terra, podia abrir o livro, nem olhar para ele.'),(279618,9,66,5,4,'E eu chorava muito, porque não fora achado ninguém digno de abrir o livro, nem de olhar para ele.'),(279619,9,66,5,5,'E um dos anciãos me disse: Não chores; eis que o Leão da tribo de Judá, a raiz de Davi, venceu para abrir o livro e desatar os seus sete selos.'),(279620,9,66,5,6,'E olhei, e eis que no meio do trono e dos quatro seres viventes, e no meio dos anciãos, estava um Cordeiro, como tendo sido morto, e tinha sete chifres e sete olhos, que são os sete espíritos de Deus, enviados por toda a terra.'),(279621,9,66,5,7,'E veio e tomou o livro da destra do que estava assentado sobre o trono.'),(279622,9,66,5,8,'Logo que tomou o livro, os quatro seres viventes e os vinte e quatro anciãos prostraram-se diante do Cordeiro, tendo cada um deles uma harpa e taças de ouro cheias de incenso, que são as orações dos santos.'),(279623,9,66,5,9,'E cantavam um cântico novo, dizendo: Digno és de tomar o livro, e de abrir os seus selos; porque foste morto, e nos compraste para Deus com teu sangue, de toda tribo, e língua, e povo e nação;'),(279624,9,66,5,10,'e nos fizeste, para o nosso Deus, reis e sacerdotes; e reinaremos sobre a terra.'),(279625,9,66,5,11,'E olhei, e ouvi a voz de muitos anjos ao redor do trono e dos seres viventes e dos anciãos; e o número deles era miríades de miríades e milhares de milhares,'),(279626,9,66,5,12,'que com grande voz diziam: Digno é o Cordeiro, que foi morto, de receber o poder, e riqueza, e sabedoria, e força, e honra, e glória, e louvor.'),(279627,9,66,5,13,'Ouvi também a toda criatura que está no céu, e na terra, e debaixo da terra, e no mar, e a todas as coisas que neles há, dizerem: Ao que está assentado sobre o trono, e ao Cordeiro, seja o louvor, e a honra, e a glória, e o domínio para todo o sempre:'),(279628,9,66,5,14,'e os quatro seres viventes diziam: Amém. E os vinte e quatro anciãos prostraram-se, e adoraram ao que vive para todo o sempre.'),(279629,9,66,6,1,'E vi quando o Cordeiro abriu um dos sete selos, e ouvi um dos quatro seres viventes dizer numa voz como de trovão: Vem!'),(279630,9,66,6,2,'Olhei, e eis um cavalo branco; e o que estava montado nele tinha um arco; e foi-lhe dada uma coroa, e saiu vencendo, e para vencer.'),(279631,9,66,6,3,'Quando ele abriu o segundo selo, ouvi o segundo ser vivente dizer: Vem!'),(279632,9,66,6,4,'E saiu outro cavalo, um cavalo vermelho; e ao que estava montado nele foi dado que tirasse a paz da terra, de modo que os homens se matassem uns aos outros; e foi-lhe dada uma grande espada.'),(279633,9,66,6,5,'Quando abriu o terceiro selo, ouvi o terceiro ser vivente dizer: Vem! E olhei, e eis um cavalo preto; e o que estava montado nele tinha uma balança na mão.'),(279634,9,66,6,6,'E ouvi como que uma voz no meio dos quatro seres viventes, que dizia: Uma medida de trigo por um denário, e três medidas de cevada por um denário; e não danifiques o azeite e o vinho.'),(279635,9,66,6,7,'Quando abriu o quarto selo, ouvi a voz do quarto ser vivente dizer: Vem!'),(279636,9,66,6,8,'E olhei, e eis um cavalo amarelo, e o que estava montado nele chamava-se Morte; e a sepultura seguia com ele; e foi-lhe dada autoridade sobre a quarta parte da terra, para matar com a espada, e com a fome, e com a peste, e com as feras da terra.'),(279637,9,66,6,9,'Quando abriu o quinto selo, vi debaixo do altar as almas dos que tinham sido mortos por causa da palavra de Deus e por causa do testemunho que deram.'),(279638,9,66,6,10,'E clamaram com grande voz, dizendo: Até quando, ó Soberano, santo e verdadeiro, não julgas e vingas o nosso sangue dos que habitam sobre a terra?'),(279639,9,66,6,11,'E foram dadas a cada um deles compridas vestes brancas e foi-lhes dito que repousassem ainda por um pouco de tempo, até que se completasse o número de seus conservos, que haviam de ser mortos, como também eles o foram.'),(279640,9,66,6,12,'E vi quando abriu o sexto selo, e houve um grande terremoto; e o sol tornou-se negro como saco de cilício, e a lua toda tornou-se como sangue;'),(279641,9,66,6,13,'e as estrelas do céu caíram sobre a terra, como quando a figueira, sacudida por um vento forte, deixa cair os seus figos verdes.'),(279642,9,66,6,14,'E o céu recolheu-se como um livro que se enrola; e todos os montes e ilhas foram removidos dos seus lugares.'),(279643,9,66,6,15,'E os reis da terra, e os grandes, e os chefes militares, e os ricos, e os poderosos, e todo escravo, e todo livre, se esconderam nas cavernas e nas rochas das montanhas;'),(279644,9,66,6,16,'e diziam aos montes e aos rochedos: Caí sobre nós, e escondei-nos da face daquele que está assentado sobre o trono, e da ira do Cordeiro;'),(279645,9,66,6,17,'porque é vindo o grande dia da ira deles; e quem poderá subsistir?'),(279646,9,66,7,1,'Depois disto vi quatro anjos em pé nos quatro cantos da terra, retendo os quatro ventos da terra, para que nenhum vento soprasse sobre a terra, nem sobre o mar, nem contra árvore alguma.'),(279647,9,66,7,2,'E vi outro anjo subir do lado do sol nascente, tendo o selo do Deus vivo; e clamou com grande voz aos quatro anjos, aos quais fora dado que danificassem a terra e o mar,'),(279648,9,66,7,3,'dizendo: Não danifiques a terra, nem o mar, nem as árvores, até que selemos na sua fronte os servos do nosso Deus.'),(279649,9,66,7,4,'E ouvi o número dos que foram assinalados com o selo, cento e quarenta e quatro mil de todas as tribos dos filhos de Israel:'),(279650,9,66,7,5,'da tribo de Judá havia doze mil assinalados; da tribo de Rúben, doze mil; da tribo de Gade, doze mil;'),(279651,9,66,7,6,'da tribo de Aser, doze mil; da tribo de Naftali, doze mil; da tribo de Manassés, doze mil;'),(279652,9,66,7,7,'da tribo de Simeão, doze mil; da tribo de Levi, doze mil; da tribo de Issacar, doze mil;'),(279653,9,66,7,8,'da tribo de Zebulom, doze mil; da tribo de José, doze mil; da tribo de Benjamim, doze mil assinalados.'),(279654,9,66,7,9,'Depois destas coisas olhei, e eis uma grande multidão, que ninguém podia contar, de todas as nações, tribos, povos e línguas, que estavam em pé diante do trono e em presença do Cordeiro, trajando compridas vestes brancas, e com palmas nas mãos;'),(279655,9,66,7,10,'e clamavam com grande voz: Salvação ao nosso Deus, que está assentado sobre o trono, e ao Cordeiro.'),(279656,9,66,7,11,'E todos os anjos estavam em pé ao redor do trono e dos anciãos e dos quatro seres viventes, e prostraram-se diante do trono sobre seus rostos, e adoraram a Deus,'),(279657,9,66,7,12,'dizendo: Amém. Louvor, e glória, e sabedoria, e ações de graças, e honra, e poder, e força ao nosso Deus, pelos séculos dos séculos. Amém.'),(279658,9,66,7,13,'E um dos anciãos me perguntou: Estes que trajam as compridas vestes brancas, quem são eles e donde vieram?'),(279659,9,66,7,14,'Respondi-lhe: Meu Senhor, tu o sabes. Disse-me ele: Estes são os que vêm da grande tribulação, e lavaram as suas vestes e as branquearam no sangue do Cordeiro.'),(279660,9,66,7,15,'Por isso estão diante do trono de Deus, e o servem de dia e de noite no seu santuário; e aquele que está assentado sobre o trono estenderá o seu tabernáculo sobre eles.'),(279661,9,66,7,16,'Nunca mais terão fome, nunca mais terão sede; nem cairá sobre eles o sol, nem calor algum;'),(279662,9,66,7,17,'porque o Cordeiro que está no meio, diante do trono, os apascentará e os conduzirá às fontes das águas da vida; e Deus lhes enxugará dos olhos toda lágrima.'),(279663,9,66,8,1,'Quando abriu o sétimo selo, fez-se silêncio no céu, quase por meia hora.'),(279664,9,66,8,2,'E vi os sete anjos que estavam em pé diante de Deus, e lhes foram dadas sete trombetas.'),(279665,9,66,8,3,'Veio outro anjo, e pôs-se junto ao altar, tendo um incensário de ouro; e foi-lhe dado muito incenso, para que o oferecesse com as orações de todos os santos sobre o altar de ouro que está diante do trono.'),(279666,9,66,8,4,'E da mão do anjo subiu diante de Deus a fumaça do incenso com as orações dos santos.'),(279667,9,66,8,5,'Depois do anjo tomou o incensário, encheu-o do fogo do altar e o lançou sobre a terra; e houve trovões, vozes, relâmpagos e terremoto.'),(279668,9,66,8,6,'Então os sete anjos que tinham as sete trombetas prepararam-se para tocar.'),(279669,9,66,8,7,'O primeiro anjo tocou a sua trombeta, e houve saraiva e fogo misturado com sangue, que foram lançados na terra; e foi queimada a terça parte da terra, a terça parte das árvores, e toda a erva verde.'),(279670,9,66,8,8,'O segundo anjo tocou a trombeta, e uma como que grande montanha ardendo em chamas foi atirada no mar; e a terça parte do mar se tornou em sangue.'),(279671,9,66,8,9,'E morreu a terça parte das criaturas viventes que havia no mar, e foi destruída a terça parte dos navios.'),(279672,9,66,8,10,'O terceiro anjo tocou a sua trombeta, e caiu do céu uma grande estrela, ardendo como uma tocha, e caiu sobre a terça parte dos rios, e sobre as fontes das águas.'),(279673,9,66,8,11,'O nome da estrela era Absinto; e a terça parte das águas tornou-se em absinto, e muitos homens morreram das águas, porque se tornaram amargas.'),(279674,9,66,8,12,'O quarto anjo tocou a sua trombeta, e foi ferida a terça parte do sol, a terça parte da lua, e a terça parte das estrelas; para que a terça parte deles se escurecesse, e a terça parte do dia não brilhasse, como também a da noite.'),(279675,9,66,8,13,'E olhei, e ouvi um anjo que, voando pelo meio do céu, dizia com grande voz: Ai, ai, ai dos que habitam sobre a terra, por causa dos outros toques de trombeta dos três anjos que ainda vão tocar.'),(279676,9,66,9,1,'O quinto anjo tocou a sua trombeta, e vi uma estrela que do céu caíra sobre a terra; e foi-lhe dada a chave do poço do abismo.'),(279677,9,66,9,2,'E abriu o poço do abismo, e subiu fumaça do poço, como fumaça de uma grande fornalha; e com a fumaça do poço escureceram-se o sol e o ar.'),(279678,9,66,9,3,'Da fumaça saíram gafanhotos sobre a terra; e foi-lhes dado poder, como o que têm os escorpiões da terra.'),(279679,9,66,9,4,'Foi-lhes dito que não fizessem dano à erva da terra, nem a verdura alguma, nem a árvore alguma, mas somente aos homens que não têm na fronte o selo de Deus.'),(279680,9,66,9,5,'Foi-lhes permitido, não que os matassem, mas que por cinco meses os atormentassem. E o seu tormento era semelhante ao tormento do escorpião, quando fere o homem.'),(279681,9,66,9,6,'Naqueles dias os homens buscarão a morte, e de modo algum a acharão; e desejarão morrer, e a morte fugirá deles.'),(279682,9,66,9,7,'A aparência dos gafanhotos era semelhante à de cavalos aparelhados para a guerra; e sobre as suas cabeças havia como que umas coroas semelhantes ao ouro; e os seus rostos eram como rostos de homens.'),(279683,9,66,9,8,'Tinham cabelos como cabelos de mulheres, e os seus dentes eram como os de leões.'),(279684,9,66,9,9,'Tinham couraças como couraças de ferro; e o ruído das suas asas era como o ruído de carros de muitos cavalos que correm ao combate.'),(279685,9,66,9,10,'Tinham caudas com ferrões, semelhantes às caudas dos escorpiões; e nas suas caudas estava o seu poder para fazer dano aos homens por cinco meses.'),(279686,9,66,9,11,'Tinham sobre si como rei o anjo do abismo, cujo nome em hebraico é Abadom e em grego Apoliom.'),(279687,9,66,9,12,'Passado é já um ai; eis que depois disso vêm ainda dois ais.'),(279688,9,66,9,13,'O sexto anjo tocou a sua trombeta; e ouvi uma voz que vinha das quatro pontas do altar de ouro que estava diante de Deus,'),(279689,9,66,9,14,'a qual dizia ao sexto anjo, que tinha a trombeta: Solta os quatro anjos que se acham presos junto do grande rio Eufrates.'),(279690,9,66,9,15,'E foram soltos os quatro anjos que haviam sido preparados para aquela hora e dia e mês e ano, a fim de matarem a terça parte dos homens.'),(279691,9,66,9,16,'O número dos exércitos dos cavaleiros era de duas miríades de miríades; pois ouvi o número deles.'),(279692,9,66,9,17,'E assim vi os cavalos nesta visão: os que sobre eles estavam montados tinham couraças de fogo, e de jacinto, e de enxofre; e as cabeças dos cavalos eram como cabeças de leões; e de suas bocas saíam fogo, fumaça e enxofre.'),(279693,9,66,9,18,'Por estas três pragas foi morta a terça parte dos homens, isto é, pelo fogo, pela fumaça e pelo enxofre, que saíam das suas bocas.'),(279694,9,66,9,19,'Porque o poder dos cavalos estava nas suas bocas e nas suas caudas. Porquanto as suas caudas eram semelhantes a serpentes, e tinham cabeças, e com elas causavam dano.'),(279695,9,66,9,20,'Os outros homens, que não foram mortos por estas pragas, não se arrependeram das obras das suas mãos, para deixarem de adorar aos demônios, e aos ídolos de ouro, de prata, de bronze, de pedra e de madeira, que nem podem ver, nem ouvir, nem andar.'),(279696,9,66,9,21,'Também não se arrependeram dos seus homicídios, nem das suas feitiçarias, nem da sua prostituição, nem dos seus furtos.'),(279697,9,66,10,1,'E vi outro anjo forte que descia do céu, vestido de uma nuvem; por cima da sua cabeça estava o arco-íris; o seu rosto era como o sol, e os seus pés como colunas de fogo,'),(279698,9,66,10,2,'e tinha na mão um livrinho aberto. Pôs o seu pé direito sobre o mar, e o esquerdo sobre a terra,'),(279699,9,66,10,3,'e clamou com grande voz, assim como ruge o leão; e quando clamou, os sete trovões fizeram soar as suas vozes.'),(279700,9,66,10,4,'Quando os sete trovões acabaram de soar eu já ia escrever, mas ouvi uma voz do céu, que dizia: Sela o que os sete trovões falaram, e não o escrevas.'),(279701,9,66,10,5,'O anjo que vi em pé sobre o mar e sobre a terra levantou a mão direita ao céu,'),(279702,9,66,10,6,'e jurou por aquele que vive pelos séculos dos séculos, o qual criou o céu e o que nele há, e a terra e o que nela há, e o mar e o que nele há, que não haveria mais tempo,'),(279703,9,66,10,7,'mas que nos dias da voz do sétimo anjo, quando este estivesse para tocar a trombeta, se cumpriria o mistério de Deus, como anunciou aos seus servos, os profetas.'),(279704,9,66,10,8,'A voz que eu do céu tinha ouvido tornou a falar comigo, e disse: Vai, e toma o livro que está aberto na mão do anjo que se acha em pé sobre o mar e sobre a terra.'),(279705,9,66,10,9,'E fui ter com o anjo e lhe pedi que me desse o livrinho. Disse-me ele: Toma-o, e come-o; ele fará amargo o teu ventre, mas na tua boca será doce como mel.'),(279706,9,66,10,10,'Tomei o livrinho da mão do anjo, e o comi; e na minha boca era doce como mel; mas depois que o comi, o meu ventre ficou amargo.'),(279707,9,66,10,11,'Então me disseram: Importa que profetizes outra vez a muitos povos, e nações, e línguas, e reis.'),(279708,9,66,11,1,'Foi-me dada uma cana semelhante a uma vara; e foi-me dito: Levanta-te, mede o santuário de Deus, e o altar, e os que nele adoram.'),(279709,9,66,11,2,'Mas deixa o átrio que está fora do santuário, e não o meças; porque foi dado aos gentios; e eles pisarão a cidade santa por quarenta e dois meses.'),(279710,9,66,11,3,'E concederei às minhas duas testemunhas que, vestidas de saco, profetizem por mil duzentos e sessenta dias.'),(279711,9,66,11,4,'Estas são as duas oliveiras e os dois candeeiros que estão diante do Senhor da terra.'),(279712,9,66,11,5,'E, se alguém lhes quiser fazer mal, das suas bocas sairá fogo e devorará os seus inimigos; pois se alguém lhes quiser fazer mal, importa que assim seja morto.'),(279713,9,66,11,6,'Elas têm poder para fechar o céu, para que não chova durante os dias da sua profecia; e têm poder sobre as águas para convertê-las em sangue, e para ferir a terra com toda sorte de pragas, quantas vezes quiserem.'),(279714,9,66,11,7,'E, quando acabarem o seu testemunho, a besta que sobe do abismo lhes fará guerra e as vencerá e matará.'),(279715,9,66,11,8,'E jazerão os seus corpos na praça da grande cidade, que espiritualmente se chama Sodoma e Egito, onde também o nosso Senhor foi crucificado.'),(279716,9,66,11,9,'Homens de vários povos, e tribos e línguas, e nações verão os seus corpos por três dias e meio, e não permitirão que sejam sepultados.'),(279717,9,66,11,10,'E os que habitam sobre a terra se regozijarão sobre eles, e se alegrarão; e mandarão presentes uns aos outros, porquanto estes dois profetas atormentaram os que habitam sobre a terra.'),(279718,9,66,11,11,'E depois daqueles três dias e meio o espírito de vida, vindo de Deus, entrou neles, e puseram-se sobre seus pés, e caiu grande temor sobre os que os viram.'),(279719,9,66,11,12,'E ouviram uma grande voz do céu, que lhes dizia: Subi para cá. E subiram ao céu em uma nuvem; e os seus inimigos os viram.'),(279720,9,66,11,13,'E naquela hora houve um grande terremoto, e caiu a décima parte da cidade, e no terremoto foram mortos sete mil homens; e os demais ficaram atemorizados, e deram glória ao Deus do céu.'),(279721,9,66,11,14,'É passado o segundo ai; eis que cedo vem o terceiro.'),(279722,9,66,11,15,'E tocou o sétimo anjo a sua trombeta, e houve no céu grandes vozes, que diziam: O reino do mundo passou a ser de nosso Senhor e do seu Cristo, e ele reinará pelos séculos dos séculos.'),(279723,9,66,11,16,'E os vinte e quatro anciãos, que estão assentados em seus tronos diante de Deus, prostraram-se sobre seus rostos e adoraram a Deus,'),(279724,9,66,11,17,'dizendo: Graças te damos, Senhor Deus Todo-Poderoso, que és, que eras e que hás de vir, porque tomaste para ti o teu grande poder, e reinaste.'),(279725,9,66,11,18,'Iraram-se, na verdade, as nações; então veio a tua ira, e o tempo de serem julgados os mortos, e o tempo de dares recompensa aos teus servos, os profetas, e aos santos, e aos que temem o teu nome, a pequenos e a grandes, e o tempo de destruíres os que destroem a terra.'),(279726,9,66,11,19,'Abriu-se o santuário de Deus que está no céu, e no seu santuário foi vista a arca da sua aliança; e houve relâmpagos, vozes e trovões, e terremoto e grande saraivada.'),(279727,9,66,12,1,'E viu-se um grande sinal no céu: uma mulher vestida do sol, tendo a lua debaixo dos seus pés, e uma coroa de doze estrelas sobre a sua cabeça.'),(279728,9,66,12,2,'E estando grávida, gritava com as dores do parto, sofrendo tormentos para dar à luz.'),(279729,9,66,12,3,'Viu-se também outro sinal no céu: eis um grande dragão vermelho que tinha sete cabeças e dez chifres, e sobre as suas cabeças sete coroas.'),(279730,9,66,12,4,'A sua cauda arrastava a terça parte das estrelas do céu, e lançou-as sobre a terra; e o dragão parou diante da mulher que estava para dar à luz, a fim de lhe devorar o filho quando nascesse.'),(279731,9,66,12,5,'E ela deu à luz um filho varão, que há de reger todas as nações com vara de ferro; e o filho dela foi arrebatado para Deus e seu trono.'),(279732,9,66,12,6,'E a mulher fugiu para o deserto, onde já tinha lugar preparado por Deus, para que ali a sustentassem durante mil duzentos e sessenta dias.'),(279733,9,66,12,7,'E houve guerra no céu: Miguel e os seus anjos guerrearam contra o dragão. E guerrearam o dragão e os seus anjos,'),(279734,9,66,12,8,'mas não prevaleceram, nem mais se achou no céu o lugar deles.'),(279735,9,66,12,9,'E foi lançado o grande dragão, a antiga serpente, que se chama o Diabo e Satanás, que engana o mundo todo; foi lançado para a terra, e os seus anjos foram lançados com ele.'),(279736,9,66,12,10,'Então, ouvi uma grande voz dizendo no céu: Agora é chegada a salvação, e a força, e o reino do nosso Deus, e o poder do seu Cristo; porque já foi lançado fora o acusador de nossos irmãos, o qual os acusava diante do nosso Deus dia e noite.'),(279737,9,66,12,11,'E eles o venceram pelo sangue do Cordeiro, e pela palavra do testemunho deles; e não amaram as suas vidas até à morte.'),(279738,9,66,12,12,'Pelo que alegrai-vos, ó céus, e vós que neles habitais. Mas ai dos que habitam na terra e no mar! Porque o Diabo desceu a vós com grande ira, sabendo que pouco tempo lhe resta.'),(279739,9,66,12,13,'Quando o dragão se viu precipitado na terra, perseguiu a mulher que dera à luz o filho varão.'),(279740,9,66,12,14,'E foram dadas à mulher duas asas de uma grande águia, para que voasse para o deserto, ao seu lugar, onde é sustentada por um tempo, e tempos, e metade de um tempo, fora da vista da serpente.'),(279741,9,66,12,15,'E a serpente lançou da sua boca, atrás da mulher, água como um rio, para fazer que ela fosse arrebatada pelo rio.'),(279742,9,66,12,16,'A terra, porém, ajudou à mulher; e a terra abriu sua boca, e engoliu o rio que o dragão lançou da sua boca.'),(279743,9,66,12,17,'E o dragão se irou contra a mulher, e foi fazer guerra aos remanescentes de sua descendência, os que guardam os mandamentos de Deus, e têm o testemunho de Jesus Cristo.'),(279744,9,66,13,1,'E fiquei em pé sobre a areia do mar e vi subir do mar uma besta que tinha dez chifres e sete cabeças, e sobre os seus chifres, dez coroas, e sobre as suas cabeças, nomes de blasfêmia.'),(279745,9,66,13,2,'E a besta que vi era semelhante ao leopardo, e os seus pés como os de urso, e a sua boca como a de leão; e o dragão deu-lhe o seu poder e o seu trono e grande autoridade.'),(279746,9,66,13,3,'Também vi uma de suas cabeças como se fora ferida de morte, mas a sua ferida mortal foi curada. Toda a terra se maravilhou, seguindo a besta,'),(279747,9,66,13,4,'e adoraram o dragão, porque deu à besta a sua autoridade; e adoraram a besta, dizendo: Quem é semelhante à besta? Quem poderá batalhar contra ela?'),(279748,9,66,13,5,'Foi-lhe dada uma boca que proferia arrogâncias e blasfêmias; e deu-se-lhe autoridade para atuar por quarenta e dois meses.'),(279749,9,66,13,6,'E abriu a boca em blasfêmias contra Deus, para blasfemar do seu nome e do seu tabernáculo e dos que habitam no céu.'),(279750,9,66,13,7,'Também lhe foi permitido fazer guerra aos santos, e vencê-los; e deu-se-lhe autoridade sobre toda tribo, e povo, e língua e nação.'),(279751,9,66,13,8,'E adora-la-ão todos os que habitam sobre a terra, esses cujos nomes não estão escritos no livro do Cordeiro que foi morto desde a fundação do mundo.'),(279752,9,66,13,9,'Se alguém tem ouvidos, ouça.'),(279753,9,66,13,10,'Se alguém leva em cativeiro, em cativeiro irá; se alguém matar à espada, necessário é que à espada seja morto. Aqui está a perseverança e a fé dos santos.'),(279754,9,66,13,11,'E vi subir da terra outra besta, e tinha dois chifres semelhantes aos de um cordeiro; e falava como dragão.'),(279755,9,66,13,12,'Também exercia toda a autoridade da primeira besta na sua presença; e fazia que a terra e os que nela habitam adorassem a primeira besta, cuja ferida mortal fora curada.'),(279756,9,66,13,13,'E operava grandes sinais, de maneira que fazia até descer fogo do céu à terra, à vista dos homens;'),(279757,9,66,13,14,'e, por meio dos sinais que lhe foi permitido fazer na presença da besta, enganava os que habitavam sobre a terra e lhes dizia que fizessem uma imagem à besta que foi ferida à espada e viveu.'),(279758,9,66,13,15,'Foi-lhe concedido também dar fôlego à imagem da besta, para que a imagem da besta falasse, e fizesse que fossem mortos todos os que não adorassem a imagem da besta.'),(279759,9,66,13,16,'A todos, pequenos e grandes, ricos e pobres, livres e escravos, faz que recebam uma marca na mão direita, ou na fronte,'),(279760,9,66,13,17,'para que ninguém pudesse comprar ou vender, senão aquele que tinha a marca, ou o nome da besta, ou o número do seu nome.'),(279761,9,66,13,18,'Aqui há sabedoria. Aquele que tem entendimento, calcule o número da besta; porque é o número de um homem, e o seu número é seiscentos e sessenta e seis.'),(279762,9,66,14,1,'E olhei, e eis o Cordeiro em pé sobre o Monte Sião, e com ele cento e quarenta e quatro mil, tendo escrito, em suas frontes, o nome de seu Pai.'),(279763,9,66,14,2,'E ouvi uma voz do céu, como a voz de muitas águas, e como a voz de um grande trovão e a voz que ouvi era como de harpistas, que tocavam as suas harpas.'),(279764,9,66,14,3,'E cantavam um cântico novo diante do trono, e diante dos quatro seres viventes e dos anciãos; e ninguém podia aprender aquele cântico, senão os cento e quarenta e quatro mil, aqueles que foram comprados da terra.'),(279765,9,66,14,4,'Estes são os que não se contaminaram com mulheres; porque são virgens. Estes são os que seguem o Cordeiro para onde quer que vá. Estes foram comprados dentre os homens para serem as primícias para Deus e para o Cordeiro.'),(279766,9,66,14,5,'E na sua boca não se achou engano; porque são irrepreensíveis diante do trono de Deus.'),(279767,9,66,14,6,'E vi outro anjo voando pelo meio do céu, e tinha um evangelho eterno para proclamar aos que habitam sobre a terra e a toda nação, e tribo, e língua, e povo,'),(279768,9,66,14,7,'dizendo com grande voz: Temei a Deus, e dai-lhe glória; porque é chegada a hora do seu juízo; e adorai aquele que fez o céu, e a terra, e o mar, e as fontes das águas.'),(279769,9,66,14,8,'Seguiu-se um outro anjo, dizendo: Caiu, caiu Babilônia, a grande cidade, porque deu de beber a todas as nações do vinho da ira de sua prostituição.'),(279770,9,66,14,9,'Seguiu-se a estes o terceiro anjo, dizendo com grande voz: Se alguém adorar a besta, e a sua imagem, e receber sua marca na fronte, ou na mão,'),(279771,9,66,14,10,'também o tal beberá do vinho da ira de Deus, que se acha preparado sem mistura, no cálice da sua ira; e será atormentado com fogo e enxofre diante dos santos anjos e diante do Cordeiro.'),(279772,9,66,14,11,'A fumaça do seu tormento sobe para todo o sempre; e não têm repouso, nem de dia nem de noite, os que adoram a besta e a sua imagem, e quem quer que receba a marca do seu nome.'),(279773,9,66,14,12,'Aqui está a perseverança dos santos, aqui estão os que guardam os mandamentos de Deus e a fé de Jesus.'),(279774,9,66,14,13,'Então ouvi uma voz do céu, que dizia: Escreve: Bem-aventurados os mortos que desde agora morrem no Senhor. Sim, diz o Espírito, para que descansem dos seus trabalhos, pois as suas obras os acompanham.'),(279775,9,66,14,14,'E olhei, e eis uma nuvem branca, e assentado sobre a nuvem um semelhante ao Filho do homem, que tinha sobre a cabeça uma coroa de ouro, e na mão uma foice afiada.'),(279776,9,66,14,15,'E outro anjo saiu do santuário, clamando com grande voz ao que estava assentado sobre a nuvem: Lança a tua foice e ceifa, porque é chegada a hora de ceifar, porque já a seara da terra está madura.'),(279777,9,66,14,16,'Então aquele que estava assentado sobre a nuvem meteu a sua foice à terra, e a terra foi ceifada.'),(279778,9,66,14,17,'Ainda outro anjo saiu do santuário que está no céu, o qual também tinha uma foice afiada.'),(279779,9,66,14,18,'E saiu do altar outro anjo, que tinha poder sobre o fogo, e clamou com grande voz ao que tinha a foice afiada, dizendo: Lança a tua foice afiada, e vindima os cachos da vinha da terra, porque já as suas uvas estão maduras.'),(279780,9,66,14,19,'E o anjo meteu a sua foice à terra, e vindimou as uvas da vinha da terra, e lançou-as no grande lagar da ira de Deus.'),(279781,9,66,14,20,'E o lagar foi pisado fora da cidade, e saiu sangue do lagar até os freios dos cavalos, pelo espaço de mil e seiscentos estádios.'),(279782,9,66,15,1,'Vi no céu ainda outro sinal, grande e admirável: sete anjos, que tinham as sete últimas pragas; porque nelas é consumada a ira de Deus.'),(279783,9,66,15,2,'E vi como que um mar de vidro misturado com fogo; e os que tinham vencido a besta e a sua imagem e o número do seu nome estavam em pé junto ao mar de vidro, e tinham harpas de Deus.'),(279784,9,66,15,3,'E cantavam o cântico de Moisés, servo de Deus, e o cântico do Cordeiro, dizendo: Grandes e admiráveis são as tuas obras, ó Senhor Deus Todo-Poderoso; justos e verdadeiros são os teus caminhos, ó Rei dos séculos.'),(279785,9,66,15,4,'Quem não te temerá, Senhor, e não glorificará o teu nome? Pois só tu és santo; por isso todas as nações virão e se prostrarão diante de ti, porque os teus juízos são manifestos.'),(279786,9,66,15,5,'Depois disto olhei, e abriu-se o santuário do tabernáculo do testemunho no céu;'),(279787,9,66,15,6,'e saíram do santuário os sete anjos que tinham as sete pragas, vestidos de linho puro e resplandecente, e cingidos, à altura do peito com cintos de ouro.'),(279788,9,66,15,7,'Um dos quatro seres viventes deu aos sete anjos sete taças de ouro, cheias da ira do Deus que vive pelos séculos dos séculos.'),(279789,9,66,15,8,'E o santuário se encheu de fumaça pela glória de Deus e pelo seu poder; e ninguém podia entrar no santuário, enquanto não se consumassem as sete pragas dos sete anjos.'),(279790,9,66,16,1,'E ouvi, vinda do santuário, uma grande voz, que dizia aos sete anjos: Ide e derramai sobre a terra as sete taças, da ira de Deus.'),(279791,9,66,16,2,'Então foi o primeiro e derramou a sua taça sobre a terra; e apareceu uma chaga ruim e maligna nos homens que tinham o sinal da besta e que adoravam a sua imagem.'),(279792,9,66,16,3,'O segundo anjo derramou a sua taça no mar, que se tornou em sangue como de um morto, e morreu todo ser vivente que estava no mar.'),(279793,9,66,16,4,'O terceiro anjo derramou a sua taça nos rios e nas fontes das águas, e se tornaram em sangue.'),(279794,9,66,16,5,'E ouvi o anjo das águas dizer: Justo és tu, que és e que eras, o Santo; porque julgaste estas coisas;'),(279795,9,66,16,6,'porque derramaram o sangue de santos e de profetas, e tu lhes tens dado sangue a beber; eles o merecem.'),(279796,9,66,16,7,'E ouvi uma voz do altar, que dizia: Na verdade, ó Senhor Deus Todo-Poderoso, verdadeiros e justos são os teus juízos.'),(279797,9,66,16,8,'O quarto anjo derramou a sua taça sobre o sol, e foi-lhe permitido que abrasasse os homens com fogo.'),(279798,9,66,16,9,'E os homens foram abrasados com grande calor; e blasfemaram o nome de Deus, que tem poder sobre estas pragas; e não se arrependeram para lhe darem glória.'),(279799,9,66,16,10,'O quinto anjo derramou a sua taça sobre o trono da besta, e o seu reino se fez tenebroso; e os homens mordiam de dor as suas línguas.'),(279800,9,66,16,11,'E por causa das suas dores, e por causa das suas chagas, blasfemaram o Deus do céu; e não se arrependeram das suas obras.'),(279801,9,66,16,12,'O sexto anjo derramou a sua taça sobre o grande rio Eufrates; e a sua água secou-se, para que se preparasse o caminho dos reis que vêm do oriente.'),(279802,9,66,16,13,'E da boca do dragão, e da boca da besta, e da boca do falso profeta, vi saírem três espíritos imundos, semelhantes a rãs.'),(279803,9,66,16,14,'Pois são espíritos de demônios, que operam sinais; os quais vão ao encontro dos reis de todo o mundo, para os congregar para a batalha do grande dia do Deus Todo-Poderoso.'),(279804,9,66,16,15,'(Eis que venho como ladrão. Bem-aventurado aquele que vigia, e guarda as suas vestes, para que não ande nu, e não se veja a sua nudez.)'),(279805,9,66,16,16,'E eles os congregaram no lugar que em hebraico se chama Armagedom.'),(279806,9,66,16,17,'O sétimo anjo derramou a sua taça no ar; e saiu uma grande voz do santuário, da parte do trono, dizendo: Está feito.'),(279807,9,66,16,18,'E sobrevieram relâmpagos e vozes e trovões; e ocorreu um grande terremoto, qual nunca houve desde que há homens sobre a terra, terremoto tão forte e tão grande;'),(279808,9,66,16,19,'e a grande cidade fendeu-se em três partes, e as cidades das nações caíram; e Deus lembrou-se da grande Babilônia, para lhe dar o cálice do vinho do furor da sua ira.'),(279809,9,66,16,20,'Todas ilhas fugiram, e os montes não mais se acharam.'),(279810,9,66,16,21,'E sobre os homens caiu do céu uma grande saraivada, pedras quase do peso de um talento; e os homens blasfemaram de Deus por causa da praga da saraivada; porque a sua praga era mui grande.'),(279811,9,66,17,1,'Veio um dos sete anjos que tinham as sete taças, e falou comigo, dizendo: Vem, mostrar-te-ei a condenação da grande prostituta que está assentada sobre muitas águas;'),(279812,9,66,17,2,'com a qual se prostituíram os reis da terra; e os que habitam sobre a terra se embriagaram com o vinho da sua prostituição.'),(279813,9,66,17,3,'Então ele me levou em espírito a um deserto; e vi uma mulher montada numa besta cor de escarlata, que estava cheia de nomes de blasfêmia, e que tinha sete cabeças e dez chifres.'),(279814,9,66,17,4,'A mulher estava vestida de púrpura e de escarlata, e adornada de ouro, pedras preciosas e pérolas; e tinha na mão um cálice de ouro, cheio das abominações, e da imundícia da prostituição;'),(279815,9,66,17,5,'e na sua fronte estava escrito um nome: MISTÉRIO, A GRANDE BABILÔNIA, A MÃE DAS PROSTITUTAS E DAS ABOMINAÇÕES DA TERRA.'),(279816,9,66,17,6,'E vi que a mulher estava embriagada com o sangue dos santos e com o sangue dos mártires de Jesus. Quando a vi, maravilhei-me com grande admiração.'),(279817,9,66,17,7,'Ao que o anjo me disse: Por que te admiraste? Eu te direi o mistério da mulher, e da besta que a leva, a qual tem sete cabeças e dez chifres.'),(279818,9,66,17,8,'A besta que viste era e já não é; todavia está para subir do abismo, e vai-se para a perdição; e os que habitam sobre a terra e cujos nomes não estão escritos no livro da vida desde a fundação do mundo se admirarão, quando virem a besta que era e já não é, e que tornará a vir.'),(279819,9,66,17,9,'Aqui está a mente que tem sabedoria. As sete cabeças são sete montes, sobre os quais a mulher está assentada;'),(279820,9,66,17,10,'são também sete reis: cinco já caíram; um existe; e o outro ainda não é vindo; e quando vier, deve permanecer pouco tempo.'),(279821,9,66,17,11,'A besta que era e já não é, é também o oitavo rei, e é dos sete, e vai-se para a perdição.'),(279822,9,66,17,12,'Os dez chifres que viste são dez reis, os quais ainda não receberam o reino, mas receberão autoridade, como reis, por uma hora, juntamente com a besta.'),(279823,9,66,17,13,'Estes têm um mesmo intento, e entregarão o seu poder e autoridade à besta.'),(279824,9,66,17,14,'Estes combaterão contra o Cordeiro, e o Cordeiro os vencerá, porque é o Senhor dos senhores e o Rei dos reis; vencerão também os que estão com ele, os chamados, e eleitos, e fiéis.'),(279825,9,66,17,15,'Disse-me ainda: As águas que viste, onde se assenta a prostituta, são povos, multidões, nações e línguas.'),(279826,9,66,17,16,'E os dez chifres que viste, e a besta, estes odiarão a prostituta e a tornarão desolada e nua, e comerão as suas carnes, e a queimarão no fogo.'),(279827,9,66,17,17,'Porque Deus lhes pôs nos corações o executarem o intento dele, chegarem a um acordo, e entregarem à besta o seu reino, até que se cumpram as palavras de Deus.'),(279828,9,66,17,18,'E a mulher que viste é a grande cidade que reina sobre os reis da terra.'),(279829,9,66,18,1,'Depois destas coisas vi descer do céu outro anjo que tinha grande autoridade, e a terra foi iluminada com a sua glória.'),(279830,9,66,18,2,'E ele clamou com voz forte, dizendo: Caiu, caiu a grande Babilônia, e se tornou morada de demônios, e guarida de todo espírito imundo, e guarida de toda ave imunda e detestável.'),(279831,9,66,18,3,'Porque todas as nações têm bebido do vinho da ira da sua prostituição, e os reis da terra se prostituíram com ela; e os mercadores da terra se enriqueceram com a abundância de suas delícias.'),(279832,9,66,18,4,'Ouvi outra voz do céu dizer: Sai dela, povo meu, para que não sejas participante dos seus pecados, e para que não recebas de suas pragas.'),(279833,9,66,18,5,'Porque os seus pecados se acumularam até o céu, e Deus se lembrou das iniquidades dela.'),(279834,9,66,18,6,'Tornai a dar-lhe como também ela vos tem dado, e retribuí-lhe em dobro conforme as suas obras; no cálice em que vos deu de beber dai-lhe a ela em dobro.'),(279835,9,66,18,7,'Quanto ela se glorificou, e em delícias esteve, tanto lhe dai de tormento e de pranto; pois que ela diz em seu coração: Estou assentada como rainha, e não sou viúva, e de modo algum verei o pranto.'),(279836,9,66,18,8,'Por isso, num mesmo dia virão as suas pragas, a morte, e o pranto, e a fome; e será consumida no fogo; porque forte é o Senhor Deus que a julga.'),(279837,9,66,18,9,'E os reis da terra, que com ela se prostituíram e viveram em delícias, sobre ela chorarão e prantearão, quando virem a fumaça do seu incêndio;'),(279838,9,66,18,10,'e, estando de longe por medo do tormento dela, dirão: Ai! Ai da grande cidade, Babilônia, a cidade forte! Pois numa só hora veio o teu julgamento.'),(279839,9,66,18,11,'E sobre ela choram e lamentam os mercadores da terra; porque ninguém compra mais as suas mercadorias:'),(279840,9,66,18,12,'mercadorias de ouro, de prata, de pedras preciosas, de pérolas, de linho fino, de púrpura, de seda e de escarlata; e toda espécie de madeira odorífera, e todo objeto de marfim, de madeira preciosíssima, de bronze, de ferro e de mármore;'),(279841,9,66,18,13,'e canela, especiarias, perfume, mirra e incenso; e vinho, azeite, flor de farinha e trigo; e gado, ovelhas, cavalos e carros; e escravos, e até almas de homens.'),(279842,9,66,18,14,'Também os frutos que a tua alma cobiçava foram-se de ti; e todas as coisas delicadas e suntuosas se foram de ti, e nunca mais se acharão.'),(279843,9,66,18,15,'Os mercadores destas coisas, que por ela se enriqueceram, ficarão de longe por medo do tormento dela, chorando e lamentando,'),(279844,9,66,18,16,'dizendo: Ai! Ai da grande cidade, da que estava vestida de linho fino, de púrpura, de escarlata, e adornada com ouro, e pedras preciosas, e pérolas! Porque numa só hora foram assoladas tantas riquezas.'),(279845,9,66,18,17,'E todo piloto, e todo o que navega para qualquer porto e todos os marinheiros, e todos os que trabalham no mar se puseram de longe;'),(279846,9,66,18,18,'e, contemplando a fumaça do incêndio dela, clamavam: Que cidade é semelhante a esta grande cidade?'),(279847,9,66,18,19,'E lançaram pó sobre as suas cabeças, e clamavam, chorando e lamentando, dizendo: Ai! Ai da grande cidade, na qual todos os que tinham naus no mar se enriqueceram em razão da sua opulência! Porque numa só hora foi assolada.'),(279848,9,66,18,20,'Exulta sobre ela, ó céu, e vós, santos e apóstolos e profetas; porque Deus vindicou a vossa causa contra ela.'),(279849,9,66,18,21,'Um forte anjo levantou uma pedra, qual uma grande mó, e lançou-a no mar, dizendo: Com igual ímpeto será lançada Babilônia, a grande cidade, e nunca mais será achada.'),(279850,9,66,18,22,'E em ti não se ouvirá mais o som de harpistas, de músicos, de flautistas e de trombeteiros; e nenhum artífice de arte alguma se achará mais em ti; e em ti não mais se ouvirá ruído de mó;'),(279851,9,66,18,23,'e luz de candeia não mais brilhará em ti, e voz de noivo e de noiva não mais em ti se ouvirá; porque os teus mercadores eram os grandes da terra; porque todas as nações foram enganadas pelas tuas feitiçarias.'),(279852,9,66,18,24,'E nela se achou o sangue dos profetas, e dos santos, e de todos os que foram mortos na terra.'),(279853,9,66,19,1,'Depois destas coisas, ouvi no céu como que uma grande voz de uma imensa multidão, que dizia: Aleluia! A salvação e a glória e o poder pertencem ao nosso Deus;'),(279854,9,66,19,2,'porque verdadeiros e justos são os seus juízos, pois julgou a grande prostituta, que havia corrompido a terra com a sua prostituição, e das mãos dela vingou o sangue dos seus servos.'),(279855,9,66,19,3,'E outra vez disseram: Aleluia. E a fumaça dela sobe pelos séculos dos séculos.'),(279856,9,66,19,4,'Então os vinte e quatro anciãos e os quatro seres viventes prostraram-se e adoraram a Deus que está assentado no trono, dizendo: Amém. Aleluia!'),(279857,9,66,19,5,'E saiu do trono uma voz, dizendo: Louvai o nosso Deus, vós, todos os seus servos, e vós que o temeis, assim pequenos como grandes.'),(279858,9,66,19,6,'Também ouvi uma voz como a de grande multidão, como a voz de muitas águas, e como a voz de fortes trovões, que dizia: Aleluia! Porque o Senhor Deus Onipotente reina.'),(279859,9,66,19,7,'Regozijemo-nos, e exultemos, e demos-lhe a glória; porque são chegadas as bodas do Cordeiro, e já a sua noiva se preparou,'),(279860,9,66,19,8,'e foi-lhe permitido vestir-se de linho fino, resplandecente e puro; pois o linho fino são as obras justas dos santos.'),(279861,9,66,19,9,'E disse-me: Escreve: Bem-aventurados aqueles que são chamados à ceia das bodas do Cordeiro. Disse-me ainda: Estas são as verdadeiras palavras de Deus.'),(279862,9,66,19,10,'Então me lancei a seus pés para adorá-lo, mas ele me disse: Olha, não faças tal: sou conservo teu e de teus irmãos, que têm o testemunho de Jesus; adora a Deus; pois o testemunho de Jesus é o espírito de profecia.'),(279863,9,66,19,11,'E vi o céu aberto, e eis um cavalo branco; e o que estava montado nele chama-se Fiel e Verdadeiro; e julga a peleja com justiça.'),(279864,9,66,19,12,'Os seus olhos eram como chama de fogo; sobre a sua cabeça havia muitas coroas; e tinha um nome escrito, que ninguém sabia senão ele mesmo.'),(279865,9,66,19,13,'Estava vestido de um manto salpicado de sangue; e o nome pelo qual se chama é o Verbo de Deus.'),(279866,9,66,19,14,'Seguiam-no os exércitos que estão no céu, em cavalos brancos, e vestidos de linho fino, branco e puro.'),(279867,9,66,19,15,'Da sua boca saía uma espada afiada, para ferir com ela as nações; ele as regerá com vara de ferro; e ele mesmo é o que pisa o lagar do vinho do furor da ira do Deus Todo-Poderoso.'),(279868,9,66,19,16,'No manto, sobre a sua coxa tem escrito o nome: REI DOS REIS E SENHOR DOS SENHORES.'),(279869,9,66,19,17,'E vi um anjo em pé no sol; e clamou com grande voz, dizendo a todas as aves que voavam pelo meio do céu: Vinde, ajuntai-vos para a grande ceia de Deus,'),(279870,9,66,19,18,'para comerdes carnes de reis, carnes de comandantes, carnes de poderosos, carnes de cavalos e dos que neles montavam, sim, carnes de todos os homens, livres e escravos, pequenos e grandes.'),(279871,9,66,19,19,'E vi a besta, e os reis da terra, e os seus exércitos reunidos para fazerem guerra àquele que estava montado no cavalo, e ao seu exército.'),(279872,9,66,19,20,'E a besta foi presa, e com ela o falso profeta que fizera diante dela os sinais com que enganou os que receberam o sinal da besta e os que adoraram a sua imagem. Estes dois foram lançados vivos no lago de fogo que arde com enxofre.'),(279873,9,66,19,21,'E os demais foram mortos pela espada que saía da boca daquele que estava montado no cavalo; e todas as aves se fartaram das carnes deles.'),(279874,9,66,20,1,'E vi descer do céu um anjo, que tinha a chave do abismo e uma grande cadeia na sua mão.'),(279875,9,66,20,2,'Ele prendeu o dragão, a antiga serpente, que é o Diabo e Satanás, e o amarrou por mil anos.'),(279876,9,66,20,3,'Lançou-o no abismo, o qual fechou e selou sobre ele, para que não enganasse mais as nações até que os mil anos se completassem. Depois disto é necessário que ele seja solto por um pouco de tempo.'),(279877,9,66,20,4,'Então vi uns tronos; e aos que se assentaram sobre eles foi dado o poder de julgar; e vi as almas daqueles que foram degolados por causa do testemunho de Jesus e da palavra de Deus, e que não adoraram a besta nem a sua imagem, e não receberam o sinal na fronte nem nas mãos; e viveram, e reinaram com Cristo durante mil anos.'),(279878,9,66,20,5,'Mas os outros mortos não reviveram, até que os mil anos se completassem. Esta é a primeira ressurreição.'),(279879,9,66,20,6,'Bem-aventurado e santo é aquele que tem parte na primeira ressurreição; sobre estes não tem poder a segunda morte; mas serão sacerdotes de Deus e de Cristo, e reinarão com ele durante os mil anos.'),(279880,9,66,20,7,'Ora, quando se completarem os mil anos, Satanás será solto da sua prisão,'),(279881,9,66,20,8,'e sairá a enganar as nações que estão nos quatro cantos da terra, Gogue e Magogue, cujo número é como a areia do mar, a fim de ajuntá-las para a batalha.'),(279882,9,66,20,9,'E subiram sobre a largura da terra, e cercaram o arraial dos santos e a cidade querida; mas desceu fogo do céu, e os devorou;'),(279883,9,66,20,10,'e o Diabo, que os enganava, foi lançado no lago de fogo e enxofre, onde estão a besta e o falso profeta; e de dia e de noite serão atormentados pelos séculos dos séculos.'),(279884,9,66,20,11,'E vi um grande trono branco e o que estava assentado sobre ele, de cuja presença fugiram a terra e o céu; e não foi achado lugar para eles.'),(279885,9,66,20,12,'E vi os mortos, grandes e pequenos, em pé diante de Deus; e abriram-se uns livros; e abriu-se outro livro, que é o da vida; e os mortos foram julgados pelas coisas que estavam escritas nos livros, segundo as suas obras.'),(279886,9,66,20,13,'O mar entregou os mortos que nele havia; e a morte e a sepultura entregaram os mortos que nelas havia; e foram julgados, cada um segundo as suas obras.'),(279887,9,66,20,14,'E a morte e a sepultura foram lançadas no lago de fogo. Esta é a segunda morte.'),(279888,9,66,20,15,'E todo aquele que não foi achado inscrito no livro da vida, foi lançado no lago de fogo.'),(279889,9,66,21,1,'E vi um novo céu e uma nova terra. Porque já se foram o primeiro céu e a primeira terra, e o mar já não existe.'),(279890,9,66,21,2,'E vi a santa cidade, a nova Jerusalém, que descia do céu da parte de Deus, adereçada como uma noiva ataviada para o seu noivo.'),(279891,9,66,21,3,'E ouvi uma grande voz, vinda do trono, que dizia: Eis que o tabernáculo de Deus está com os homens, pois com eles habitará, e eles serão o seu povo, e Deus mesmo estará com eles.'),(279892,9,66,21,4,'Ele enxugará de seus olhos toda lágrima; e não haverá mais morte, nem haverá mais pranto, nem lamento, nem dor; porque já as primeiras coisas são passadas.'),(279893,9,66,21,5,'E o que estava assentado sobre o trono disse: Eis que faço novas todas as coisas. E acrescentou: Escreve; porque estas palavras são fiéis e verdadeiras.'),(279894,9,66,21,6,'Disse-me ainda: Está Feito. Eu sou o Alfa e o Ômega, o princípio e o fim. Eu, a quem tem sede, darei de graça da fonte da água da vida.'),(279895,9,66,21,7,'Aquele que vencer herdará estas coisas; e eu serei seu Deus, e ele será meu filho.'),(279896,9,66,21,8,'Mas, quanto aos medrosos, e aos incrédulos, e aos abomináveis, e aos homicidas, e aos adúlteros, e aos feiticeiros, e aos idólatras, e a todos os mentirosos, a sua parte será no lago ardente de fogo e enxofre, que é a segunda morte.'),(279897,9,66,21,9,'E veio um dos sete anjos que tinham as sete taças cheias das sete últimas pragas, e falou comigo, dizendo: Vem, mostrar-te-ei a noiva, a esposa do Cordeiro.'),(279898,9,66,21,10,'E levou-me em espírito a uma grande e alta montanha, e mostrou-me a grande cidade, a santa Jerusalém, que descia do céu da parte de Deus,'),(279899,9,66,21,11,'tendo a glória de Deus; e o seu brilho era semelhante a uma pedra preciosíssima, como se fosse jaspe cristalino;'),(279900,9,66,21,12,'e tinha um grande e alto muro com doze portas, e nas portas doze anjos, e nomes escritos sobre elas, que são os nomes das doze tribos dos filhos de Israel.'),(279901,9,66,21,13,'Ao oriente havia três portas, ao norte três portas, ao sul três portas, e ao ocidente três portas.'),(279902,9,66,21,14,'O muro da cidade tinha doze fundamentos, e neles estavam os nomes dos doze apóstolos do Cordeiro.'),(279903,9,66,21,15,'E aquele que falava comigo tinha por medida uma cana de ouro, para medir a cidade, as suas portas e o seu muro.'),(279904,9,66,21,16,'A cidade é quadrada; e o seu comprimento era igual à sua largura. E mediu a cidade com a cana e tinha ela doze mil estádios. O seu comprimento, largura e altura eram iguais.'),(279905,9,66,21,17,'Também mediu o seu muro, e era de cento e quarenta e quatro côvados, segundo a medida de homem, isto é, de anjo.'),(279906,9,66,21,18,'O muro era construído de jaspe, e a cidade era de ouro puro, semelhante a vidro límpido.'),(279907,9,66,21,19,'Os fundamentos do muro da cidade estavam adornados de toda espécie de pedras preciosas. O primeiro fundamento era de jaspe; o segundo, de safira; o terceiro, de calcedônia; o quarto, de esmeralda;'),(279908,9,66,21,20,'o quinto, de sardônica; o sexto, de sárdio; o sétimo, de crisólito; o oitavo, de berilo; o nono, de topázio; o décimo, de crisópraso; o undécimo, de jacinto; o duodécimo, de ametista.'),(279909,9,66,21,21,'As doze portas eram doze pérolas: cada uma das portas era de uma só pérola; e a praça da cidade era de ouro puro, transparente como vidro.'),(279910,9,66,21,22,'Nela não vi santuário, porque o seu santuário é o Senhor Deus Todo-Poderoso, e o Cordeiro.'),(279911,9,66,21,23,'A cidade não necessita nem do sol, nem da lua, para que nela resplandeçam, porém a glória de Deus a tem alumiado, e o Cordeiro é a sua lâmpada.'),(279912,9,66,21,24,'As nações dos salvos andarão à sua luz; e os reis da terra trarão para ela a sua glória e honra.'),(279913,9,66,21,25,'As suas portas não se fecharão de dia, e noite ali não haverá;'),(279914,9,66,21,26,'e a ela trarão a glória e a honra das nações.'),(279915,9,66,21,27,'E não entrará nela coisa alguma impura, nem o que pratica abominação ou mentira; mas somente os que estão inscritos no livro da vida do Cordeiro.'),(279916,9,66,22,1,'E mostrou-me o rio da água da vida, claro como cristal, que procedia do trono de Deus e do Cordeiro.'),(279917,9,66,22,2,'No meio da sua praça, e de ambos os lados do rio, estava a árvore da vida, que produz doze frutos, dando seu fruto de mês em mês; e as folhas da árvore são para a cura das nações.'),(279918,9,66,22,3,'Ali não haverá jamais maldição. Nela estará o trono de Deus e do Cordeiro, e os seus servos o servirão,'),(279919,9,66,22,4,'e verão a sua face; e nas suas frontes estará o seu nome.'),(279920,9,66,22,5,'E ali não haverá mais noite, e não necessitarão de luz de lâmpada nem de luz do sol, porque o Senhor Deus os alumiará; e reinarão pelos séculos dos séculos.'),(279921,9,66,22,6,'E disse-me: Estas palavras são fiéis e verdadeiras; e o Senhor, o Deus dos espíritos dos profetas, enviou o seu anjo, para mostrar aos seus servos as coisas que em breve hão de acontecer.'),(279922,9,66,22,7,'Eis que cedo venho; bem-aventurado aquele que guarda as palavras da profecia deste livro.'),(279923,9,66,22,8,'Eu, João, sou o que ouvi e vi estas coisas. E quando as ouvi e vi, prostrei-me aos pés do anjo que me mostrava, para o adorar.'),(279924,9,66,22,9,'Então, ele me disse: Vê, não faças isso; pois eu sou conservo teu e dos teus irmãos, os profetas, e dos que guardam as palavras deste livro. Adora a Deus.'),(279925,9,66,22,10,'Disse-me ainda: Não seles as palavras da profecia deste livro; porque próximo está o tempo.'),(279926,9,66,22,11,'Quem é injusto, faça injustiça ainda: e quem está sujo, suje-se ainda; e quem é justo, faça justiça ainda; e quem é santo, santifique-se ainda.'),(279927,9,66,22,12,'Eis que cedo venho e está comigo a minha recompensa, para retribuir a cada um segundo a sua obra.'),(279928,9,66,22,13,'Eu sou o Alfa e o Ômega, o Primeiro e o Último, o Princípio e o Fim.'),(279929,9,66,22,14,'Bem-aventurados aqueles que guardam os seus mandamentos, para que tenham direito à árvore da vida, e possam entrar na cidade pelas portas.'),(279930,9,66,22,15,'Ficarão de fora os cães, os feiticeiros, os adúlteros, os homicidas, os idólatras, e todo o que ama e pratica a mentira.'),(279931,9,66,22,16,'Eu, Jesus, enviei o meu anjo para vos testificar estas coisas a favor das igrejas. Eu sou a raiz e a geração de Davi, a resplandecente estrela da manhã.'),(279932,9,66,22,17,'E o Espírito e a noiva dizem: Vem. E quem ouve, diga: Vem. E quem tem sede, venha; e quem quiser, receba de graça a água da vida.'),(279933,9,66,22,18,'Eu testifico a todo aquele que ouvir as palavras da profecia deste livro: Se alguém lhes acrescentar alguma coisa, Deus lhe acrescentará as pragas que estão escritas neste livro;'),(279934,9,66,22,19,'e se alguém tirar qualquer coisa das palavras do livro desta profecia, Deus lhe tirará a sua parte da árvore da vida, e da cidade santa, que estão descritas neste livro.'),(279935,9,66,22,20,'Aquele que testifica estas coisas diz: Certamente cedo venho. Amém; vem, Senhor Jesus.'),(279936,9,66,22,21,'A graça de nosso Senhor Jesus Cristo seja com todos.'),(279937,10,1,1,1,'No princípio, Deus criou os céus e a terra.'),(279938,10,1,1,2,'A terra, entretanto, era sem forma e vazia. A escuridão cobria o mar que envolvia toda a terra, e o Espírito de Deus se movia sobre a face das águas.'),(279939,10,1,1,3,'Disse Deus: ´Haja luz!`, e houve luz.'),(279940,10,1,1,4,'Viu Deus que a luz era boa; e separou a luz das trevas.'),(279941,10,1,1,5,'Chamou Deus à luz ´Dia`, e às trevas chamou ´Noite`. Houve então, a tarde e a manhã: o primeiro dia.'),(279942,10,1,1,6,'Depois disse Deus: ´Haja entre as águas um limite para separá-las em duas partes!`'),(279943,10,1,1,7,'Fez, portanto, Deus o firmamento e separou as águas estabelecidas abaixo desse limite, das que ficaram por cima. E assim aconteceu.'),(279944,10,1,1,8,'E Deus ao firmamento deu o nome de ´Céu`. A tarde passou, e raiou a manhã: esse foi o segundo dia.'),(279945,10,1,1,9,'Então disse Deus: ´Que as águas que estão sob o céu se reúnam num só lugar, a fim de que apareça a parte seca!` E assim aconteceu.'),(279946,10,1,1,10,'Deus outorgou o nome de ´Terra` a parte seca, e a massa das águas que se haviam ajuntado Ele chamou de ´Mares`. E observou Deus que isso era bom.'),(279947,10,1,1,11,'E determinou: ´Que a terra seja coberta com todo tipo de vegetação! Plantas que dêem semente e árvores cujos frutos produzam sementes conforme suas próprias espécies`. E assim aconteceu.'),(279948,10,1,1,12,'E, assim, a terra fez brotar toda a vegetação: ervas que dão sementes segundo sua espécie, e árvores que produzem frutos, cujas sementes estavam neles, de acordo com suas espécies. E observou Deus que isso era bom.'),(279949,10,1,1,13,'Passaram-se a tarde e a manhã: esse foi o terceiro dia.'),(279950,10,1,1,14,'Declarou Deus: ´Haja luminares no firmamento do céu a fim de separar o dia da noite; e sirvam eles de sinais para definir as estações, dias e anos;'),(279951,10,1,1,15,'e que sejam também luzeiros nos céus, para iluminar toda a terra!` E assim aconteceu.'),(279952,10,1,1,16,'Deus fez os dois grandes luzeiros: o maior para governar o dia e o menor para regular o andamento da noite. E formou também as estrelas.'),(279953,10,1,1,17,'Deus colocou todas essas luzes nos céus a fim de iluminarem toda a terra,'),(279954,10,1,1,18,'para dirigirem o andamento do dia e da noite e fazerem separação entre a luz e a escuridão. E observou Deus que isso era bom.'),(279955,10,1,1,19,'Passaram-se a tarde e a manhã: esse foi o quarto dia.'),(279956,10,1,1,20,'Disse também Deus: ´Fervilhem as águas um fervilhar de seres vivos e que as aves voem acima da terra, sob o firmamento do céu!` E assim aconteceu.'),(279957,10,1,1,21,'Dessa forma, Deus criou os grandes animais aquáticos e os demais seres vivos que povoam as águas, em conformidade com suas muitas espécies; e todas as aves, também de acordo com suas espécies. E observou Deus que isso era bom.'),(279958,10,1,1,22,'Então Deus os abençoou, declarando: ´Sede fecundos, multiplicai-vos! Enchei as águas dos mares. E que também as aves se multipliquem na terra!`'),(279959,10,1,1,23,'Passaram-se a tarde e a manhã: esse foi o quinto dia.'),(279960,10,1,1,24,'E disse Deus: ´Que a terra produza seres vivos segundo suas espécies: rebanhos domésticos, animais selvagens e todos os demais seres viventes da terra, cada um de acordo com sua espécie!` E assim aconteceu.'),(279961,10,1,1,25,'Deus fez, portanto, todas as feras selvagens segundo suas espécies, os rebanhos domésticos conforme suas espécies, répteis, e todos os demais seres vivos, cada qual de acordo com sua espécie. E observou Deus que isso era bom.'),(279962,10,1,1,26,'Então Deus determinou: ´Façamos o ser humano à nossa imagem, de acordo com a nossa semelhança. Dominem eles sobre os peixes do mar, sobre as aves do céu, sobre os grandes animais e todas as feras da terra, e sobre todos os pequenos seres viventes que se movem rente ao chão!`'),(279963,10,1,1,27,'Deus, portanto, criou os seres humanos à sua imagem, à imagem de Deus os criou: macho e fêmea os criou.'),(279964,10,1,1,28,'Deus os abençoou e lhes ordenou: ´Sede férteis e multiplicai-vos! Povoai e sujeitai toda a terra; dominai sobre os peixes do mar, sobre as aves do céu e sobre todo animal que rasteja sobre a terra!`'),(279965,10,1,1,29,'E acrescentou Deus: ´Eis que vos dou todas as plantas que nascem por toda a terra e produzem sementes, e todas as árvores que dão frutos com sementes: esse será o vosso alimento!'),(279966,10,1,1,30,'Também dou a todos os animais da terra, a todas as aves dos céus, a todos os répteis da terra, e a todas as criaturas em que há fôlego de vida, todos os vegetais existentes, como mantimento e sustento!` E assim aconteceu.'),(279967,10,1,1,31,'Então Deus contemplou toda a sua criação, e eis que tudo era muito bom. Houve, assim, a tarde e a manhã: esse foi o sexto dia.'),(279968,10,1,2,1,'Assim foram concluídos o Céu e a Terra, como todo o seu exército.'),(279969,10,1,2,2,'No sétimo dia, Deus já havia terminado a obra que determinara; nesse dia descansou de todo o trabalho que havia realizado.'),(279970,10,1,2,3,'Então abençoou Deus o sétimo dia e o santificou, porquanto nele descansou depois de toda a obra que empreendera na criação.'),(279971,10,1,2,4,'Esta é a história do início da humanidade, no tempo em que <i>Yahweh</i> Deus criou o Céu e a Terra:'),(279972,10,1,2,5,'Não havia ainda brotado nenhum arbusto sobre a terra e nenhuma erva dos campos tinha ainda crescido, porque o SENHOR não havia feito chover sobre a terra e não havia homem para cultivar o solo.'),(279973,10,1,2,6,'Entretanto, fontes de água brotavam da terra e regavam toda a superfície do solo.'),(279974,10,1,2,7,'Então o SENHOR modelou o ser humano do pó da terra, feito argila, e soprou em suas narinas o fôlego de vida, e o homem se tornou um ser vivente.'),(279975,10,1,2,8,'Ora, <i>Yahweh,</i> Deus, havia plantado um jardim na região do Éden, no Oriente, para os lados do leste, e ali colocou o ser humano que formara.'),(279976,10,1,2,9,'O SENHOR Deus fez nascer do solo toda espécie de árvores agradáveis aos olhos e boas para alimento. E no meio desse jardim estavam a árvore da vida e a árvore do conhecimento do bem e do mal.'),(279977,10,1,2,10,'Na região do Éden nascia um rio que irrigava todo o jardim e depois se dividia em quatro.'),(279978,10,1,2,11,'O nome do primeiro é Pisom. Ele percorre todo o território de Havilá, onde existe ouro.'),(279979,10,1,2,12,'O ouro daquela terra é de pureza excelente; terra na qual se encontra o bdélio, raro perfume, e a valiosa pedra ônix.'),(279980,10,1,2,13,'O segundo, que percorre toda a terra de Cuxe, é chamado Giom.'),(279981,10,1,2,14,'O terceiro, que flui pelo lado leste da Assíria, é o conhecido rio Tigre. E o quarto, é o grande rio Eufrates.'),(279982,10,1,2,15,'Assim, <i>Yahweh</i> Deus, o SENHOR, tomou o homem e o colocou no jardim do Éden para zelar por ele e nele fazer suas plantações.'),(279983,10,1,2,16,'E o SENHOR deu a seguinte ordem ao homem: ´Comerás livremente o fruto de qualquer espécie de árvore que está no jardim;'),(279984,10,1,2,17,'contudo, não comerás da árvore do conhecimento do bem e do mal, porque no dia em que dela comeres, com toda a certeza morrerás!`'),(279985,10,1,2,18,'Então declarou <i>Yahweh</i>, o SENHOR: ´Não é bom que o ser humano viva sem a companhia de um semelhante; farei para ele alguém que o ajude e a ele corresponda!`'),(279986,10,1,2,19,'Sendo assim, o SENHOR modelou, do solo, todos os animais selvagens e todas as aves do céu e, em seguida, os trouxe à presença do homem para ver como este os chamaria; e o nome que o homem desse a cada ser vivo, esse precisamente seria seu nome.'),(279987,10,1,2,20,'E, desse modo, o homem nomeou a todos os animais: os rebanhos domésticos, as aves do céu e a todas as feras. Entretanto, não se encontrou para o próprio ser humano alguém que com ele cooperasse e a ele correspondesse intimamente.'),(279988,10,1,2,21,'Então, <i>Yahweh</i> Deus fez Adão cair em profundo sono e, enquanto este dormia, retirou-lhe parte de um dos lados do corpo e uma costela, e fechou o lugar com carne.'),(279989,10,1,2,22,'Com a costela que havia tirado do homem, o SENHOR Deus modelou uma mulher e a conduziu até ele.'),(279990,10,1,2,23,'Então exclamou Adão: ´Esta, sim, é osso dos meus ossos e carne da minha carne! Ela será chamada ´mulher`, porquanto do ´homem` foi extraída`.'),(279991,10,1,2,24,'Por esse motivo é que o homem deixa a guarda de seu pai e sua mãe, para se unir à sua mulher, e eles se tornam uma só carne.'),(279992,10,1,2,25,'O homem e a mulher viviam nus e não se envergonhavam.'),(279993,10,1,3,1,'A serpente era o mais astuto de todos os animais dos campos, que <i>Yahweh</i> Deus havia feito. E aconteceu que ela questionou com a mulher: ´Então foi isto mesmo que Deus falou: ´Vós não podeis comer nenhum dos frutos das árvores do jardim?`'),(279994,10,1,3,2,'Ao que declarou a mulher à serpente: ´Nós podemos comer dos frutos das árvores do jardim.'),(279995,10,1,3,3,'Mas do fruto da árvore que está no centro do jardim, Deus disse: ´Dele não comereis, nele não tocareis, para que não morrais!``'),(279996,10,1,3,4,'A serpente então alegou à mulher: ´Com toda a certeza não morrereis!'),(279997,10,1,3,5,'Ora, Deus sabe que, no dia em que dele comerdes, vossos olhos se abrirão, e vós, como Deus, sereis conhecedores do bem e do mal!`'),(279998,10,1,3,6,'Quando a mulher observou que a árvore realmente parecia agradável ao paladar, muito atraente aos olhos e, além de tudo, desejável para dela se obter sagacidade, tomou do seu fruto, comeu-o e o deu a seu marido, que estava em sua companhia, e ele igualmente comeu.'),(279999,10,1,3,7,'Então os olhos dos dois se abriram, e perceberam que estavam nus; em seguida entrelaçaram folhas de figueira e fizeram cintas para cobrir-se.'),(280000,10,1,3,8,'Naquele dia, quando soprava a brisa vespertina, o homem e sua mulher ouviram o som da movimentação de <i>Yahweh</i> Deus, que estava passeando pelo jardim, e procuraram esconder-se da presença do SENHOR, entre as árvores do jardim.'),(280001,10,1,3,9,'Mas o SENHOR Deus convocou o homem, indagando: ´Onde é que estás?`'),(280002,10,1,3,10,'O homem declarou: ´Ouvi o som do teu caminhar no jardim e, vendo que estava nu, tive receio; por essa razão me escondi!`'),(280003,10,1,3,11,'Então, Deus o questionou: ´E quem te fez saber que estavas nu? Comeste, então, da árvore que te proibi de comer?`'),(280004,10,1,3,12,'Replicou o homem: ´Foi a mulher que me deste por auxiliadora; ela me deu do fruto da árvore e eu comi.`'),(280005,10,1,3,13,'Ao que o SENHOR Deus inquiriu à mulher: ´Que é isso que fizeste?` Redarguiu a mulher: ´A serpente me enganou e eu comi`.'),(280006,10,1,3,14,'Então <i>Yahweh</i> Deus determinou à serpente: ´Porque fizeste isso, és maldita entre todos os animais domésticos e o és entre todos os animais selvagens! Rastejarás sobre o teu próprio ventre, e comerás do pó da terra todos os dias da tua vida.'),(280007,10,1,3,15,'Estabelecerei inimizade entre ti e a mulher, entre a tua descendência e o descendente dela; porquanto, este te ferirá a cabeça, e tu lhe picarás o calcanhar`.'),(280008,10,1,3,16,'Para a mulher sentenciou o SENHOR: ´Multiplicarei grandemente o teu sofrimento na gravidez; em meio à agonia darás à luz filhos; seguirás desejando influenciar o teu marido, mas ele te dominará!`'),(280009,10,1,3,17,'Então voltou-se para o homem e ordenou: ´Porque escutaste a voz de tua mulher e comeste da árvore que Eu te proibira comer, maldita é a terra por tua causa! Com sofrimentos obterás do solo o teu alimento, todos os dias da tua vida.'),(280010,10,1,3,18,'A terra produzirá espinhos e ervas daninhas, e tu terás de comer das plantas do campo.'),(280011,10,1,3,19,'Com o suor do teu rosto comerás o teu pão, até que voltes ao solo, pois da terra foste formado; porque tu és pó e ao pó da terra retornarás!`'),(280012,10,1,3,20,'Assim, Adão deu à sua mulher o nome de Eva, porquanto ela seria mãe de toda a humanidade'),(280013,10,1,3,21,'Fez <i>Yahweh</i> Deus túnicas de pele e com elas vestiu Adão e Eva, sua mulher.'),(280014,10,1,3,22,'Então declarou <i>Yahweh</i> Deus: ´Eis que agora o ser humano tornou-se como um de nós, conhecendo o bem e o mal. Não devemos permitir que ele também estenda a sua mão e tome do fruto da árvore da vida e comendo-o possa viver para sempre!`'),(280015,10,1,3,23,'Por isso o SENHOR expulsou o ser humano do jardim do Éden e fez que ele lavrasse a terra da qual havia sido formado.'),(280016,10,1,3,24,'Deus baniu Adão e Eva e no lado leste do jardim do Éden estabeleceu seus querubins e uma espada flamejante que se movia em todas as direções, evitando assim que alguém tivesse acesso à árvore da vida.'),(280017,10,1,4,1,'Então Adão teve relações sexuais com Eva, sua mulher; ela concebeu e deu à luz Caim, e declarou: ´Com a ajuda do SENHOR, tive um filho homem'),(280018,10,1,4,2,'Voltou a engravidar e desta vez lhe nasceu Abel, irmão de Caim. Abel tornou-se pastor de ovelhas e Caim cultivava a terra.'),(280019,10,1,4,3,'Passado o tempo, Caim apresentou alguns produtos do solo, em oferenda ao SENHOR.'),(280020,10,1,4,4,'Abel, por sua vez, ofereceu as primícias e a gordura de seu rebanho. Ora, o SENHOR aceitou com alegria a Abel e sua oferta.'),(280021,10,1,4,5,'Todavia, não se agradou de Caim e de sua oferenda; e, por esse motivo, Caim ficou muito irado e seu semblante assumiu uma expressão maligna.'),(280022,10,1,4,6,'Então o SENHOR abordou Caim: ´Por que estás furioso? E por qual motivo teu rosto está transtornado?'),(280023,10,1,4,7,'Se procederes bem, não é certo que serás aceito? Entretanto, se assim não fizeres, sabe que o pecado espreita à tua porta e deseja destruir-te; cabe a ti vencê-lo!`'),(280024,10,1,4,8,'Contudo, propôs Caim a seu irmão Abel: ´Saiamos, vamos ao campo!` E, quando estavam no campo, aconteceu que Caim se levantou contra Abel, seu irmão, e o matou.'),(280025,10,1,4,9,'Então o SENHOR inquiriu Caim: ´Onde está teu irmão Abel?` Retrucou Caim: ´Não sei; acaso sou eu o protetor do meu irmão?`'),(280026,10,1,4,10,'Exclamou o SENHOR: ´Que fizeste? Ouve! Da terra, o sangue do teu irmão clama a mim.'),(280027,10,1,4,11,'Portanto, agora és mais amaldiçoado que a terra que abriu a boca para tragar, de tuas mãos, o sangue de teu irmão.'),(280028,10,1,4,12,'Quando cultivares o solo, este não te fornecerá mais da sua força; serás um fugitivo errante pelo mundo!`'),(280029,10,1,4,13,'Apelou Caim ao SENHOR: ´Meu castigo é maior do que posso suportar.'),(280030,10,1,4,14,'Vê! Hoje tu me expulsas desta terra, e terei de me esconder da tua face; serei um fugitivo errante pelo mundo, e qualquer que me encontrar me matará!`'),(280031,10,1,4,15,'Contudo, o SENHOR lhe asseverou: ´Não acontecerá assim! Se alguém matar '),(280032,10,1,4,16,'a Caim, sofrerá sete vezes a vingança.` E o SENHOR colocou em Caim um sinal, para que ninguém que viesse a encontrá-lo o matasse.'),(280033,10,1,4,17,'Então Caim coabitou com sua mulher, ela engravidou e deu à luz Enoque. Depois Caim fundou uma cidade, à qual deu o nome do seu filho, Enoque.'),(280034,10,1,4,18,'Enoque foi pai de Irade, que foi pai de Meujael, que foi pai de Metusael, que foi pai de Lameque.'),(280035,10,1,4,19,'Lameque tomou para si duas esposas: uma se chamava Ada, e a outra, Zilá.'),(280036,10,1,4,20,'Ada deu à luz um filho chamado Jabal, que foi o antepassado dos que criam rebanhos e vivem em tendas.'),(280037,10,1,4,21,'Jabal tinha um irmão chamado Jubal, antepassado de todos os músicos que tocam harpa e flauta.'),(280038,10,1,4,22,'Zilá também deu à luz um filho, chamado Tubalcaim, artífice de todo instrumento cortante, de bronze e de ferro; a irmã de Tubalcaim foi Naamá.'),(280039,10,1,4,23,'Então Lameque vangloriou-se diante de suas esposas: ´Ada e Zilá, ouvi-me! Vós, mulheres de Lameque, escutai o que passo a declarar-vos: Matei um homem por causa de ferimentos que me causara; e uma criança porque me ofendeu.'),(280040,10,1,4,24,'Ora, se Caim é vingado setes vezes, Lameque pode ser, setenta vezes sete!`'),(280041,10,1,4,25,'Novamente Adão teve relações sexuais com sua esposa, e ela deu à luz outro filho a quem chamou de Sete, exclamando: ´Deus me concedeu outro filho para ficar em lugar de Abel, que foi morto por Caim!`'),(280042,10,1,4,26,'Sete foi pai e deu a seu filho o nome de Enos, que foi o primeiro a proclamar o Nome de <i>Yahweh</i> !'),(280043,10,1,5,1,'Este é o registro da descendência de Adão:'),(280044,10,1,5,2,'Homem e mulher os criou, e os abençoou e lhes deu o nome de Humanos.'),(280045,10,1,5,3,'Quando Adão completou cento e trinta anos, gerou um filho à sua semelhança, como sua imagem, e lhe deu o nome de Sete.'),(280046,10,1,5,4,'O tempo que viveu Adão depois do nascimento de Sete foi de oitocentos anos, e gerou filhos e filhas.'),(280047,10,1,5,5,'Toda a duração da vida de Adão foi de novecentos e trinta anos; depois morreu.'),(280048,10,1,5,6,'Quando Sete completou cento e cinco anos, gerou Enos.'),(280049,10,1,5,7,'Depois do nascimento de Enos, Sete viveu oitocentos e sete anos, e gerou filhos e filhas.'),(280050,10,1,5,8,'Toda a duração da vida de Sete foi de novecentos e doze anos; depois morreu.'),(280051,10,1,5,9,'Quando Enos completou noventa anos, gerou Cainã.'),(280052,10,1,5,10,'Depois do nascimento de Cainã, Enos viveu oitocentos e quinze anos, e gerou filhos e filhas.'),(280053,10,1,5,11,'Toda a duração da vida de Enos foi de novecentos e cinco anos; depois morreu.'),(280054,10,1,5,12,'Quando Cainã completou setenta anos, gerou Maalaleel.'),(280055,10,1,5,13,'Depois do nascimento de Maalaleel, Cainã viveu oitocentos e quarenta anos, e gerou filhos e filhas.'),(280056,10,1,5,14,'Toda a duração da vida de Cainã foi de novecentos e dez anos; depois morreu.'),(280057,10,1,5,15,'Quando Maalaleel completou sessenta e cinco anos, gerou Jarede.'),(280058,10,1,5,16,'Depois do nascimento de Jarede, Maalaleel viveu oitocentos e trinta anos, e gerou filhos e filhas.'),(280059,10,1,5,17,'Toda a duração da vida de Maalaleel foi de oitocentos e noventa e cinco anos; depois morreu.'),(280060,10,1,5,18,'Quando Jarede completou cento e sessenta e dois anos, gerou Enoque.'),(280061,10,1,5,19,'Depois do nascimento de Enoque, Jarede viveu oitocentos anos e gerou filhos e filhas.'),(280062,10,1,5,20,'Toda a duração da vida de Jarede foi de novecentos e sessenta e dois anos; depois morreu.'),(280063,10,1,5,21,'Quando Enoque completou sessenta e cinco anos, gerou a Matusalém.'),(280064,10,1,5,22,'Depois que gerou Matusalém, Enoque andou com Deus mais trezentos anos e gerou filhos e filhas.'),(280065,10,1,5,23,'Toda a duração da vida de Enoque foi de trezentos e sessenta e cinco anos.'),(280066,10,1,5,24,'Enoque andou sempre em comunhão com Deus e um dia desapareceu, porquanto Deus o arrebatou!'),(280067,10,1,5,25,'Quando Matusalém completou cento e oitenta e sete anos, gerou a Lameque.'),(280068,10,1,5,26,'Depois do nascimento de Lameque, Matusalém viveu setecentos e oitenta e dois anos, e gerou filhos e filhas.'),(280069,10,1,5,27,'Toda a duração da vida de Matusalém foi de novecentos e sessenta e nove anos; depois morreu.'),(280070,10,1,5,28,'Quando Lameque completou cento e oitenta e dois anos, gerou um filho.'),(280071,10,1,5,29,'Deu-lhe o nome de Noé, porque profetizou ele: ´Este nos aliviará do nosso árduo trabalho e do sofrimento de nossas mãos, causados pela dureza desta terra que o SENHOR amaldiçoou!`'),(280072,10,1,5,30,'Depois do nascimento de Noé, Lameque viveu quinhentos e noventa e cinco anos, e gerou filhos e filhas.'),(280073,10,1,5,31,'Toda a duração da vida de Lameque foi de setecentos e setenta e sete anos; depois morreu.'),(280074,10,1,5,32,'Quando Noé completou quinhentos anos, já havia gerado Sem, Cam e Jafé.'),(280075,10,1,6,1,'Então, quando a humanidade começou a se multiplicar sobre a face da terra e nasceram muitas mulheres,'),(280076,10,1,6,2,'os filhos de Deus viram que as filhas dos homens eram atraentes, e escolheram, para si, aquelas que lhes agradaram os olhos.'),(280077,10,1,6,3,'Então, declarou o SENHOR: ´Por causa da malignidade do ser humano mortal, o Espírito que lhe dei não permanecerá nele para sempre; portanto, ele não viverá além dos cento e vinte anos!`'),(280078,10,1,6,4,'Ora, naquela época, e também algum tempo depois, havia nefilins na terra, quando os filhos de Deus possuíram as filhas dos homens e elas lhes deram filhos. Esses gigantes foram os heróis dos tempos antigos, homens rudes e famosos!'),(280079,10,1,6,5,'Contudo, o SENHOR observou que a perversidade do ser humano havia crescido muito na terra e que toda a motivação das ideias que provinham das suas entranhas era sempre e somente inclinada à prática do mal.'),(280080,10,1,6,6,'Então o SENHOR entristeceu-se muito por haver criado os seres humanos sobre a terra, e esse sentimento feriu profundamente seu coração.'),(280081,10,1,6,7,'Declarou então o SENHOR: ´Farei desaparecer da superfície do solo os seres humanos que criei, todos os homens; os grandes animais até os pequenos seres; e as aves do céu. Arrependo-me de havê-los feito!`'),(280082,10,1,6,8,'Contudo, a Noé, o SENHOR demonstrou sua graça e misericórdia.'),(280083,10,1,6,9,'Eis a história de Noé:'),(280084,10,1,6,10,'Noé gerou três filhos: Sem, Cam e Jafé.'),(280085,10,1,6,11,'A terra se perverteu diante de Deus e encheu-se de violência.'),(280086,10,1,6,12,'Deus observou a terra e viu a que ponto de perversão havia chegado toda a humanidade, com suas práticas malignas.'),(280087,10,1,6,13,'Então declarou Deus a Noé: ´Eis que darei fim a todos os seres humanos, porquanto a terra encheu-se de violência por causa deles. Eu os destruirei juntamente com a terra.'),(280088,10,1,6,14,'Faze uma arca de madeira resinosa; tu a farás de caniços e a calafetarás com betume por dentro e por fora.'),(280089,10,1,6,15,'Exatamente deste modo a farás: para o comprimento da arca, trezentos côvados; para sua largura, cinquenta côvados; para sua altura, trinta côvados.'),(280090,10,1,6,16,'Farás um teto para a arca e o rematarás um côvado mais alto; farás a entrada da arca pelo lado, e farás um primeiro, um segundo, e um terceiro andar.'),(280091,10,1,6,17,'Da minha parte, mandarei o Dilúvio, muitas e muitas águas sobre a terra, a fim de que exterminem de debaixo do céu toda a carne que tiver fôlego de vida: tudo o que há sobre a face da terra deve perecer!'),(280092,10,1,6,18,'Mas estabelecerei minha Aliança contigo e entrarás na arca, tu e teus filhos, tua esposa e as mulheres de teus filhos, contigo.'),(280093,10,1,6,19,'De tudo o que vive, de tudo o que é carne, farás entrar na arca dois de cada espécie, um macho e uma fêmea, para os conservares em vida contigo.'),(280094,10,1,6,20,'De cada espécie de aves, de cada espécie de animais, de cada espécie de todos os répteis do solo, virá contigo um casal, para os conservares em vida.'),(280095,10,1,6,21,'Quanto a ti, reúne todo tipo de alimento e armazena-o; isso servirá de alimento para ti e para eles.'),(280096,10,1,6,22,'Noé assim fez; tudo em conformidade com o que Deus lhe ordenara, ele concluiu a obra.'),(280097,10,1,7,1,'Então o SENHOR ordenou a Noé: ´Entra na arca, tu e toda a tua família, porque és o único justo que observo diante de mim no meio desta geração.'),(280098,10,1,7,2,'De todos os animais puros, tomarás sete pares, o macho e sua fêmea; dos animais que não são puros, tomarás apenas um casal, o macho e sua fêmea;'),(280099,10,1,7,3,'tomarás também sete casais de aves de cada espécie, macho e fêmea, a fim de preservá-las em toda a terra.'),(280100,10,1,7,4,'Porque, daqui a sete dias, farei chover sobre a terra durante quarenta dias e quarenta noites, e farei desaparecer da superfície da terra todos os seres que eu fiz!`'),(280101,10,1,7,5,'Assim, Noé fez tudo o que o SENHOR lhe ordenara.'),(280102,10,1,7,6,'Noé tinha seiscentos anos quando veio o Dilúvio, as muitas águas sobre a terra.'),(280103,10,1,7,7,'Noé com seus filhos, sua mulher e as mulheres de seus filhos, entraram na arca para se livrar das águas do Dilúvio.'),(280104,10,1,7,8,'E aconteceu que os casais de animais grandes, puros e impuros, de aves e de todos os animais pequenos que se movem rente ao chão,'),(280105,10,1,7,9,'vieram a Noé e entraram na arca, exatamente como Deus havia orientado Noé.'),(280106,10,1,7,10,'Passados sete dias desabaram as grandes águas do Dilúvio sobre a terra!'),(280107,10,1,7,11,'No dia em que Noé completou seiscentos anos um mês e dezessete dias, precisamente nesse mesmo dia, todas as fontes das grandes profundezas jorraram, e as comportas do céu se romperam.'),(280108,10,1,7,12,'E a chuva caiu sobre a terra, quarenta dias e quarenta noites.'),(280109,10,1,7,13,'Naquele mesmo dia, Noé e seus filhos, Sem, Cam e Jafé, com sua esposa e as esposas de seus três filhos, entraram na arca.'),(280110,10,1,7,14,'Com eles entraram todos os animais conforme as suas espécies: todos os animais grandes e selvagens, todos os rebanhos domésticos, todos os demais seres vivos pequenos e os que rastejam pelo solo, assim como todas as criaturas que têm asas: todas as aves e todos os outros animais que voam.'),(280111,10,1,7,15,'Com Noé, abrigaram-se na arca casais de todas as criaturas que tinham o fôlego de vida.'),(280112,10,1,7,16,'Os animais que entraram eram um macho e uma fêmea de tudo o que é considerado ser vivo, de acordo com o que Deus ordenara a Noé. Então o SENHOR fechou a porta por fora.'),(280113,10,1,7,17,'Durante quarenta dias permaneceu o Dilúvio sobre a terra; cresceram as águas e ergueram a arca, que ficou elevada acima da terra.'),(280114,10,1,7,18,'As águas subiram e se avolumaram muito sobre a terra, e a arca flutuava sobre as muitas águas.'),(280115,10,1,7,19,'As águas aumentaram cada vez mais sobre a terra, e as mais altas montanhas que estão sob todo o céu foram totalmente cobertas!'),(280116,10,1,7,20,'As águas subiram até cerca de sete metros acima das montanhas.'),(280117,10,1,7,21,'Pereceram então todos os seres vivos que se movem sobre a face da terra: aves, animais domésticos, feras, todas as pequenas criaturas que povoam a terra e todos os seres humanos.'),(280118,10,1,7,22,'Morreu tudo o que tinha um sopro de vida nas narinas. Isto é, tudo o que estava vivo sobre a terra firme.'),(280119,10,1,7,23,'Assim desapareceram todos os seres que se moviam na superfície do solo: não sobreviveu um só homem, assim como todos os animais grandes, os animais pequenos que rastejam pelo chão e as aves do céu. Somente sobreviveram Noé e os que com ele estavam na arca.'),(280120,10,1,7,24,'E a enchente prevaleceu sobre a terra durante cento e cinquenta dias.'),(280121,10,1,8,1,'Deus lembrou-se então de Noé e de todos os animais selvagens, de todos os rebanhos domésticos, e de todas as criaturas que estavam com ele na grande embarcação, e enviou um forte vento sobre a terra, e as águas começaram a baixar.'),(280122,10,1,8,2,'Fecharam-se as fontes do abismo e as comportas do céu, e a chuva foi detida no céu.'),(280123,10,1,8,3,'As águas pouco a pouco se retiraram da terra. Ao fim de cento e cinquenta dias, as águas haviam diminuído,'),(280124,10,1,8,4,'e, no décimo sétimo dia do sétimo mês, a arca encalhou sobre as montanhas de Ararate.'),(280125,10,1,8,5,'As águas continuaram escoando até o décimo mês e, no primeiro dia do décimo mês, surgiram os topos das montanhas.'),(280126,10,1,8,6,'No fim de quarenta dias, Noé abriu a janela que fizera na arca.'),(280127,10,1,8,7,'Esperando que a terra já estivesse a descoberto, Noé soltou um corvo; todavia, este ficou voando ao redor.'),(280128,10,1,8,8,'Depois soltou uma pomba, a fim de saber se as águas já haviam diminuído sobre a superfície da terra.'),(280129,10,1,8,9,'Mas a pomba deu voltas e não encontrou lugar onde pousar os pés, porquanto a terra ainda estava coberta de água e, por esse motivo, voltou para a arca. Então Noé estendeu a mão para fora, apanhou a pomba e abrigou-a novamente dentro da arca.'),(280130,10,1,8,10,'Noé aguardou mais sete dias e soltou outra vez a pomba.'),(280131,10,1,8,11,'Ao entardecer, quando a pomba retornou para ele, trouxe em seu bico uma folha nova de oliveira! Assim, Noé ficou sabendo que as águas tinham escoado da superfície da terra.'),(280132,10,1,8,12,'Ele esperou ainda mais sete dias, e novamente soltou a pomba, que não mais voltou para Noé.'),(280133,10,1,8,13,'No primeiro dia do primeiro mês do ano seiscentos e um da vida de Noé, secaram-se as águas que inundavam a terra. Noé, então, removeu o teto da arca e viu que a superfície da terra estava seca.'),(280134,10,1,8,14,'No vigésimo sétimo dia do segundo mês, a terra já estava bem seca.'),(280135,10,1,8,15,'Então ordenou Deus a Noé:'),(280136,10,1,8,16,'´Sai da tua arca, tu e tua esposa, teus filhos e as esposas de teus filhos contigo.'),(280137,10,1,8,17,'Todos os animais que estão contigo; todas as criaturas, as aves, os grandes animais e os pequenos, todos que se movem rente ao solo. Faze-os deixar a arca contigo: que pululem sobre a face da terra, sejam fecundos e multipliquem-se sobre toda a terra!`'),(280138,10,1,8,18,'Assim, Noé e sua mulher saíram da embarcação, junto com seus filhos e suas noras.'),(280139,10,1,8,19,'Da mesma maneira saíram todos os animais e as aves, em grupos, de acordo com suas espécies.'),(280140,10,1,8,20,'Depois, Noé construiu um altar dedicado ao SENHOR e, tomando alguns animais e aves, todos puros, ofereceu-os como holocausto, queimando-os sobre o altar.'),(280141,10,1,8,21,'O SENHOR sentiu o aroma agradável da adoração e declarou a si mesmo: ´Jamais amaldiçoarei a terra por causa do homem, porquanto seu íntimo é completamente inclinado para o mal, desde o nascimento. E nunca mais destruirei todos os seres nos quais há o fôlego da vida, como fiz desta vez.'),(280142,10,1,8,22,'Enquanto durar a terra, semeadura e colheita, frio e calor, verão e inverno, dia e noite, jamais cessarão seus ciclos naturais'),(280143,10,1,9,1,'Deus abençoou Noé e seus filhos, e determinou-lhes: ´Sede fecundos, multiplicai-vos, enchei a terra.'),(280144,10,1,9,2,'Sede o medo e o pavor de todos os animais da terra e de todas as aves do céu, como de tudo o que se move na terra e de todos os peixes do mar: eles são entregues em vossas mãos.'),(280145,10,1,9,3,'Tudo o que se move e possui a vida vos servirá de alimento, tudo isso Eu vos dou, como vos dei a verdura das plantas.'),(280146,10,1,9,4,'Mas não comereis a carne com sua alma, isto é, o sangue.'),(280147,10,1,9,5,'Certamente pedirei contas do sangue de cada um de vós. Pedirei contas a todos os animais e ao homem; a cada indivíduo requererei contas da vida do seu próximo.'),(280148,10,1,9,6,'Quem derramar o sangue do ser humano; pelo próprio homem seu sangue será derramado; porquanto à imagem de Deus foi a humanidade criada.'),(280149,10,1,9,7,'Quanto a vós, sede fecundos, multiplicai-vos, povoai a terra e dominai-a!`'),(280150,10,1,9,8,'Então declarou Deus a Noé e a seus filhos que estavam com ele:'),(280151,10,1,9,9,'´Eis que estabeleço minha Aliança convosco e com os vossos descendentes depois de vós,'),(280152,10,1,9,10,'e com todos os seres vivos que estão convosco: aves, animais, todas as feras, todas as criaturas que saíram da arca convosco, todos os animais da terra.'),(280153,10,1,9,11,'Estabeleço minha Aliança convosco: tudo o que existe nunca mais será destruído pelas águas do Dilúvio; não haverá mais outro dilúvio para devastar a terra!`'),(280154,10,1,9,12,'E Deus afirmou: ´Eis o sinal da Aliança que instituo entre mim e vós e todos os seres vivos que estão convosco, para todas as gerações futuras:'),(280155,10,1,9,13,'colocarei o meu arco nas nuvens, e ele se tornará um sinal fulgurante da Aliança entre mim e a terra!'),(280156,10,1,9,14,'Quando Eu reunir as nuvens sobre a terra e o arco surgir por entre as nuvens,'),(280157,10,1,9,15,'eu me lembrarei da Aliança que há entre mim e vós e todos os seres vivos de toda a carne. E as águas nunca mais se tornarão um dilúvio para destruir toda forma de vida.'),(280158,10,1,9,16,'Quando o arco estiver na nuvem, Eu o verei e me lembrarei da Aliança eterna que há entre Deus e os seres vivos de todas as espécies que vivem sobre a face da terra!`. '),(280159,10,1,9,17,'E concluindo, asseverou Deus a Noé: ´Este é o sinal da Aliança que estabeleço entre mim e toda a forma de vida que existe sobre a face da terra!`. '),(280160,10,1,9,18,'Os filhos de Noé, que saíram da arca, foram Sem, Cam e Jafé; Cam é o pai de Canaã. '),(280161,10,1,9,19,'Esses três foram filhos de Noé e a partir deles se fez o povoamento de toda a terra. '),(280162,10,1,9,20,'Noé, era cultivador, e foi o primeiro a plantar uma vinha. '),(280163,10,1,9,21,'Bebeu do vinho que havia feito, embriagou-se e ficou dentro da sua tenda. '),(280164,10,1,9,22,'Cam, pai de Canaã, notou que seu pai estava nu e foi contar aos dois irmãos que estavam do lado de fora. '),(280165,10,1,9,23,'Então Sem e Jafé tomaram uma capa, levantaram-na sobre os próprios ombros e, andando de costas para não verem a nudez do pai, cobriram-no. '),(280166,10,1,9,24,'Quando Noé acordou da sua embriaguez, soube do que Cam, seu filho mais jovem, havia feito.'),(280167,10,1,9,25,'Então esbravejou Noé: ´Maldito seja Canaã! Escravo de escravos será para seus irmãos`.'),(280168,10,1,9,26,'E acrescentou: ´Bendito seja o SENHOR, o Deus de Sem! E seja Canaã seu escravo.'),(280169,10,1,9,27,'Que Deus amplie o território de Jafé; habite ele nas tendas de Sem, e seja Canaã seu escravo!`.'),(280170,10,1,9,28,'Depois do Dilúvio, Noé viveu mais trezentos e cinqüenta anos. '),(280171,10,1,9,29,'Toda a duração da vida de Noé foi de novecentos e cinqüenta anos, depois morreu. '),(280172,10,1,10,1,'Eis a descendência de Sem, Cam e Jafé, filhos de Noé. Os filhos deles nasceram depois do Dilúvio.'),(280173,10,1,10,2,'Estes foram os descendentes de Jafé: Gômer, Magogue, Madai, Javã, Tubal, Meseque e Tiras.'),(280174,10,1,10,3,'Estes foram os filhos de Gômer: Asquenaz, Rifate e Togarma.'),(280175,10,1,10,4,'Estes foram os filhos de Javã: Elisa, Társis, Quitim e Dodanim.'),(280176,10,1,10,5,'Deles descendem os povos marítimos, os quais se dividiram em seu território, conforme sua língua, cada um segundo os clãs de suas nações.'),(280177,10,1,10,6,'Estes foram os descendentes de Cam: Cuxe, Mizraim, Pute e Canaã.'),(280178,10,1,10,7,'Estes foram os filhos de Cuxe: Sebá, Havilá, Sabtá, Raamá e Sabtecá. Estes foram os filhos de Raamá: Sabá e Deda.'),(280179,10,1,10,8,'Cuxe gerou também Ninrode, o primeiro homem poderoso na terra.'),(280180,10,1,10,9,'Ele foi o mais audaz e corajoso dos caçadores diante do SENHOR, e por esse motivo há o ditado: ´Valente como Ninrode!`'),(280181,10,1,10,10,'No início, o seu reino abrangia Babel, Ereque, Acade e Calné, nas terras da Babilônia.'),(280182,10,1,10,11,'Dessa terra ele partiu para a Assíria, onde fundou Nínive, Reobote-Ir, Cala'),(280183,10,1,10,12,'e Resém, que fica entre Nínive e Cala, a grande cidade.'),(280184,10,1,10,13,'Mizraim deu origem aos luditas, anamitas, leabitas, naftuítas,'),(280185,10,1,10,14,'patrusitas, casluítas, dos quais descenderam os filisteus, e os caftoritas.'),(280186,10,1,10,15,'Canaã gerou Sidom, seu filho mais velho, os sidônios, os primeiros; e os hititas;'),(280187,10,1,10,16,'também deu origem aos jebuseus, aos amorreus, aos girgaseus,'),(280188,10,1,10,17,'aos heveus, aos arqueus, aos sineus,'),(280189,10,1,10,18,'aos arvadeus, aos zemareus e aos hamateus; e mais tarde se espalharam as famílias dos cananeus.'),(280190,10,1,10,19,'E os limites das terras de Canaã estendiam-se desde Sidom, indo até Gerar e chegavam a Gaza e, de lá, prosseguiam até Sodoma, Gomorra, Admá e Zeboim até Lasa.'),(280191,10,1,10,20,'São esses os povos e culturas que descenderam de Cam, conforme seus grupos familiares e línguas, em seus territórios e nações.'),(280192,10,1,10,21,'Uma descendência nasceu de semelhante modo a Sem, pai de todos os filhos de Héber e irmão mais velho de Jafé.'),(280193,10,1,10,22,'Estes foram os filhos de Sem: Elão, Assur, Arfaxade, Lude e Arã.'),(280194,10,1,10,23,'Estes foram os descendentes de Arã: Uz, Hul, Géter e Meseque.'),(280195,10,1,10,24,'Arfaxade gerou Cainã, e Cainã gerou Salá, que gerou Héber.'),(280196,10,1,10,25,'Héber deu origem a dois filhos: um deles se chamou Pelegue, porquanto em sua época a terra foi dividida; seu irmão recebeu o nome de Joctã.'),(280197,10,1,10,26,'Joctã gerou a Almodá, Salefe, Hazar-Mavé, Jerá,'),(280198,10,1,10,27,'Adorão, Uzal, Dicla,'),(280199,10,1,10,28,'Obal, Abimael, Sabá,'),(280200,10,1,10,29,'Ofir, Havilá e Jobabe. Todos esses descenderam de Joctã.'),(280201,10,1,10,30,'E habitavam uma região que se estendia desde Messa até Sefar, nas colinas ao leste.'),(280202,10,1,10,31,'São esses os filhos de Sem, segundo seus clãs e línguas, em suas terras, culturas e nações.'),(280203,10,1,10,32,'São esses os grupos familiares dos filhos de Noé, de acordo com suas gerações, divididos em suas nações e culturas, em conformidade com a história da sua descendência. A partir deles, os povos se dispersaram por toda a terra, depois do Dilúvio.'),(280204,10,1,11,1,'Em todo o mundo, as pessoas se serviam de uma mesma língua, e de uma única maneira de falar.'),(280205,10,1,11,2,'Quando os seres humanos emigraram para o Oriente, encontraram uma planície em Sinear e ali se estabeleceram.'),(280206,10,1,11,3,'Combinaram uns com os outros: ´Vinde! Façamos tijolos e cozamo-los ao fogo!` O tijolo lhes serviu de pedra e o betume de argamassa.'),(280207,10,1,11,4,'E decidiram mais: ´Vinde! Construamos uma cidade e uma torre cujo ápice penetre nos céus! Dessa forma, nosso nome será honrado por todos e jamais seremos dispersos pela face da terra!`'),(280208,10,1,11,5,'O SENHOR desceu para observar a cidade e a torre que os homens estavam erguendo.'),(280209,10,1,11,6,'Então declarou o SENHOR: ´Eis que a humanidade se constitui em um só povo e falam todos a mesma língua, e essa construção é apenas o início de suas iniciativas! Em breve nada poderá impedi-los de realizar o que quiserem!'),(280210,10,1,11,7,'Portanto, vinde! Desçamos! Confundamos a linguagem dos seres humanos, a fim de que não mais se entendam uns com os outros!`'),(280211,10,1,11,8,'E foi dessa maneira que o SENHOR os espalhou dali por toda a terra, e pararam de erguer a cidade.'),(280212,10,1,11,9,'Por isso ficou conhecida como Babel, porquanto ali o SENHOR confundiu a língua de todo o mundo. E, assim, desde a Babilônia, o SENHOR dispersou a humanidade sobre a face da terra.'),(280213,10,1,11,10,'Eis o registro das gerações de Sem: Passados dois anos do Dilúvio, ao completar cem anos de idade, Sem gerou Arfaxade.'),(280214,10,1,11,11,'Depois do nascimento de Arfaxade, Sem viveu mais quinhentos anos e gerou filhos e filhas.'),(280215,10,1,11,12,'Quando Arfaxade completou trinta e cinco anos de idade, gerou Salá.'),(280216,10,1,11,13,'Depois do nascimento de Salá, Arfaxade viveu mais quatrocentos e três anos e gerou filhos e filhas.'),(280217,10,1,11,14,'Quando Salá completou trinta e cinco anos de idade, gerou Héber.'),(280218,10,1,11,15,'Depois do nascimento de Héber, Salá viveu mais quatrocentos e três anos e gerou filhos e filhas.'),(280219,10,1,11,16,'Quando Héber completou trinta e quatro anos de idade, gerou Pelegue.'),(280220,10,1,11,17,'Depois do nascimento de Pelegue, Héber viveu mais quatrocentos e trinta anos e gerou filhos e filhas.'),(280221,10,1,11,18,'Quando Pelegue completou trinta anos de idade, gerou Reú.'),(280222,10,1,11,19,'Depois do nascimento de Reú, Pelegue viveu mais duzentos e nove anos e gerou filhos e filhas.'),(280223,10,1,11,20,'Quando Reú completou trinta e dois anos de idade, gerou Serugue.'),(280224,10,1,11,21,'Depois do nascimento de Serugue, Reú viveu mais duzentos e sete anos e gerou filhos e filhas.'),(280225,10,1,11,22,'Quando Serugue completou trinta anos de idade, gerou Naor.'),(280226,10,1,11,23,'Depois do nascimento de Naor, Serugue viveu mais duzentos anos e gerou filhos e filhas.'),(280227,10,1,11,24,'Quando Naor completou vinte e nove anos de idade, gerou Terá.'),(280228,10,1,11,25,'Depois do nascimento de Terá, Naor viveu mais cento e dezenove anos e gerou filhos e filhas.'),(280229,10,1,11,26,'Quando Terá completou setenta anos de idade, havia gerado Abrão, Naor e Harã.'),(280230,10,1,11,27,'Eis, portanto, a história da descendência de Terá:'),(280231,10,1,11,28,'Harã morreu na presença de seu pai Terá, em sua terra natal, chamada de Ur dos caldeus.'),(280232,10,1,11,29,'Mais tarde, tanto Abrão como seu irmão Naor casaram-se. O nome da esposa de Abrão era Sarai, e o nome da esposa de Naor era Milca; esta era filha de Harã, pai de Milca e de Isca.'),(280233,10,1,11,30,'Entretanto, Sarai era estéril, não tinha filhos.'),(280234,10,1,11,31,'Terá decidiu sair da cidade de Ur, na Babilônia, e rumar para a terra de Canaã. Tomou seu filho Abrão, seu neto Ló, filho de Harã, e sua nora Sarai, mulher de seu filho Abrão, e todos juntos deixaram Ur dos caldeus, mas, havendo chegado em Harã, ali ficaram morando.'),(280235,10,1,11,32,'E Terá morreu em Harã, com a idade de duzentos e cinco anos.'),(280236,10,1,12,1,'Então o SENHOR veio a Abrão e lhe ordenou: ´Sai da tua terra, da tua parentela e da casa de teu pai, e dirige-te à terra que te indicarei!'),(280237,10,1,12,2,'Eis que farei de ti um grande povo: Eu te abençoarei, engrandecerei teu nome; serás tu uma bênção!'),(280238,10,1,12,3,'Abençoarei os que te abençoarem, amaldiçoarei aquele que te amaldiçoar. Por teu intermédio abençoarei todos os povos sobre a face da terra!`'),(280239,10,1,12,4,'Então partiu Abrão como o orientara o SENHOR, e Ló o acompanhou. Abrão tinha setenta e cinco anos de idade quando saiu das terras de Harã.'),(280240,10,1,12,5,'Levou consigo sua esposa Sarai, seu sobrinho Ló, todos os bens que haviam conseguido amealhar e todos os escravos comprados em Harã; tomaram o rumo das terras de Canaã e lá chegaram.'),(280241,10,1,12,6,'Abrão atravessou toda a terra até o lugar onde ficava uma árvore sagrada chamada Carvalho de Moré, em Siquém. Naquele tempo, os cananeus viviam nessa região.'),(280242,10,1,12,7,'Então o SENHOR apareceu a Abrão e lhe prometeu: ´É à tua descendência que darei esta terra!` E Abrão construiu ali um altar dedicado a <i>Yahweh</i>, porquanto ali o SENHOR havia aparecido e falado com ele.'),(280243,10,1,12,8,'Dali prosseguiu Abrão rumo às colinas a leste de Betel, onde armou seu acampamento, tendo Betel a oeste e Ai a leste. Edificou também nesse lugar um altar em sinal de louvor e adoração ao SENHOR e invocou o Nome de Deus.'),(280244,10,1,12,9,'Mais tarde, Abrão partiu dali e seguiu em direção ao Neguebe, região sul das terras de Canaã.'),(280245,10,1,12,10,'Contudo, sobreveio grande escassez e fome sobre as terras de Canaã, e Abrão desceu para o Egito, para ali viver algum tempo, porquanto a falta de alimentos assolava a terra.'),(280246,10,1,12,11,'Quando estavam chegando ao Egito, ocorreu a Abrão propor a Sarai, sua esposa: ´Escuta com atenção! Tu és uma mulher muito bonita;'),(280247,10,1,12,12,'portanto, quando os egípcios contemplarem tua formosura se alegarão: ´É a mulher dele!` e me matarão, preservando a tua vida.'),(280248,10,1,12,13,'Sendo assim, suplico-te, dize que és minha irmã, para que me tratem bem por consideração a ti e, por tua causa, conservem também a minha vida!`'),(280249,10,1,12,14,'De fato, quando Abrão chegou ao Egito, os egípcios viram que Sarai era uma mulher muito bela.'),(280250,10,1,12,15,'Viram-na os oficiais da corte de Faraó e a elogiaram sobremaneira diante do seu monarca, e Sarai foi levada ao palácio de Faraó.'),(280251,10,1,12,16,'Este, por causa dela, tratou muito bem a Abrão, que recebeu ovelhas, bois, jumentos e jumentas, servos e servas, e vários camelos.'),(280252,10,1,12,17,'Contudo, por causa de Sarai, o SENHOR Deus castigou Faraó, sua família, e toda a sua corte, com doenças horríveis.'),(280253,10,1,12,18,'Por esse motivo, certo dia Faraó ordena que Abrão seja trazido à sua presença e indaga-lhe: ´Que é isto que me fizeste? Por que não me declaraste que ela era tua mulher?'),(280254,10,1,12,19,'Por que alegaste: ´Ela é minha irmã!`, de modo que eu a tomasse como minha mulher? Agora, portanto, eis a tua mulher de volta: toma-a e vai-te!`'),(280255,10,1,12,20,'Em seguida, Faraó deu ordens expressas para que todo o necessário fosse providenciado a fim de que Abrão deixasse imediatamente o Egito, levando consigo sua mulher e tudo o que possuía.'),(280256,10,1,13,1,'Do Egito, Abrão, com sua mulher e tudo o que possuía, subiu em direção ao sul de Canaã. E Ló, seu sobrinho, foi com ele.'),(280257,10,1,13,2,'Abrão havia enriquecido muito, era proprietário de muitas cabeças de gado, possuía muita prata e ouro também.'),(280258,10,1,13,3,'Ele partiu do Neguebe rumo à cidade de Betel, indo de um lugar a outro, até que chegou a uma região que fica entre Betel e Ai, onde já havia estabelecido seu acampamento, no passado.'),(280259,10,1,13,4,'Abrão voltou ao altar que ele mesmo havia edificado e adorou a Deus, invocando o Nome do SENHOR.'),(280260,10,1,13,5,'Ló, que seguia a Abrão, tinha igualmente ovelhas, bois e tendas.'),(280261,10,1,13,6,'A terra, todavia, tornou-se insuficiente para abrigar os dois morando na mesma região, isso porque possuíam tantos bens, servos e animais que a terra não conseguia sustentar a todos.'),(280262,10,1,13,7,'Por esse motivo, os homens que zelavam dos animais de Abrão brigavam com os que tomavam conta dos animais de Ló. E, nessa época, os cananeus e os ferezeus ainda habitavam essas terras.'),(280263,10,1,13,8,'Então Abrão propõe a Ló: ´Que não haja discórdia entre mim e ti, nem desavenças entre meus pastores e os teus pastores; afinal somos irmãos!'),(280264,10,1,13,9,'Vê! Toda a terra não está diante de ti? Peço-te, portanto, que te apartes de mim. Se tomares a esquerda, irei para a direita; se tomares a direita, irei para a esquerda!`'),(280265,10,1,13,10,'Então Ló ergueu os olhos e observou toda a planície do Jordão, que era toda irrigada, até Zoar; era como o jardim do SENHOR, como as terras férteis do Egito. Isso aconteceu antes de o SENHOR destruir Sodoma e Gomorra.'),(280266,10,1,13,11,'Ló escolheu para si todo o vale do Jordão e partiu rumo a leste. Assim, os dois se separaram;'),(280267,10,1,13,12,'Abrão ficou na terra de Canaã, porém, Ló mudou seu acampamento e todos os seus bens para um lugar próximo a Sodoma, entre as cidades do vale.'),(280268,10,1,13,13,'Ora, as pessoas que viviam em Sodoma eram extremamente malignas e praticavam pecados horríveis contra o SENHOR.'),(280269,10,1,13,14,'Então, depois que Ló foi embora, prometeu o SENHOR Deus a Abrão: ´Ergue teus olhos e observa bem, do lugar em que estás, para o norte e para o sul, para o oriente e para o ocidente.'),(280270,10,1,13,15,'Toda a terra que vês, Eu ta darei, a ti e à tua descendência, para sempre.'),(280271,10,1,13,16,'Tornarei a tua posteridade como poeira da terra: quem tiver a capacidade de contar os grãos de poeira da terra poderá também contar o número dos teus descendentes!'),(280272,10,1,13,17,'Levanta-te! Percorre essa terra no seu comprimento e na sua largura, porquanto Eu ta darei!`'),(280273,10,1,13,18,'Então Abrão mudou com todas as suas tendas e foi estabelecer-se próximo à região sagrada dos carvalhos de Manre, na cidade de Hebrom, onde construiu um altar dedicado ao SENHOR.'),(280274,10,1,14,1,'Naquele tempo, Anrafel, rei de Sinear; Arioque, rei de Elasar; Quedorlaomer, rei de Elão; e Tidal, rei de Goim,'),(280275,10,1,14,2,'saíram à guerra contra Bera, rei de Sodoma; contra Birsa, rei de Gomorra; contra Sinabe, rei de Admá; contra Semeber, rei de Zeboim; e contra o rei de Belá, que é Zoar.'),(280276,10,1,14,3,'Todos esses últimos juntaram seus exércitos no vale de Sidim, onde fica o mar do Sal.'),(280277,10,1,14,4,'Por doze anos ficaram sujeitos a Quedorlaomer, mas no décimo terceiro ano revoltaram-se.'),(280278,10,1,14,5,'No décimo quarto ano, Quedorlaomer e os reis que a ele tinham-se aliado derrotaram os refains em Asterote-Carnaim, os zuzins em Hã, os emins em Savé-Quiriataim,'),(280279,10,1,14,6,'e os horeus desde os montes de Seir até El-Parã, próximo ao deserto.'),(280280,10,1,14,7,'Depois, voltaram e foram para En-Mispate, que é Cades, e conquistaram todo o território dos amalequitas e dos amorreus que viviam em Hazazom-Tamar.'),(280281,10,1,14,8,'Então os reis de Sodoma, de Gomorra, de Admá, de Zeboim e de Beta, que é Zoar, marcharam e tomaram posição de combate no vale de Sidim,'),(280282,10,1,14,9,'contra Quedorlaomer, rei de Elão, contra Tidal, rei de Goim, contra Anrafel, rei de Sinear, contra Arioque, rei de Elasar: quatro reis contra cinco!'),(280283,10,1,14,10,'Ora, o vale de Sidim estava repleto de poços de betume; os reis de Sodoma e de Gomorra fugiram; alguns dos seus homens caíram nos poços e o restante conseguiu fugir para os montes.'),(280284,10,1,14,11,'Tomaram, portanto, todos os bens de Sodoma e de Gomorra e todo o seu mantimento, e se foram.'),(280285,10,1,14,12,'Apossaram-se também de Ló, filho do irmão de Abrão, que morava em Sodoma, e dos seus bens, e partiram.'),(280286,10,1,14,13,'Contudo, veio um, que escapara, e deu a notícia a Abrão, o hebreu; este habitava junto aos carvalhais de Manre, o amorreu. Manre e seus irmãos Escol e Aner eram aliados de Abrão.'),(280287,10,1,14,14,'Quando Abrão ouviu que seu parente fora levado prisioneiro, mandou convocar os melhores trezentos e dezoito homens treinados para a guerra, nascidos em sua propriedade, e partiu em perseguição aos inimigos de Dã.'),(280288,10,1,14,15,'Atacou-os durante a noite em grupos, e assim os venceu, perseguindo-os até Hobá, ao norte de Damasco.'),(280289,10,1,14,16,'Conseguiu recuperar todos os bens e trouxe de volta seu parente Ló com tudo o que possuía, juntamente com as mulheres e todos os demais prisioneiros.'),(280290,10,1,14,17,'Após voltar Abrão de sua vitória sobre Quedorlaomer e sobre os reis que estavam com ele, saiu-lhe ao encontro o rei de Sodoma, no vale de Savé, que é o vale do Rei.'),(280291,10,1,14,18,'Então Melquisedeque, rei de Salém e sacerdote do Deus Altíssimo, trouxe pão e vinho'),(280292,10,1,14,19,'e abençoou Abrão, dizendo: ´Bendito seja Abrão pelo Deus Altíssimo, que criou os céus e a terra!'),(280293,10,1,14,20,'Seja louvado o Deus Altíssimo, que entregou teus inimigos nas tuas mãos!` Então Abrão lhe entregou o dízimo de tudo.'),(280294,10,1,14,21,'Mais tarde, o rei de Sodoma propôs a Abrão: ´Dá-me as pessoas, e os bens poderão ficar todos contigo!`'),(280295,10,1,14,22,'Mas Abrão declarou ao rei de Sodoma: ´Ergo minhas mãos em adoração ao SENHOR, o Deus Altíssimo, Criador dos céus e da terra,'),(280296,10,1,14,23,'e juro que não ficarei com nada do que é teu, nem um fio de linha ou uma tira de sandália, para que jamais venhas a reclamar: ´Abrão ficou rico à minha custa!`'),(280297,10,1,14,24,'Nada quero para mim, senão o que os meus servos comeram e a porção pertencente a Aner, Escol e Manre, os quais me acompanharam. Que eles recebam seu devido quinhão!'),(280298,10,1,15,1,'Passados esses acontecimentos, o SENHOR falou a Abrão, por intermédio de uma visão: ´Não temas, Abrão! Eu Sou o teu escudo; e grande será a tua recompensa!`'),(280299,10,1,15,2,'Contudo, Abrão declarou: ´Ó Todo-Poderoso SENHOR, meu Deus! De que valerá uma grande recompensa se continuo sem filhos? Eliézer de Damasco é quem vai herdar tudo o que tenho.'),(280300,10,1,15,3,'Tu não me concedeste descendência, e por esse motivo um dos meus servos, nascido na minha casa, será o meu herdeiro!`'),(280301,10,1,15,4,'Então imediatamente lhe assegurou o SENHOR: ´Não será Eliézer o teu herdeiro; mas, sim, filho gerado de ti mesmo será o teu legítimo herdeiro!`'),(280302,10,1,15,5,'Então o SENHOR conduziu Abrão para fora da tenda e orientou-o: ´Olha para os céus e conta as estrelas, se é que o podes`. E prometeu: ´Será assim a tua posteridade!`'),(280303,10,1,15,6,'Abrão creu no SENHOR, e isso lhe foi creditado como justiça.'),(280304,10,1,15,7,'Declarou ainda mais o SENHOR a Abrão: ´Eu Sou o SENHOR que te tirei de Ur dos caldeus, para dar-te por herança esta terra!`'),(280305,10,1,15,8,'Indagou-lhe Abrão: ´Ó soberano SENHOR, como posso saber que tomarei posse desta terra?`'),(280306,10,1,15,9,'Então ordenou-lhe o SENHOR: ´Toma-me uma novilha, uma cabra e um cordeiro, cada qual de três anos de vida, e também uma rolinha e um pombinho`.'),(280307,10,1,15,10,'Abrão trouxe todos esses animais, cortou-os ao meio e colocou cada metade em frente à outra parte; as aves, no entanto, ele não cortou.'),(280308,10,1,15,11,'Em seguida, aves de rapina começaram a descer sobre os cadáveres expostos, mas Abrão as enxotava.'),(280309,10,1,15,12,'Ao pôr-do-sol, Abrão foi tomado de um sono profundo, e eis que vieram sobre ele trevas densas e assustadoras.'),(280310,10,1,15,13,'Então o SENHOR falou a Abrão: ´Sabe, com toda a certeza, que a tua posteridade será peregrina em terra alheia, e será reduzida à escravidão, e será afligida por quatrocentos anos.'),(280311,10,1,15,14,'Contudo Eu julgarei e castigarei a nação que a fizer sujeitar-se à escravidão; e depois de muitas aflições, teus descendentes sairão livres, levando muitas riquezas!'),(280312,10,1,15,15,'Tu, porém, gozarás de uma velhice abençoada, morrerás em paz, serás sepultado e irás reunir-te com os teus pais no mundo dos mortos.'),(280313,10,1,15,16,'Depois de quatro gerações, teus descendentes retornarão para estas terras; porquanto não expulsarei os amorreus até que eles se tornem tão malignos, que mereçam ser severamente castigados.'),(280314,10,1,15,17,'Com a chegada da noite veio a escuridão. De repente, surgiu um braseiro que soltava fumaça, e uma tocha de fogo. E o braseiro e a tocha passaram pelo meio dos animais divididos.'),(280315,10,1,15,18,'Naquele mesmo momento fez o SENHOR a seguinte aliança com Abrão: ´Aos teus descendentes dei esta terra, desde o ribeiro do Egito até o grande rio, o Eufrates:'),(280316,10,1,15,19,'a terra dos queneus, dos quenezeus, dos cadmoneus,'),(280317,10,1,15,20,'dos hititas, dos ferezeus, dos refains,'),(280318,10,1,15,21,'dos amorreus, dos cananeus, dos girgaseus e dos jebuseus!`'),(280319,10,1,16,1,'A mulher de Abrão, Sarai, não lhe dera filho. Mas tinha uma serva egípcia, chamada Hagar'),(280320,10,1,16,2,'Então Sarai propôs a Abrão: ´Ouve, eu te peço: o SENHOR não permitiu que eu desse à luz. Portanto, toma a minha serva. Talvez, por intermédio dela, eu venha a ter filhos`.'),(280321,10,1,16,3,'E assim, depois de dez anos em que Abrão habitava na terra de Canaã, sua esposa Sarai tomou Hagar, a egípcia, e a entregou como mulher a seu marido, Abrão.'),(280322,10,1,16,4,'Este teve relações sexuais com Hagar, que ficou grávida. Quando Hagar se viu grávida, começou a olhar sua senhora com arrogância e desprezo.'),(280323,10,1,16,5,'Então Sarai queixou-se a Abrão: ´Tu és responsável pela injúria que me está sendo feita! Coloquei minha serva entre teus braços e, desde que se viu grávida, ela começou a tratar-me com desprezo. Que o SENHOR faça cair sobre ti a afronta que venho sofrendo!`'),(280324,10,1,16,6,'Mas Abrão ponderou: ´Pois bem, tua serva está em tuas mãos; faze-lhe como melhor te parecer`. A partir desse momento Sarai passou a maltratar sua serva de tal maneira, que Hagar fugiu.'),(280325,10,1,16,7,'Contudo, o Anjo do SENHOR encontrou Hagar perto de uma fonte no deserto, no caminho de Sur,'),(280326,10,1,16,8,'e indagou-lhe: ´Hagar, serva de Sarai, de onde vens e para onde vais?` Ao que ela declarou: ´Fujo da presença de minha senhora Sarai`.'),(280327,10,1,16,9,'Então o Anjo do SENHOR orientou-a: ´Volta para a tua senhora e sê-lhe submissa!`'),(280328,10,1,16,10,'O Anjo do SENHOR lhe prometeu: ´Eu multiplicarei grandemente a tua descendência, de tal maneira que não será possível contá-la!`'),(280329,10,1,16,11,'E o Anjo do SENHOR concluiu: ´Estás grávida e darás à luz um filho, e tu lhe darás o nome de Ismael, porquanto <i>Yahweh</i> te socorreu em teu sofrimento.'),(280330,10,1,16,12,'Contudo ele será como um jumento selvagem do deserto; ele lutará contra todos e todos guerrearão contra ele. Ele viverá em hostilidade contra todos os seus parentes!`'),(280331,10,1,16,13,'A <i>Yahweh</i>, que lhe falou, Hagar deu este nome: ´Tu és <i>El-Roí</i>, o Deus que Me Vê`, pois Deus havia falado com ela, e ela questionara a si mesma: ´Teria eu visto Aquele que Me Vê?`'),(280332,10,1,16,14,'É por esse motivo que este poço, que fica entre Cades e Berede, foi chamado de <i>Beer-Laai-Roí</i>, ´Poço Daquele que Vive e Me Vê`.'),(280333,10,1,16,15,'Hagar deu à luz um filho de Abrão, e este deu ao menino o nome de Ismael.'),(280334,10,1,16,16,'Abrão tinha oitenta e seis anos quando Hagar o fez pai de Ismael.'),(280335,10,1,17,1,'Quando Abrão completou noventa e nove anos, o SENHOR lhe apareceu e declarou: ´Eu Sou <i>El-Shaddai</i>, Deus Todo-Poderoso, anda na minha presença e sê íntegro!'),(280336,10,1,17,2,'Eis que estabeleço a minha Aliança entre mim e ti, e multiplicarei grandemente a tua descendência`.'),(280337,10,1,17,3,'Então Abrão prostrou-se, rosto em terra, e Deus lhe prometeu:'),(280338,10,1,17,4,'´Quanto a mim, eis a minha Aliança contigo: serás pai de uma multidão de nações.'),(280339,10,1,17,5,'E não mais te chamarás Abrão, mas doravante teu nome será Abraão, pois Eu te faço ´pai de muitas nações`.'),(280340,10,1,17,6,'Eu te tornarei extremamente fecundo, de ti farei nações, e reis sairão de ti.'),(280341,10,1,17,7,'Estabelecerei minha Aliança entre mim e ti, e teus futuros descendentes, de geração em geração, uma Aliança perpétua, para ser o teu Deus e o Deus da tua raça, depois de ti.'),(280342,10,1,17,8,'A ti, e à tua descendência depois de ti, darei a terra que hoje habitas como estrangeiro, toda a terra de Canaã, em possessão eterna, e Eu serei o vosso Deus!`'),(280343,10,1,17,9,'Declarou também Deus a Abraão: ´Quanto a ti, obedecerás à minha Aliança, tu e todos os teus descendentes, de geração em geração.'),(280344,10,1,17,10,'E eis a minha Aliança contigo e com toda a tua descendência futura, Aliança que deverá ser guardada de geração em geração: Todos os do sexo masculino entre vós deverão ser circuncidados na carne.'),(280345,10,1,17,11,'Fareis circuncidar a carne de vosso prepúcio, e essa será a marca da Aliança entre mim e vós.'),(280346,10,1,17,12,'De tua geração em diante, todos os meninos, ao completarem oito dias de vida, terão de passar ao fio da circuncisão. Tanto os nascidos em tua casa quanto os escravos, e os que forem comprados por dinheiro a algum estrangeiro e que não pertençam à tua raça.'),(280347,10,1,17,13,'Sejam nascidos em tua casa, sejam comprados, todos terão de ser circuncidados. Minha Aliança, marcada em vossos corpos, será uma Aliança perpétua!'),(280348,10,1,17,14,'Portanto, qualquer sexo masculino cuja carne do prepúcio não tiver sido cortada, mantendo-se incircunciso, será eliminado do meio do seu povo: ele rompeu a minha Aliança!`'),(280349,10,1,17,15,'E determinou Deus a Abraão: ´A tua mulher Sarai, não mais a chamarás de Sarai, mas seu nome passa a ser Sara.'),(280350,10,1,17,16,'Eu a abençoarei, e também por intermédio dela te darei um filho. Em verdade eu a abençoarei, e dela procederão muitas nações e grandes reis!`'),(280351,10,1,17,17,'Abraão ajoelhou-se, encostou seu rosto no chão e começou a sorrir, ao pensar assim: ´Por acaso um homem de cem anos pode ser pai? E será que Sara, com seus noventa anos, poderá conceber e dar à luz um filho?`'),(280352,10,1,17,18,'Então Abraão sugeriu a Deus: ´Concede, pois, ó SENHOR, que Ismael seja abençoado e se torne meu herdeiro`.'),(280353,10,1,17,19,'Ao que Deus lhe contestou: ´O que Eu disse foi que Sara, tua esposa, lhe dará um filho. E tu lhe darás o nome de Isaque. Eu manterei a minha Aliança com ele e com todos os seus descendentes, para sempre!'),(280354,10,1,17,20,'Entretanto, também compreendi o teu pedido a respeito de Ismael; e Eu o abençoarei e lhe darei muitos filhos e uma multidão de descendentes. Ele será pai de doze príncipes, e Eu farei que os descendentes dele sejam uma grande nação.'),(280355,10,1,17,21,'Todavia, a minha Aliança Eu manterei com Isaque, teu filho, que Sara dará à luz nesta mesma época, no ano que vem!`'),(280356,10,1,17,22,'Assim que terminou de falar com Abraão, Deus subiu e retirou-se da presença dele.'),(280357,10,1,17,23,'Naquele mesmo dia, Abraão tomou seu filho Ismael, todos os nascidos em sua casa e os que foram comprados, todos do sexo masculino de sua casa, e os circuncidou, como Deus lhe ordenara.'),(280358,10,1,17,24,'Abraão tinha exatamente noventa e nove anos de idade quando foi circuncidado;'),(280359,10,1,17,25,'e seu filho Ismael tinha treze anos;'),(280360,10,1,17,26,'Abraão e seu filho foram circuncidados naquele mesmo dia.'),(280361,10,1,17,27,'Juntamente com Abraão foram circuncidados todos os homens de sua casa, tanto os nascidos em casa como os comprados de estrangeiros.'),(280362,10,1,18,1,'O SENHOR apareceu a Abraão no bosque sagrado dos carvalhais de Manre, quando ele estava sentado à entrada de sua tenda, na hora mais quente do dia.'),(280363,10,1,18,2,'Abraão ergueu os olhos e observou três homens em pé, a pouca distância. Assim que os viu, saiu da entrada de sua tenda, correu ao encontro deles e prostrou-se, encostando seu rosto no chão.'),(280364,10,1,18,3,'Então declarou Abraão: ´Meu Senhor, se encontrei graça a teus olhos, não passes pelo teu servo sem te deteres por algum tempo.'),(280365,10,1,18,4,'Traga-se um pouco de água, lavai os pés e repousai debaixo desta árvore;'),(280366,10,1,18,5,'também trarei um bocado de pão; refazei as vossas forças, visto que chegastes até vosso servo; depois seguireis vossa jornada!` Ao que eles responderam: ´Assim seja. Faze como disseste`.'),(280367,10,1,18,6,'Abraão dirigiu-se apressadamente para sua tenda e pediu a Sara: ´Toma depressa três medidas da melhor farinha, amassa-a e prepara três pães!`'),(280368,10,1,18,7,'Em seguida, correu ao rebanho e escolheu o melhor e mais tenro vitelo, e o deu a um servo, que se apressou em prepará-lo.'),(280369,10,1,18,8,'Tomou igualmente coalhada, leite, e o vitelo que preparara, e colocou tudo diante dos visitantes; entretanto, permaneceu de pé junto deles, sob a árvore, observando-os enquanto comiam.'),(280370,10,1,18,9,'Os hóspedes lhe indagaram: ´Onde está Sara, tua esposa?` Ele afirmou: ´Está na tenda`.'),(280371,10,1,18,10,'Então Ele lhe prometeu: ´Voltarei a ti no próximo ano; então Sara, tua esposa, terá um filho!` Sara escutava a conversa, na entrada da tenda, atrás dele.'),(280372,10,1,18,11,'Ora Abraão e Sara já eram idosos, com idade muito avançada; e em Sara, o ciclo mensal das mulheres já havia cessado.'),(280373,10,1,18,12,'Riu-se, portanto, Sara em seu íntimo, considerando: ´Agora que estou velha e velho também está o meu senhor, como ainda teremos prazer sexual?`'),(280374,10,1,18,13,'Entretanto, o SENHOR questionou Abraão: ´Por que se ri Sara, conjeturando: ´Será possível que vou dar à luz, agora que sou velha?`'),(280375,10,1,18,14,'Acaso existe algo extraordinário demais para <i>Yahweh</i>? Nesta mesma época de primavera, no próximo ano, retornarei à tua presença, e Sara terá um filho`.'),(280376,10,1,18,15,'Sara, ao ouvir essas palavras ficou amedrontada e mentiu: ´Não! Eu não ri!` No entanto Ele foi categórico: ´Sim! É verdade que tu riste!`'),(280377,10,1,18,16,'E aconteceu que, quando os visitantes se levantaram para partir, avistaram lá embaixo Sodoma; e Abraão os acompanhava a fim de se despedir.'),(280378,10,1,18,17,'Então o SENHOR falou consigo mesmo: ´Ocultarei de Abraão o que planejo realizar?'),(280379,10,1,18,18,'Abraão será o pai de uma nação grande e poderosa, e por intermédio dele todas as nações da terra serão abençoadas.'),(280380,10,1,18,19,'Porquanto Eu o escolhi, para que instrua seus filhos e todos os seus descendentes acerca de conservarem-se no Caminho do SENHOR, praticando o que é justo e direito, a fim de que o SENHOR faça vir sobre Abraão tudo quanto lhe tem prometido!`'),(280381,10,1,18,20,'Então compartilhou com Abraão, o SENHOR: ´As acusações e os gritos contra Sodoma e Gomorra são tantos e tão expressivos; o seu pecado é por demais grave!'),(280382,10,1,18,21,'Descerei até lá e verei se, de fato, o que eles têm praticado corresponde ao clamor que é vindo até minha presença; e, se assim não é, verdadeiramente sabê-lo-ei!`'),(280383,10,1,18,22,'Então os homens partiram dali e dirigiram-se para Sodoma, mas o SENHOR permaneceu junto a Abraão.'),(280384,10,1,18,23,'Abraão chegou um pouco mais perto e indagou: ´Destruirás o justo com o pecador?'),(280385,10,1,18,24,'Talvez haja cinquenta justos na cidade. Destruirás e não perdoarás a cidade por amor aos cinquenta justos que estão em seu seio?'),(280386,10,1,18,25,'Longe de ti cometeres tal atrocidade: fazer morrer o justo com o pecador, de modo que o justo seja tratado como o pecador! Longe de ti! Não fará justiça o Juiz de toda a terra?`'),(280387,10,1,18,26,'Então lhe assegurou o SENHOR: ´Se Eu encontrar cinquenta justos em Sodoma, perdoarei toda a cidade por amor a eles!`'),(280388,10,1,18,27,'Argumentou Abraão: ´Eu me atrevo a falar ao meu Senhor, eu que sou poeira e cinza.'),(280389,10,1,18,28,'Contudo é possível que faltem cinco para completarem os cinquenta justos; por causa de cinco pessoas destruirás toda a cidade?` Ele replicou: ´Não, se Eu encontrar quarenta e cinco justos`.'),(280390,10,1,18,29,'Abraão retomou ainda a palavra e ponderou: ´Mas talvez só existam quarenta justos`. Ao que Ele lhe garantiu: ´Eu não o farei por causa dos quarenta!`'),(280391,10,1,18,30,'Propôs Abraão: ´Que meu Senhor não se irrite, e que eu possa falar: provavelmente ali se encontrem trinta`.'),(280392,10,1,18,31,'Ele asseverou: ´Eu não o farei se ali encontrar trinta`. Prosseguiu Abraão: ´Agora que já fui tão ousado falando ao Senhor, pergunto: E se apenas vinte justos forem encontrados na cidade?` Ele respondeu: ´Por amor aos vinte justos não a destruirei!`'),(280393,10,1,18,32,'Então Abraão insistiu: ´Não te ires, Senhor, mas permite-me falar só mais uma vez. E se apenas dez forem encontrados?` Ele afirmou: ´Por amor aos dez justos não a destruirei!`'),(280394,10,1,18,33,'Tendo acabado de falar com Abraão, o SENHOR partiu, e Abraão retornou para seu lugar.'),(280395,10,1,19,1,'A noite estava caindo, quando os dois anjos chegaram a Sodoma, Ló estava sentado à porta da cidade. Logo que os viu, Ló se levantou ao seu encontro e prostrou-se com a face por terra.'),(280396,10,1,19,2,'E suplicou: ´Eu vos peço, meus senhores! Descei à casa de vosso servo para aí passardes a noite e lavardes os pés; de manhã retomareis vosso caminho`. Contudo, eles contestaram: ´Não, nós passaremos a noite na praça!`'),(280397,10,1,19,3,'Todavia Ló insistiu tanto, que eles aceitaram o veemente convite e seguiram com ele para sua casa e entraram. Ló preparou-lhes uma refeição, fez questão de que se alimentassem de pães asmos, e eles comeram.'),(280398,10,1,19,4,'Eles não tinham ainda deitado, quando a casa foi cercada pelos homens da cidade, os homens de Sodoma, desde jovens até velhos, todo o povo, sem exceção.'),(280399,10,1,19,5,'Chamaram Ló e lhe ordenaram: ´Onde estão os homens que vieram para a tua casa esta noite? Traze-os aqui fora para que tenhamos relações sexuais com eles!`'),(280400,10,1,19,6,'Então Ló saiu para conversar com aqueles homens. Fechou bem a porta atrás de si,'),(280401,10,1,19,7,'e rogou-lhes: ´Por favor, meus amigos! Não cometais essa perversidade!'),(280402,10,1,19,8,'Ouvi: tenho duas filhas que ainda são virgens; eu vo-las trarei. Fazei-lhes o que bem vos parecer, mas a estes homens nada façais, porque se encontram sob a proteção do meu teto`.'),(280403,10,1,19,9,'´Retira-te daí!` - esbravejaram eles. E alegavam furiosamente: ´Este homem é um simples estrangeiro, veio morar entre nós e já pretende ser juiz em tudo? A ti, pois, faremos ainda pior do que a eles!` Em seguida, empurraram Ló com violência e avançaram para arrombar a porta.'),(280404,10,1,19,10,'Nesse instante, os dois visitantes agarraram Ló, puxaram-no para dentro da casa e fecharam a porta.'),(280405,10,1,19,11,'Em seguida feriram de cegueira todos os homens, tanto os moços como os idosos, que estavam do lado de fora; e eles não conseguiram sequer encontrar mais a porta da casa.'),(280406,10,1,19,12,'Então os dois homens perguntaram a Ló: ´Ainda tens mais alguém dos teus na cidade? Genros, filhos e filhas, ou qualquer outro parente? Faze-os sair daqui depressa,'),(280407,10,1,19,13,'porque estamos para destruir completamente este lugar. O clamor que sobe constantemente ao SENHOR contra esse povo é tão grande e maligno que Ele nos enviou para destruir a cidade!`'),(280408,10,1,19,14,'Então Ló correu e foi falar com os homens que iam se casar com suas filhas. E ele os instava: ´Levantai-vos! Saí deste lugar, porque o SENHOR destruirá toda a cidade!` Todavia eles pensaram que ele estivesse apenas brincando.'),(280409,10,1,19,15,'Ao raiar da aurora, os anjos insistiram com Ló, ordenando: ´Levanta! Toma tua mulher e tuas duas filhas que aqui se encontram, para que não pereças no castigo da cidade!`'),(280410,10,1,19,16,'Entretanto, como ele hesitasse, os homens o tomaram pela mão, bem como sua mulher e suas duas filhas, conduziram-nos à força e os deixaram a salvo fora da cidade, pelo misericordioso amor que o SENHOR teve para com eles.'),(280411,10,1,19,17,'Assim que os tiraram da cidade, um dos anjos recomendou a Ló: ´Livra-te! Salva a tua vida depressa; não olhes para trás, nem pares em nenhum lugar durante tua jornada pela planície! Foge para a montanha, a fim de não pereceres com os demais!`'),(280412,10,1,19,18,'Ló, no entanto, argumentou: ´Não, meu Senhor, eu te rogo!'),(280413,10,1,19,19,'Eis que teu servo encontrou graça aos teus olhos e mostraste uma grande misericórdia a meu respeito, salvando-me a vida. Mas não conseguirei chegar até a montanha, sem que me atinja primeiro essa terrível destruição e eu venha a morrer também.'),(280414,10,1,19,20,'Eis ali uma pequena cidade. Está tão próxima que me é possível correr até ela. Permite que eu fuja depressa para lá! Mesmo sendo tão pequena, lá encontrarei abrigo e estarei a salvo!`'),(280415,10,1,19,21,'Então lhe respondeu Ele: ´Faço-te ainda esta graça: não destruirei a pequena cidade de que falas.'),(280416,10,1,19,22,'Depressa! Refugia-te lá, porque nada posso fazer enquanto não tiveres chegado lá!` É por esse motivo que se deu a essa cidade o nome de Zoar.'),(280417,10,1,19,23,'Assim que o sol se ergueu sobre a terra e Ló entrou em Zoar,'),(280418,10,1,19,24,'<i>Yahweh</i>, o próprio Deus, fez chover do céu fogo e enxofre sobre Sodoma e Gomorra.'),(280419,10,1,19,25,'Assim Ele destruiu completamente aquelas cidades e toda a planície, com todos os habitantes das cidades e toda a vegetação ao redor.'),(280420,10,1,19,26,'Contudo a mulher de Ló olhou para trás e, imediatamente, transformou-se numa estátua de sal.'),(280421,10,1,19,27,'Na manhã seguinte, Abraão se levantou e voltou ao lugar onde tinha estado na presença do SENHOR.'),(280422,10,1,19,28,'E contemplou as cidades de Sodoma e Gomorra, assim como toda a planície, e o que viu foi uma densa fumaça que subia da terra, como fumaça de uma fornalha.'),(280423,10,1,19,29,'Quando Deus arrasou as cidades da planície, lembrou-se o SENHOR de Abraão e tirou Ló do meio da desgraça, destruindo as cidades onde Ló habitava.'),(280424,10,1,19,30,'Ló partiu de Zoar com suas duas filhas e passou a viver nas montanhas, porque tinha grande receio de permanecer morando na pequena Zoar. Por esse motivo instalou-se numa caverna nas montanhas, ele e suas filhas.'),(280425,10,1,19,31,'Certo dia, a filha mais velha propôs à filha mais nova: ´Nosso pai já é idoso e não há nenhum outro homem nesta região que venha unir-se a nós, de acordo com o costume de todo mundo.'),(280426,10,1,19,32,'Vem, façamos nosso pai beber muito vinho e deitemo-nos com ele; assim suscitaremos uma descendência de nosso pai!`'),(280427,10,1,19,33,'Portanto, elas fizeram seu pai embebedar-se com vinho, naquela mesma noite, e a mais velha veio deitar-se junto a seu pai, que não percebeu nem quando ela se deitou, nem quando se levantou.'),(280428,10,1,19,34,'No dia seguinte, a primogênita orientou a irmã: ´Na noite passada eu dormi com meu pai; façamo-lo embriagar-se também nesta noite e tu te deitarás com ele; a fim de que possamos preservar a linhagem de nosso pai!`'),(280429,10,1,19,35,'Então, outra vez deram muito vinho ao pai naquela noite, e a filha mais nova foi e se deitou com ele. Ló não tomou conhecimento quando ela se deitou nem quando se levantou.'),(280430,10,1,19,36,'Assim, as duas filhas de Ló engravidaram do próprio pai.'),(280431,10,1,19,37,'A primogênita teve um filho, e deu-lhe o nome de Moabe; este foi o pai dos moabitas de hoje.'),(280432,10,1,19,38,'A mais nova deu também à luz um filho e o chamou de Bem-Ami; este foi o pai dos amonitas de hoje.'),(280433,10,1,20,1,'Abraão partiu dali para a região do Neguebe e foi viver entre Cades e Sur. Depois habitou mais algum tempo em Gerar.'),(280434,10,1,20,2,'Ele dizia a todos que Sara, sua esposa, era sua irmã. Então Abimeleque, rei de Gerar, mandou buscar Sara e tomou-a como sua mulher.'),(280435,10,1,20,3,'Certa noite, Deus veio a Abimeleque e lhe comunicou: ´Vais morrer por causa da mulher que tomaste, porquanto ela é uma mulher casada!`'),(280436,10,1,20,4,'Abimeleque que ainda não havia tocado em Sara, defendeu-se: ´Mas Senhor, vais matar alguém inocente?'),(280437,10,1,20,5,'Acaso não foi Abraão que me alegou: ´Ela é minha irmã!` e não foi ela pessoalmente quem confirmou ´ele é meu irmão`? Ora, foi com boa consciência e mãos limpas que fiz isso!`'),(280438,10,1,20,6,'Então Deus lhe esclareceu: ´Bem sei que fizeste isso de coração puro, e fui Eu quem te impediu de pecar contra mim, não permitindo que a tocasses.'),(280439,10,1,20,7,'Agora, pois, devolve a mulher desse homem: ele é profeta e intercederá por ti, para que vivas. Mas se não a devolveres, sabe que certamente morrerás, com todos os teus!`'),(280440,10,1,20,8,'Abimeleque levantou-se bem cedo e chamou todos os seus servos. Contou-lhes tudo o que havia acontecido e seus homens tiveram grande temor.'),(280441,10,1,20,9,'Em seguida, Abimeleque convocou Abraão e lhe indagou: ´Que nos fizeste? Que ofensa cometi contra ti para que atraias tão grande culpa sobre minha pessoa e sobre meu reino? Tu me fizeste como não se deve fazer!`'),(280442,10,1,20,10,'E Abimeleque disse mais a Abraão: ´Quem te aconselhou a agir dessa maneira?`'),(280443,10,1,20,11,'Abraão replicou: ´Eu disse para comigo: Certamente, não haverá nenhum temor de Deus neste lugar, e me matarão por causa de minha mulher.'),(280444,10,1,20,12,'Além disso, ela é realmente minha irmã, filha de meu pai, mas não filha de minha mãe; tornou-se minha mulher.'),(280445,10,1,20,13,'Então quando Deus me fez andar errante longe de minha família, eu roguei a ela: Eis o favor que me farás: em todo lugar em que estivermos, dirás, a meu respeito, que sou teu irmão`.'),(280446,10,1,20,14,'Abimeleque tomou ovelhas e bois, servos e servas e os deu a Abraão, e devolveu-lhe a mulher Sara.'),(280447,10,1,20,15,'E acrescentou Abimeleque: ´Eis que a minha terra está aberta diante de ti.'),(280448,10,1,20,16,'A Sara, ele presenteou: ´Estou entregando a teu irmão mil peças de prata com o propósito de reparar a ofensa que lhe causei diante de todos os seus; desse modo, todos saberão que tu és inocente!`'),(280449,10,1,20,17,'Então, em seguida Abraão orou a Deus, e Deus curou Abimeleque, sua mulher e suas servas, a fim de que pudessem novamente ter filhos.'),(280450,10,1,20,18,'Pois o SENHOR havia tornado estéreis o ventre de todas as mulheres na casa de Abimeleque, por causa de Sara, a esposa de Abraão.'),(280451,10,1,21,1,'O SENHOR Deus visitou Sara, como dissera, e fez por ela como prometera.'),(280452,10,1,21,2,'Sara concebeu e deu um filho a Abraão, já idoso, no tempo que Deus tinha marcado.'),(280453,10,1,21,3,'Ao filho que lhe nasceu, gerado por Sara, Abraão deu o nome de Isaque.'),(280454,10,1,21,4,'Abraão circuncidou seu filho Isaque, assim que ele completou oito dias de vida, exatamente como Deus lhe ordenara.'),(280455,10,1,21,5,'Abraão tinha cem anos quando lhe nasceu seu filho Isaque.'),(280456,10,1,21,6,'Então declarou Sara: ´Deus me deu um grande motivo para sorrir, e todos os que souberem desta história muito se alegrarão comigo!`'),(280457,10,1,21,7,'E acrescentou: ´Quem diria a Abraão que Sara ainda amamentaria filhos? Todavia, eu lhe dei um filho em sua velhice!`'),(280458,10,1,21,8,'O menino cresceu e foi desmamado. E, no dia em que Isaque foi desmamado, Abraão deu uma grande festa.'),(280459,10,1,21,9,'Ora, Sara percebeu que o filho nascido a Abraão, por intermédio da egípcia Hagar, estava rindo de seu filho Isaque,'),(280460,10,1,21,10,'e pediu a Abraão: ´Expulsa esta serva e seu filho, para que o filho desta escrava não acabe sendo herdeiro com meu filho Isaque!`'),(280461,10,1,21,11,'Essa palavra acerca de seu filho Ismael, muito entristeceu e preocupou Abraão,'),(280462,10,1,21,12,'contudo Deus orientou-o: ´Não te lastimes por causa da criança e de tua serva: tudo o que Sara te pedir, concede-o, porquanto por Isaque é que a tua descendência será considerada perpetuamente,'),(280463,10,1,21,13,'mas do filho da serva farei também uma grande nação, porquanto ele também é da tua raça!`'),(280464,10,1,21,14,'Então, Abraão levantou cedo, tomou alguns pães e um recipiente de couro cheio de água fresca e os entregou a Hagar e, tendo-os colocado nos ombros dela, despediu-a com o menino. Ela se pôs a caminho e ficou vagando pelo deserto de Berseba.'),(280465,10,1,21,15,'Quando acabou a água do odre que carregava, ela colocou a criança debaixo de um arbusto'),(280466,10,1,21,16,'e foi sentar-se perto dali, à distância de um tiro de arco e flecha. Lastimava consigo mesma: ´Não suporto ver morrer meu menino!` Enquanto ela se lamentava, a criança começou a chorar ainda mais forte.'),(280467,10,1,21,17,'Deus ouviu os gritos do menino; e, lá do céu, a voz do anjo de Deus chamou Hagar e a encorajou: ´Hagar! Por que te afliges? Não temas, pois Deus ouviu o clamor do menino, lá onde tu o deixaste.'),(280468,10,1,21,18,'Ergue-te, pois! Levanta o menino, segura-o pela mão, porque Eu farei dele um grande povo!`'),(280469,10,1,21,19,'Então Deus abriu os olhos de Hagar e ela pôde enxergar uma fonte de boas águas. Correu até lá, encheu seu odre e deu para Ismael beber.'),(280470,10,1,21,20,'Deus esteve com o menino; ele cresceu, habitou no deserto, e tornou-se um flecheiro.'),(280471,10,1,21,21,'Ele viveu no deserto de Parã, e sua mãe conseguiu-lhe uma esposa da terra do Egito.'),(280472,10,1,21,22,'Naquela época, Abimeleque veio com Ficol, o chefe de seu exército, propor a Abraão: ´Deus está contigo em tudo o que fazes.'),(280473,10,1,21,23,'Agora, pois, jura-me aqui, por Deus, que não me enganarás, nem à minha linhagem e parentela, e que terás para comigo e para com esta terra em que vieste como hóspede a mesma consideração amiga que tive por ti!`'),(280474,10,1,21,24,'Ao que Abraão aquiesceu: ´Sim, eu juro!`'),(280475,10,1,21,25,'Entretanto, Abraão reclamou com Abimeleque acerca de um poço que os servos de Abimeleque lhe tinham tomado à força.'),(280476,10,1,21,26,'Mas Abimeleque lhe respondeu: ´Não sei quem pôde fazer isso, tu jamais me informaste a respeito, e somente agora ouço falar disso!`'),(280477,10,1,21,27,'Abraão tomou ovelhas e bois e os deu a Abimeleque, e ambos celebraram um acordo.'),(280478,10,1,21,28,'Abraão pôs à parte sete ovelhas do rebanho,'),(280479,10,1,21,29,'e Abimeleque lhe indagou: ´A que servem essas sete ovelhas que puseste à parte?`'),(280480,10,1,21,30,'Ao que Abraão replicou: ´Receberás de minhas mãos as sete cordeiras, para que me sirvam de testemunho de que eu cavei este poço!`'),(280481,10,1,21,31,'E, por esse motivo, se chamou aquele lugar Berseba, porquanto ali juraram ambos.'),(280482,10,1,21,32,'Depois que concluíram essa aliança em Berseba, Abimeleque levantou-se, com Ficol, o chefe de seu exército, e retornaram à terra dos filisteus.'),(280483,10,1,21,33,'Abraão plantou uma tamargueira em Berseba, e aí invocou e adorou o Nome de <i>Yahweh</i>, o Deus Eterno.'),(280484,10,1,21,34,'E habitou Abraão na terra dos filisteus por longo tempo.'),(280485,10,1,22,1,'Passados esses acontecimentos, Deus submeteu Abraão a uma prova, convocando-o: ´Abraão! Abraão!` Ao que ele redarguiu: ´Eis-me aqui, Senhor!`'),(280486,10,1,22,2,'Então Deus lhe ordenou: ´Toma Isaque, teu filho, teu único filho, a quem tu muito amas, e vai-te à terra de Moriá. Sacrifica-o ali como holocausto, sobre um dos montes, que Eu te indicarei!`'),(280487,10,1,22,3,'Abraão levantou-se bem cedo, selou seu jumento e tomou consigo dois de seus servos e seu amado filho Isaque. Ele ainda rachou a lenha para o holocausto e se pôs a caminho rumo ao lugar que Deus havia mostrado.'),(280488,10,1,22,4,'No terceiro dia, Abraão, levantando os olhos, viu de longe o lugar que Deus havia determinado.'),(280489,10,1,22,5,'Abraão ordenou a seus servos: ´Permanecei aqui com o jumento. Eu e o menino iremos até lá, adoraremos e voltaremos a vós!`'),(280490,10,1,22,6,'Então Abraão tomou a lenha do holocausto e a colocou sobre os ombros de seu filho Isaque, e ele mesmo levou as brasas para preparar o fogo, e o cutelo. E, enquanto caminhavam os dois juntos,'),(280491,10,1,22,7,'Isaque chamou por seu pai, Abraão: ´Meu pai!` Ao que replicou prontamente Abraão: ´Sim, meu filho!` Então Isaque indagou: ´Eis o fogo e a lenha, mas onde está o cordeiro para o holocausto?'),(280492,10,1,22,8,'Assegurou-lhe Abraão: ´Deus proverá para si, meu filho, o cordeiro para o holocausto; e continuaram a caminhar ambos juntos.'),(280493,10,1,22,9,'Finalmente, quando chegaram ao lugar que Deus lhe apontara, Abraão construiu o altar, dispôs a lenha, depois amarrou o filho e o colocou sobre o altar, em cima da lenha.'),(280494,10,1,22,10,'Abraão estendeu a mão e apanhou a faca para imolar seu filho.'),(280495,10,1,22,11,'Entretanto, o Anjo do SENHOR o chamou do céu: ´Abraão! Abraão!` Ao que prontamente lhe respondeu Abraão: ´Eis-me aqui!`'),(280496,10,1,22,12,'´Não estendas a tua mão contra o rapaz!` - ordenou o Anjo ´Não lhe faças nada! Agora bem sei que temes a Deus, porquanto não me negaste teu amado filho, teu único filho!`'),(280497,10,1,22,13,'Em seguida, tendo Abraão erguido os olhos, viu atrás de si um carneiro preso pelos chifres entre os arbustos; tomou Abraão o carneiro e o ofereceu em holocausto, em lugar de seu filho.'),(280498,10,1,22,14,'Então Abraão deu àquele lugar o nome de <i>Yahweh-Jireh</i>, ´O SENHOR Proverá`. Por isso até nossos dias se diz: ´No monte do SENHOR se proverá`!'),(280499,10,1,22,15,'O Anjo do SENHOR bradou uma segunda vez do céu, chamando Abraão,'),(280500,10,1,22,16,'e declarou: ´Juro por mim mesmo, Palavra de <i>Yahweh</i>: porquanto me ofereceste este gesto, não me negando teu filho amado, o teu único filho,'),(280501,10,1,22,17,'Esteja convicto de que Eu te cumularei de bênçãos, Eu te confirmarei uma posteridade tão numerosa quanto as estrelas do céu e quanto a areia que se espalha pelas praias do mar, e tua descendência conquistará as cidades de todos que se levantarem contra ti.'),(280502,10,1,22,18,'Por intermédio dos teus inúmeros descendentes serão abençoadas todas as nações da terra, porquanto tu me obedeceste!`'),(280503,10,1,22,19,'Então retornou Abraão a seus servos e juntos partiram para Berseba, onde passou a habitar.'),(280504,10,1,22,20,'Algum tempo depois desses acontecimentos, disseram a Abraão que Milca também dera à luz filhos a seu irmão Naor:'),(280505,10,1,22,21,'Uz, o primogênito, Buz, seu irmão, Quemuel, pai de Arã,'),(280506,10,1,22,22,'Quésede, Hazo, Pildas, Jidlafe e Betuel,'),(280507,10,1,22,23,'pai de Rebeca. Esses foram os oito filhos que Milca deu a Naor, irmão de Abraão.'),(280508,10,1,22,24,'Além disso, Reumá, concubina de Naor, também lhe deu os seguintes filhos: Tebá, Gaã, Taás e Maaca.'),(280509,10,1,23,1,'Sara viveu cento e vinte e sete anos.'),(280510,10,1,23,2,'Ela faleceu em Quiriate-Arba, que é Hebrom, em Canaã; e Abraão foi cumprir o luto por Sara e chorou a sua falta.'),(280511,10,1,23,3,'Depois Abraão deixou ali o corpo de sua esposa e foi falar com os hititas:'),(280512,10,1,23,4,'´No meio de vós sou apenas um estrangeiro e um residente. Concedei-me uma posse funerária, em vossas terras, para que eu tenha onde sepultar o corpo da minha mulher`.'),(280513,10,1,23,5,'Os hititas deram a seguinte resposta a Abraão:'),(280514,10,1,23,6,'´Meu senhor, ouve-nos! Tu és um príncipe de Deus entre nós; enterra, pois, teu morto na mais nobre de nossas sepulturas; ninguém de nós se recusará a oferecer-te sua própria sepultura!`'),(280515,10,1,23,7,'Então Abraão levantou-se e se inclinou diante do povo daquela terra, os filhos de Hete,'),(280516,10,1,23,8,'e rogou-lhes: ´Se consentis que eu leve meu morto e o enterre, ouvi-me e intercedei por mim junto a Efrom, filho de Zoar,'),(280517,10,1,23,9,'a fim de que ele me ceda a gruta de Macpela, que lhe pertence e que está na extremidade de seu campo. Que ele ma dê por seu pleno valor, na vossa presença, como posse funerária`.'),(280518,10,1,23,10,'Ora, Efrom, o heteu, estava sentado entre os filhos de Hete; ele tomou a palavra e declarou a Abraão, diante de todos os hititas que haviam se achegado à porta da cidade:'),(280519,10,1,23,11,'´Ó não, meu senhor, ouve-me! Eu te dou o campo e te dou também a caverna que nele está, faço-te esta oferta na presença dos filhos de meu povo. Enterra pois o teu morto!`'),(280520,10,1,23,12,'Abraão inclinou-se diante dos homens da terra'),(280521,10,1,23,13,'e assim replicou a Efrom, sendo ouvido por todos ali reunidos: ´Se concordas, ouve-me, eu te peço! Darei o preço do campo, aceita-o de mim, e lá enterrarei o corpo de minha esposa`.'),(280522,10,1,23,14,'Efrom contestou Abraão:'),(280523,10,1,23,15,'´Meu senhor, ouve-me; aquele pedaço de terra vale quatrocentas peças de prata, mas o que significa isso entre mim e ti? Enterra, portanto, o teu morto!`'),(280524,10,1,23,16,'Então Abraão concordou com Efrom e pagou-lhe o preço por ele estipulado, pesando-lhe o valor da compra na presença dos filhos de Hete: quatrocentas peças de prata, de acordo com o sistema de pesos e valores usado entre os mercadores.'),(280525,10,1,23,17,'Assim, o campo de Efrom, que está em Macpela, defronte de Manre, o próprio campo com a gruta que nele há e todas as árvores dentro das divisas do campo,'),(280526,10,1,23,18,'foram transferidos a Abraão como sua legítima propriedade perante todos os hititas que haviam vindo à porta da cidade.'),(280527,10,1,23,19,'Em seguida, Abraão foi e enterrou o corpo de Sara na gruta do campo de Macpela, defronte de Manre, que se encontra em Hebrom, na terra de Canaã.'),(280528,10,1,23,20,'Foi dessa maneira que o campo e a caverna que ali estão foram adquiridos por Abraão, dos filhos de Hete, como posse funerária.'),(280529,10,1,24,1,'Abraão era então um homem muito idoso, avançado em dias, e o SENHOR em tudo o havia abençoado.'),(280530,10,1,24,2,'Então Abraão ordenou ao servo mais velho de sua casa, que governava todos os seus bens: ´Põe tua mão por baixo de minha coxa e jura;'),(280531,10,1,24,3,'eis que te faço jurar por <i>Yahweh</i>, o Deus dos céus e o Deus da terra, que não buscarás para meu filho uma mulher entre as filhas dos cananeus, no meio dos quais estou vivendo.'),(280532,10,1,24,4,'Mas irás à minha terra, à minha parentela, e escolherás uma mulher para o meu amado filho Isaque!`'),(280533,10,1,24,5,'Questionou-o o servo: ´Porém é possível que a mulher não queira me acompanhar até esta terra; nesse caso deverei levar teu filho de volta à terra de onde vieste?`'),(280534,10,1,24,6,'Ao que Abraão o preveniu: ´Por nenhum motivo leva o meu filho para lá!'),(280535,10,1,24,7,'<i>Yahweh</i>, o Deus dos céus e o Deus da terra, que me tomou de minha terra paterna e da terra de minha parentela, que me prometeu e que jurou que daria esta terra à minha descendência, <i>Yahweh</i> enviará seu anjo diante de ti, para que tomes lá uma mulher para meu filho.'),(280536,10,1,24,8,'Se a mulher se recusar a te seguir, ficarás então desobrigado do juramento que te imponho neste momento. Em todo caso, não conduzas meu filho para lá!`'),(280537,10,1,24,9,'O servo, então, colocou a mão por baixo da coxa de Abraão, seu senhor, e, seguindo a tradição, jurou cumprir aquela palavra empenhada.'),(280538,10,1,24,10,'Em seguida, o velho servo preparou dez camelos de Abraão e uma porção generosa de presentes, e partiu para Arã Naaraim, a Mesopotâmia, em direção à cidade onde Naor havia habitado.'),(280539,10,1,24,11,'Ao cair da tarde, quando as mulheres costumam sair para buscar água, ele fez os camelos se ajoelharem junto ao poço que ficava fora da cidade.'),(280540,10,1,24,12,'Então orou: ´<i>Yahweh</i>, Deus de meu senhor Abraão, sê-me hoje propício e mostra tua benevolência para com meu senhor Abraão!'),(280541,10,1,24,13,'Eis que estou junto à fonte e as filhas dos homens da cidade saem para tirar água.'),(280542,10,1,24,14,'A jovem a quem eu solicitar: ´Inclina o teu cântaro para que eu beba` e que responder: ´Bebe, e também a teus camelos darei a beber,` essa será a que designaste para o teu servo Isaque, e assim entenderei que mostraste tua bênção para com meu senhor!`'),(280543,10,1,24,15,'Antes mesmo que ele terminasse de orar, surgiu Rebeca, filha de Betuel, filho de Milca, mulher de Naor, irmão de Abraão, trazendo no ombro o seu cântaro.'),(280544,10,1,24,16,'A jovem era sobremodo bonita e virgem; nenhum homem tivera relações sexuais com ela. Rebeca desceu à fonte, encheu seu cântaro e voltou.'),(280545,10,1,24,17,'Então o servo apressou-se, foi ao encontro dela e pediu-lhe: ´Por favor, deixa-me beber um pouco de água do teu cântaro?`'),(280546,10,1,24,18,'Ao que ela respondeu: ´Bebe, meu senhor`, e prontamente tirou de sobre os ombros o cântaro d`água e o serviu.'),(280547,10,1,24,19,'Assim que acabou de lhe dar de beber, exclamou: ´Vou dar de beber também a teus camelos, até que fiquem saciados!`'),(280548,10,1,24,20,'Apressou-se em esvaziar todo o seu cântaro no bebedouro dos animais e correu ao poço para tirar mais água e tirou-a para todos os camelos.'),(280549,10,1,24,21,'O velho homem a observava atentamente, em silêncio, questionando-se intimamente se o SENHOR tinha ou não coroado de êxito a missão de seu servo.'),(280550,10,1,24,22,'Quando os camelos acabaram de satisfazer a sede, o homem tomou um pingente de ouro, com seis gramas, em forma de aliança, e o colocou no nariz da moça. E também lhe deu duas pulseiras de ouro, que pesavam cerca de cento e vinte gramas.'),(280551,10,1,24,23,'Em seguida, lhe indagou: ´Por favor, de quem és filha? Peço-te também que me informes se haverá lugar na casa de teu pai para que eu e minha comitiva possamos pernoitar`.'),(280552,10,1,24,24,'E a jovem respondeu: ´Eu sou filha de Betuel, filho que Milca deu a Naor`.'),(280553,10,1,24,25,'E acrescentou: ´Em nossa casa há muita palha e forragem para alimentar os animais, e um bom lugar para o senhor e seus companheiros passarem a noite`.'),(280554,10,1,24,26,'Diante disso o velho servo curvou-se em adoração ao SENHOR,'),(280555,10,1,24,27,'e declarou: ´Bendito seja <i>Yahweh</i>, Deus do meu senhor Abraão, que não retirou sua bênção e sua benevolência do meu senhor. Quanto a mim, o SENHOR guiou todos os meus passos até a casa dos parentes do meu senhor!`'),(280556,10,1,24,28,'A moça correu para anunciar aos da casa de sua mãe tudo o que acontecera.'),(280557,10,1,24,29,'Ora, Rebeca tinha um irmão que se chamava Labão, e Labão correu ao encontro do velho homem, na fonte.'),(280558,10,1,24,30,'Pois assim que observou o pingente e as pulseiras de ouro, e quando ouviu sua irmã Rebeca relatar: ´Eis como o homem me falou`, ele saiu em busca daquele homem e o achou ainda de pé junto aos camelos, na fonte.'),(280559,10,1,24,31,'Então Labão se antecipou dizendo: ´Vem, bendito de <i>Yahweh</i>! Por que permaneces sem abrigo? Já vos preparei casa e lugar para os camelos!`'),(280560,10,1,24,32,'O homem chegou à casa e Labão descarregou os camelos, deu palha e forragem aos camelos e, a ele e aos homens que o acompanhavam, água para lavarem os pés.'),(280561,10,1,24,33,'Então, quando vieram lhe oferecer comida, ele pediu a palavra dizendo: ´Não comerei antes de comunicar a mensagem que trago comigo!` Ao que Labão replicou: ´Fala`.'),(280562,10,1,24,34,'E ele prosseguiu: ´Eu sou servo de Abraão.'),(280563,10,1,24,35,'O SENHOR cumulou meu senhor de bênçãos e ele tornou-se muito rico: deu-lhe ovelhas e bois, prata e ouro, servos, servas, camelos, jumentos.'),(280564,10,1,24,36,'Sara, a esposa de meu senhor, quando ele já era idoso, gerou-lhe um filho, ao qual ele transferiu todos os seus bens.'),(280565,10,1,24,37,'Meu senhor me fez prestar um juramento: ´Não tomarás para meu filho uma mulher entre as filhas dos cananeus, em cuja terra habito.'),(280566,10,1,24,38,'Infeliz de ti se não fores à minha casa paterna, à minha família, escolher uma esposa para meu filho!`'),(280567,10,1,24,39,'Ao que eu ponderei ao meu senhor: ´Talvez essa mulher não queira me seguir`.'),(280568,10,1,24,40,'Mas ele me assegurou: ´Yahweh, na presença de quem eu caminho, enviará seu anjo contigo, ele te dará êxito, e tomarás para meu filho uma mulher de minha família, de minha casa paterna.'),(280569,10,1,24,41,'Então ficarás desobrigado do juramento que me fizeste: irás à minha família e, se eles te recusarem, estarás livre de qualquer maldição pelo não cumprimento do teu juramento`.'),(280570,10,1,24,42,'Hoje cheguei à fonte e orei: ´<i>Yahweh</i>, Deus de meu senhor Abraão, mostra, eu te rogo, se estás disposto a levar a bom termo o caminho que percorri.'),(280571,10,1,24,43,'Eis-me aqui junto à fonte; a jovem que sair para tirar água, a quem eu disser: Por favor, dá-me de beber um pouco de teu cântaro,'),(280572,10,1,24,44,'e que me responder: ´Bebe, e tirarei água também para teus camelos, será a mulher que o SENHOR destinou ao filho de meu senhor`.'),(280573,10,1,24,45,'Antes mesmo de acabar de orar em meu íntimo, surgiu Rebeca, com o cântaro ao ombro. Dirigiu-se à fonte e tirou água, e eu lhe solicitei: ´Por favor, dá-me de beber!`'),(280574,10,1,24,46,'Ela logo abaixou seu cântaro e respondeu: ´Bebe; darei de beber também a teus camelos`. Eu bebi e ela deu de beber também a meus camelos.'),(280575,10,1,24,47,'Eu lhe indaguei: ´De quem és filha?` e ela me informou: ´Eu sou a filha de Betuel, filho que Milca deu a Naor`. Então eu coloquei esse anel em suas narinas e esses braceletes em seus braços.'),(280576,10,1,24,48,'Em seguida, ajoelhei-me e adorei ao SENHOR. E louvei a <i>Yahweh</i>, Deus de meu senhor Abraão, que me conduziu por seu caminho bom e certo, a fim de buscar, para o filho dele, a neta do irmão do meu senhor.'),(280577,10,1,24,49,'Agora, pois, se estais dispostos a demonstrar ao meu senhor, vossa benevolência e bondade, fazei-mo saber; caso contrário, declarai-mo, para que eu vá, ou para a direita ou para a esquerda!`'),(280578,10,1,24,50,'Labão e Betuel tomaram a palavra e declararam: ´Isso procede do SENHOR, nada podemos lhe dizer, nem a favor, nem contra.'),(280579,10,1,24,51,'Aqui está Rebeca na tua presença! Toma-a e vai-te; seja ela a esposa do filho do teu senhor, de acordo com a vontade expressa do SENHOR`.'),(280580,10,1,24,52,'Tendo ouvido o servo de Abraão tais palavras, prostrou-se em terra, diante do SENHOR.'),(280581,10,1,24,53,'E tirou jóias de ouro e de prata e vestidos e os deu a Rebeca; também deu ricos presentes a seu irmão e a sua mãe.'),(280582,10,1,24,54,'Depois comeram e beberam, ele e os homens que estavam com ele, e passaram a noite. De madrugada, quando se levantaram, disse o velho servo: ´Deixa-me ir para o meu senhor`.'),(280583,10,1,24,55,'Então o irmão e a mãe de Rebeca pediram: ´Que a moça fique ainda dez dias conosco, em seguida ela partirá!`'),(280584,10,1,24,56,'Mas ele lhes replicou: ´Por favor, não me detenhais, pois foi o SENHOR quem me deu êxito; deixa-me partir agora, a fim de que eu vá para o meu senhor!`'),(280585,10,1,24,57,'Ao que eles propuseram: ´Chamemos a moça e peçamos-lhe seu parecer!`'),(280586,10,1,24,58,'Então eles chamaram Rebeca e lhe indagaram: ´Queres partir com este homem?` E ela afirmou: ´Sim, quero`.'),(280587,10,1,24,59,'Diante disso deixaram partir sua irmã Rebeca, com sua ama, o velho servo de Abraão e sua comitiva.'),(280588,10,1,24,60,'E impetraram uma bênção sobre Rebeca dizendo: \"Tu és nossa irmã: sê tu mãe de milhares! Que a tua posteridade conquiste as cidades dos teus inimidos!\"'),(280589,10,1,24,61,'Rebeca e suas servas levantaram-se, montaram sobre os camelos e seguiram o velho homem. O servo tomou Rebeca e partiu.'),(280590,10,1,24,62,'Ora, Isaque vinha voltando de Beer-Laai-Roi, o ´Poço Daquele que Vive e me Vê`, porquanto habitava nas terras do Neguebe.'),(280591,10,1,24,63,'Certa tarde saiu ao campo para meditar. Ao erguer os olhos, viu que se aproximavam camelos.'),(280592,10,1,24,64,'Rebeca também ergueu os olhos e viu Isaque. Ela desceu do camelo'),(280593,10,1,24,65,'e indagou ao velho servo: ´Quem é aquele homem que vem pelo campo ao nosso encontro?` Ao que lhe respondeu o servo: ´É o meu senhor!` Então ela se cobriu com o véu.'),(280594,10,1,24,66,'Mais tarde o servo contou a Isaque tudo o que havia visto e realizado.'),(280595,10,1,24,67,'Isaque levou Rebeca para a tenda onde sua mãe Sara havia morado; fez dela sua esposa, e muito a amou; assim Isaque foi consolado após a morte de sua mãe.'),(280596,10,1,25,1,'Abraão desposou ainda outra mulher, chamada Quetura.'),(280597,10,1,25,2,'Ela lhe deu os seguintes filhos: Zinrã, Jocsã, Medã, Midiã, Isbaque e Suã.'),(280598,10,1,25,3,'Jocsã gerou Sabá e Dedã; os descendentes de Dedã foram os assuritas, os letusitas e os leumitas.'),(280599,10,1,25,4,'Os filhos de Midiã foram Efá, Éfer, Enoque, Abida e Elda. Todos esses foram descendentes de Quetura.'),(280600,10,1,25,5,'Abraão transferiu todos os seus bens a Isaque.'),(280601,10,1,25,6,'Quanto aos filhos de suas concubinas, Abraão lhes deu presentes e os enviou, ainda em vida, para morar longe de seu filho Isaque, para leste, para a terra do Oriente.'),(280602,10,1,25,7,'Eis a duração da vida de Abraão: cento e setenta e cinco anos.'),(280603,10,1,25,8,'Depois Abraão expirou: morreu numa velhice feliz, idoso e repleto de bons anos, e foi reunido aos seus antepassados.'),(280604,10,1,25,9,'Seus filhos, Isaque e Ismael, o sepultaram na gruta de Macpela, próximo a Manre, no campo de Efrom, filho de Zoar, o heteu,'),(280605,10,1,25,10,'campo que Abraão comprara dos hititas. Foi ali que Abraão e Sara, sua esposa foram sepultados.'),(280606,10,1,25,11,'Depois da morte de Abraão, Deus continuou a abençoar sobremaneira seu filho Isaque, e Isaque habitou junto ao povo de Beer-Laai-Roi.'),(280607,10,1,25,12,'Este é o registro da descendência de Ismael, o filho de Abraão que Hagar, a serva egípcia de Sara, deu a ele.'),(280608,10,1,25,13,'São estes os nomes dos filhos de Ismael, alistados por ordem de nascimento: Nebaiote, o filho mais velho de Ismael, Quedar, Adbeel, Mibsão,'),(280609,10,1,25,14,'Misma, Dumá, Massá,'),(280610,10,1,25,15,'Hadade, Temá, Jetur, Nafis e Quedemá.'),(280611,10,1,25,16,'Foram esses os doze filhos de Ismael, que se tornaram os líderes de suas tribos; seus povoados e acampamentos passaram a ser chamados por seus próprios nomes.'),(280612,10,1,25,17,'Ismael viveu cento e trinta e sete anos. Morreu e foi reunido à sua parentela.'),(280613,10,1,25,18,'Seus descendentes estabeleceram-se na região que vai de Havilá a Sur, perto da fronteira com o Egito, na direção de quem vai para Assur. E viveram em hostilidade contra todos os seus irmãos.'),(280614,10,1,25,19,'Eis a história da família de Isaque, filho de Abraão: Isaque foi gerado por Abraão;'),(280615,10,1,25,20,'era Isaque da idade de quarenta anos, quando se casou com Rebeca, filha de Betuel, o arameu de Padã-Arã e irmã de Labão, também arameu.'),(280616,10,1,25,21,'Isaque suplicou em oração ao SENHOR em favor de sua esposa, porquanto Rebeca era estéril. O SENHOR atendeu ao pedido de Isaque, e Rebeca, sua mulher, engravidou.'),(280617,10,1,25,22,'E aconteceu que dois filhos se empurravam no ventre de Rebeca, pelo que expressou preocupação: ´Por que está me acontecendo isto?` E buscou Rebeca o conselho do SENHOR.'),(280618,10,1,25,23,'Então revelou-lhe o SENHOR: \"Duas nações estão representadas em teu ventre, já desde as tuas entranhas dois povos buscam a separação, e viverão como inimigos. Um povo será mais forte que o outro, e o mais velho servirá ao mais moço!\"'),(280619,10,1,25,24,'Quando chegou o tempo de dar à luz, eis que ela trazia gêmeos.'),(280620,10,1,25,25,'O primeiro a sair era ruivo, e todo o seu corpo era como um manto de pelos; por esse motivo lhe deram o nome de Esaú.'),(280621,10,1,25,26,'Em seguida saiu seu irmão, com a mão agarrada no calcanhar de Esaú; razão pela qual foi chamado de Jacó. Tinha Isaque sessenta anos de idade quando Rebeca os deu à luz.'),(280622,10,1,25,27,'Os meninos cresceram. Esaú tornou-se caçador habilidoso e vivia percorrendo os campos, ao passo que Jacó cuidava do rebanho, era pacato e vivia nas tendas.'),(280623,10,1,25,28,'Isaque preferia Esaú, porque gostava de comer de suas caças; Rebeca, entretanto, preferia Jacó.'),(280624,10,1,25,29,'Certa vez, quando Jacó preparava um ensopado, Esaú chegou esgotado e faminto, do campo,'),(280625,10,1,25,30,'e pediu-lhe: ´Deixa-me comer desse cozido vermelho, pois estou com muita fome e exausto!` Por isso, mais tarde, deram também a Esaú o nome de Edom; ou seja, ´vermelho`.'),(280626,10,1,25,31,'Então Jacó lhe propôs: ´Vende-me primeiro teu direito de primogenitura!`'),(280627,10,1,25,32,'Ao que Esaú replicou: ´Eis que eu vou morrer, de que me servirá o direito de primogenitura?`'),(280628,10,1,25,33,'Jacó quis oficializar o ato: ´Jura-me primeiro, portanto!` Esaú lhe jurou e vendeu seu direito de primogenitura a Jacó.'),(280629,10,1,25,34,'Então Jacó lhe deu pão e o ensopado de lentilhas; ele comeu e bebeu até fartar-se; levantou-se e partiu. Assim desprezou Esaú todos os seus direitos de filho mais velho.'),(280630,10,1,26,1,'Houve naquela região uma época de grande escassez de alimentos, como ocorrera no passado, no tempo de Abraão. Por esse motivo, Isaque foi até a cidade de Gerar, onde Abimeleque era o rei dos filisteus.'),(280631,10,1,26,2,'O SENHOR apareceu a Isaque e orientou-o: ´Não desças ao Egito; fica na terra que Eu te indicar.'),(280632,10,1,26,3,'Habita nesta terra, Eu estarei contigo e te abençoarei. Porque é a ti e à tua raça que darei todas estas terras e manterei o juramento que fiz a teu pai Abraão.'),(280633,10,1,26,4,'Farei a tua descendência numerosa como as estrelas do céu. Eu lhe darei todas estas terras e por tua posteridade serão abençoadas todas as nações da terra,'),(280634,10,1,26,5,'porque Abraão me obedeceu, guardou minhas ordenanças*, meus mandamentos, meus princípios e minhas leis!`'),(280635,10,1,26,6,'Isaque, portanto, se estabeleceu em Gerar.'),(280636,10,1,26,7,'Quando os homens do lugar o questionaram sobre sua mulher, ele alegou: ´Ela é minha irmã!` Porquanto teve medo de revelar que era sua esposa, pois imaginou: ´Os homens deste lugar podem me matar por causa de Rebeca, pois ela é muito bonita!`'),(280637,10,1,26,8,'Isaque já estava morando em Gerar há muito tempo, quando Abimeleque, rei dos filisteus, olhando certa vez pela janela, viu Isaque acariciando Rebeca, sua mulher.'),(280638,10,1,26,9,'Então, Abimeleque mandou chamar Isaque e lhe indagou: ´Na verdade ela é tua mulher! Por que me disseste que ela era tua irmã?` Isaque respondeu: ´Porque pensei que eu poderia ser morto por causa dela!`'),(280639,10,1,26,10,'Então declarou Abimeleque: ´Tens ideia do que nos fizeste? Qualquer homem poderia ter-se deitado com tua mulher, e terias trazido culpa sobre todos nós!`'),(280640,10,1,26,11,'E Abimeleque advertiu todo o povo: ´Quem tocar neste homem e na sua esposa morrerá!`'),(280641,10,1,26,12,'Isaque semeou naquela terra; e, naquele ano, colheu o cêntuplo, porque o SENHOR o abençoou.'),(280642,10,1,26,13,'O homem enriqueceu, e sua riqueza continuou a crescer, até que ficou riquíssimo e poderoso.'),(280643,10,1,26,14,'Ele tinha muitos rebanhos de bois e ovelhas e numerosos servos. Por causa disso os filisteus começaram a sentir grande inveja dele.'),(280644,10,1,26,15,'Todos os poços que os servos de seu pai haviam cavado, na época de seu pai Abraão, os filisteus os haviam entulhado e coberto de terra.'),(280645,10,1,26,16,'Então Abimeleque pediu a Isaque: ´É melhor que deixes esta terra, pois te tornaste mais poderoso do que nós!`'),(280646,10,1,26,17,'Isaque partiu, pois, de lá e acampou no vale de Gerar, onde se estabeleceu.'),(280647,10,1,26,18,'E tornou Isaque a abrir os poços que se cavaram nos dias de seu pai Abraão, e que os filisteus tinham entulhado depois da morte de Abraão, e lhes deu os mesmos nomes que seu pai lhes dera.'),(280648,10,1,26,19,'Os servos de Isaque cavaram no vale e encontraram lá um grande veio d`água.'),(280649,10,1,26,20,'Todavia, os pastores de Gerar discutiram com os pastores de Isaque, argumentando: ´A água é nossa!` Por esse motivo Isaque chamou esse poço de Eseque, ´Discussão`, porquanto contenderam por causa dele.'),(280650,10,1,26,21,'Então seus servos cavaram outro poço, mas eles também por causa desse se desentenderam; e, por isso, o chamou Sitna, ´Inimizade`.'),(280651,10,1,26,22,'Isaque mudou-se dali e construiu um outro poço, e ninguém discutiu por causa desse. Deu-lhe, portanto, o nome de Reobote, ´Lugar Espaçoso`. E acrescentou: ´Agora o SENHOR nos abriu um bom espaço e prosperaremos na terra!`'),(280652,10,1,26,23,'Dali Isaque subiu para Berseba.'),(280653,10,1,26,24,'Naquela noite, o SENHOR lhe apareceu e prometeu: ´Eu Sou o Deus de teu pai Abraão! Nada temas, pois estou contigo. Eu te abençoarei, multiplicarei tua posteridade em consideração a meu servo Abraão!`'),(280654,10,1,26,25,'Ali construiu um altar e invocou o Nome de <i>Yahweh</i>, o SENHOR. Ali ele armou sua tenda. E os servos de Isaque cavaram um outro poço.'),(280655,10,1,26,26,'Naquela época, veio Abimeleque, de Gerar, ter com Isaque. Trouxe consigo, Auzate, seu amigo pessoal, e Ficol, o comandante do seu exército.'),(280656,10,1,26,27,'Diante do que Isaque lhes questionou: ´Por que vindes a mim, já que me odiais e me expulsastes do vosso meio?`'),(280657,10,1,26,28,'Ao que eles responderam: ´Vimos com clareza que o SENHOR está contigo. Por isso combinamos: Façamos um juramento entre nós; queremos estabelecer um acordo contigo.'),(280658,10,1,26,29,'Tu não nos farás mal, assim como em nada te fizemos mal; ao contrário, sempre te tratamos bem e te despedimos em paz. Agora sabemos que verdadeiramente o SENHOR te tem abençoado`.'),(280659,10,1,26,30,'Então Isaque lhes preparou um banquete e eles comeram e beberam.'),(280660,10,1,26,31,'Levantando-se de madrugada fizeram um juramento mútuo. Depois Isaque os despediu e eles o deixaram em paz.'),(280661,10,1,26,32,'Ora, foi naquele dia que os servos de Isaque lhe trouxeram notícias do poço que cavaram, exclamando: ´Encontramos água!`'),(280662,10,1,26,33,'Isaque deu o nome de Seba, ´Juramento` ao poço e, por esse motivo, até hoje aquela cidade é conhecida como Berseba.'),(280663,10,1,26,34,'Quando Esaú completou quarenta anos de idade, tomou como esposas a Judite, filha de Beeri, o heteu, e a Basemat, filha de Elom, também hitita.'),(280664,10,1,26,35,'Essas jovens hititas tornaram-se uma grande amargura para Isaque e Rebeca.'),(280665,10,1,27,1,'Isaque tornou-se muito idoso e seus olhos se enfraqueceram a ponto de não mais enxergar. Certo dia chamou Esaú, seu filho mais velho: ´Meu filho!` Ao que ele respondeu: ´Aqui estou!`'),(280666,10,1,27,2,'Então pediu-lhe Isaque: ´Vês, estou velho e não conheço o dia de minha morte.'),(280667,10,1,27,3,'Agora, portanto, toma tuas armas, tua aljava e teu arco, sai ao campo e apanha-me uma caça.'),(280668,10,1,27,4,'Faze-me um prato bem saboroso, como eu gosto e traze-mo, a fim de que eu coma e minha alma te abençoe antes que eu morra!`'),(280669,10,1,27,5,'Ora, Rebeca ouvia enquanto Isaque falava com seu filho Esaú. Assim que Esaú saiu ao campo para caçar,'),(280670,10,1,27,6,'Rebeca orientou seu filho Jacó: ´Ouvi teu pai pedir a teu irmão Esaú:'),(280671,10,1,27,7,'´Traze-me uma caça e faze-me um prato saboroso; eu comerei e te abençoarei diante de Yahweh, antes de morrer!`'),(280672,10,1,27,8,'Agora, pois, ouve-me e faze como te ordeno.'),(280673,10,1,27,9,'Vai ao rebanho e traze-me de lá dois belos cabritos, e prepararei para teu pai um bom prato, como ele gosta.'),(280674,10,1,27,10,'Tu o apresentarás a teu pai e ele comerá, a fim de que te abençoe antes de morrer.`'),(280675,10,1,27,11,'Entretanto Jacó ponderou à sua mãe Rebeca: ´Vê: meu irmão Esaú é peludo, e eu tenho a pele muito lisa.'),(280676,10,1,27,12,'E se meu pai me apalpar? Poderá entender que estou tentando enganá-lo, fazendo-o de tolo e, em vez de bênção, atrairei sobre mim maldição.'),(280677,10,1,27,13,'Afirmou-lhe sua mãe: ´Que tal maldição recaia sobre mim, meu filho! Tão-somente faze o que te peço: Vai e traze os animais para mim!`'),(280678,10,1,27,14,'Então ele foi buscá-los e os trouxe para sua mãe que preparou um delicioso prato, exatamente como seu pai apreciava.'),(280679,10,1,27,15,'Rebeca pegou as melhores roupas de Esaú, seu filho mais velho, roupas que guardava em casa, e mandou que Jacó, seu filho mais novo, as vestisse.'),(280680,10,1,27,16,'Em seguida, com cuidado, cobriu-lhe as mãos e a parte lisa do pescoço com as peles dos cabritos,'),(280681,10,1,27,17,'e, por fim, entregou a Jacó a refeição saborosa e o pão que tinha feito.'),(280682,10,1,27,18,'Então Jacó caminhou até seu pai e o chamou: ´Meu pai!` Ao que respondeu Isaque: ´Sim! Quem és tu, meu filho?`'),(280683,10,1,27,19,'Jacó disse a seu pai: ´Sou Esaú, teu primogênito; fiz o que ordenaste. Levanta-te, por favor, assenta-te e come da minha caça, a fim de que tua alma me abençoe!`'),(280684,10,1,27,20,'Isaque questionou Jacó: ´Como conseguiste encontrar a caça tão depressa, meu filho?` E ele replicou: ´É que <i>Yahweh</i>, o teu Deus, a colocou no meu caminho!`'),(280685,10,1,27,21,'Então Isaque solicitou a Jacó: ´Aproxima-te, pois, para que te apalpe, meu filho, assim saberei se és mesmo, ou não, o meu filho Esaú!`'),(280686,10,1,27,22,'Jacó chegou bem perto de seu pai Isaque, que o apalpou e declarou: ´A voz é a de Jacó, mas os braços são os de Esaú!`'),(280687,10,1,27,23,'Ele não o reconheceu porque seus braços estavam peludos como os de Esaú, seu irmão, e, sendo assim, ele lhe impetrou a sua bênção.'),(280688,10,1,27,24,'Isaque ainda questionou mais uma vez: ´Tu és mesmo meu filho Esaú?` Ao que ele respondeu prontamente: ´Sou!`'),(280689,10,1,27,25,'Então lhe ordenou: ´Meu filho, serve-me, portanto, e que eu coma da caça de meu filho, a fim de que minha alma te abençoe!` Ele o serviu e Isaque comeu; trouxe-lhe também vinho, e ele bebeu.'),(280690,10,1,27,26,'Então seu pai Isaque lhe pediu: ´Aproxima-te e beija-me, meu filho!`'),(280691,10,1,27,27,'Ele se aproximou e beijou seu pai que, ao sentir o cheiro das roupas de Esaú, abençoou Jacó, proferindo: ´Ah, o cheiro de meu filho é como o cheiro de um campo fértil abençoado por <i>Yahweh</i>, o SENHOR!'),(280692,10,1,27,28,'Que Deus te conceda, do céu, o orvalho, e, da terra, a riqueza, com muito cereal e muito vinho.'),(280693,10,1,27,29,'Que as nações te sirvam e os povos se curvem diante de ti! Sê tu senhor dos teus irmãos; que se prostrem diante de ti os filhos de tua mãe! Maldito seja quem te amaldiçoar! Bendito seja quem te abençoar!`'),(280694,10,1,27,30,'Assim que Isaque terminou de impetrar sua bênção sobre Jacó, logo após este ter deixado a presença do pai, chega seu irmão Esaú, da caçada.'),(280695,10,1,27,31,'Também ele preparou um bom prato e o trouxe a seu pai. Então, ao chegar, anunciou: ´Levanta-te, meu pai, e come da caça de teu filho, a fim de que tua alma me abençoe!`'),(280696,10,1,27,32,'Seu pai Isaque lhe perguntou: ´Quem és tu?` Ao que ele prontamente respondeu: ´Sou teu filho mais velho, Esaú!`'),(280697,10,1,27,33,'Então Isaque estremeceu com grande emoção e indagou: ´Quem é, pois, aquele que preparou a caça e a trouxe para mim? Confiando, eu acabei de comê-la antes que tu viesses e impetrei-lhe minha bênção; e abençoado ele será!`'),(280698,10,1,27,34,'Ao ouvir tais palavras de seu pai, Esaú gritou com muita força e grande amargura e suplicou a seu pai: ´Abençoa-me de igual modo, meu pai!`'),(280699,10,1,27,35,'Mas este lhe respondeu: ´Teu irmão veio com astúcia e tomou a tua bênção!`'),(280700,10,1,27,36,'Esaú acrescentou: ´Com razão se chama Jacó: foi a segunda vez que me enganou. Ele tomou o meu direito de primogenitura e eis que agora tomou também minha bênção!` Então, inquiriu de seu pai: ´Não reservaste nenhuma bênção para mim?`'),(280701,10,1,27,37,'Ao que Isaque, tomando a palavra, informou a Esaú: ´Eu o estabeleci teu senhor, dei-lhe todos os teus irmãos como servos e o provi de mantimento, de trigo e de vinho. Que poderia eu fazer por ti, meu filho?`'),(280702,10,1,27,38,'Esaú disse a seu pai: ´É, pois, tua única bênção, meu pai? Abençoa-me também, meu pai!` Isaque ficou silencioso e Esaú se pôs a chorar.'),(280703,10,1,27,39,'Então seu pai Isaque tomou a palavra e proferiu: ´Longe das gorduras da terra será tua morada, longe do orvalho que cai do céu.'),(280704,10,1,27,40,'Tu viverás de tua espada, servirás a teu irmão. Contudo, quando te libertares, sacudirás seu jugo de tua cerviz!`'),(280705,10,1,27,41,'Depois disso passou Esaú a odiar a seu irmão Jacó, por causa da bênção que seu pai lhe determinara, e prometeu a si mesmo: ´Estão próximos os dias de luto de meu pai. Então matarei meu irmão Jacó!`'),(280706,10,1,27,42,'Quando foram relatadas a Rebeca as palavras de Esaú, seu filho mais velho, ela chamou Jacó, seu filho mais novo, e orientou-o: ´Teu irmão Esaú quer vingar-se de ti, matando-te!'),(280707,10,1,27,43,'Agora, meu filho, ouve-me: parte, foge para junto de meu irmão Labão, em Harã.'),(280708,10,1,27,44,'Habitarás com ele algum tempo, até que passe o furor de teu irmão,'),(280709,10,1,27,45,'até que o furor de teu irmão se desvie de ti e esqueça o que lhe fizeste; então te mandarei buscar. Por que vos perderia aos dois, num só dia?`'),(280710,10,1,27,46,'Então Rebeca se queixou a Isaque: ´Estou desgostosa da vida, por causa dessas mulheres hititas. Se Jacó escolher esposa entre as mulheres desta terra, entre as jovens hititas como essas, perderei completamente a razão de viver!`'),(280711,10,1,28,1,'Então Isaque chamou Jacó à sua presença e o abençoou. E lhe deu a seguinte ordem: ´Não tomes esposa entre as filhas de Canaã .'),(280712,10,1,28,2,'Levanta-te, vai a Padã-Arã, à casa de Betuel, teu avô materno, e casa-te com uma das filhas de Labão, irmão de tua mãe!'),(280713,10,1,28,3,'Que <i>El-Shaddai</i>, o Deus Todo-Poderoso, te abençoe, que Ele te faça frutificar e multiplicar, a fim de que te tornes uma grande comunidade de povos!'),(280714,10,1,28,4,'Que Ele te conceda, bem como à tua descendência, a bênção de Abraão, a fim de que possuas a terra em que vives e que Deus deu a Abraão!`'),(280715,10,1,28,5,'Assim, despediu Isaque a Jacó, que se foi a Padã-Arã, à casa de Labão, filho de Betuel, o arameu, irmão de Rebeca, mãe de Jacó e Esaú.'),(280716,10,1,28,6,'Esaú percebeu que Isaque tinha abençoado Jacó e o havia enviado a Padã-Arã para escolher ali uma esposa e que, ao abençoá-lo, dera-lhe também a orientação de não se casar com mulher cananeia.'),(280717,10,1,28,7,'E Jacó obedecera a seu pai e sua mãe e partira para Padã-Arã .'),(280718,10,1,28,8,'Esaú soube que as filhas de Canaã eram malvistas por seu pai Isaque.'),(280719,10,1,28,9,'Foi Esaú à casa de Ismael e tomou como mulher, além das que já possuía, <i>Mahalat bat Ismael</i>, Maalate, filha de Ismael, neta de Abrão, e irmã de Nebaiot.'),(280720,10,1,28,10,'Jacó partiu de Berseba e rumou para Harã.'),(280721,10,1,28,11,'Chegando a determinado lugar, parou para pernoitar, porquanto o sol já se havia posto no horizonte. Tomando uma das pedras dali, usou-a como travesseiro e deitou-se.'),(280722,10,1,28,12,'E teve um sonho no qual viu uma escada apoiada na terra; seu topo alcançava os céus, e os anjos de Deus subiam e desciam por ela.'),(280723,10,1,28,13,'Eis que o SENHOR estava de pé diante dele e lhe anunciou: ´Eu Sou <i>Yahweh</i>, o Deus de Abraão, teu pai, e o Deus de Isaque. A terra sobre a qual dormiste, Eu a dou a ti e à tua descendência!'),(280724,10,1,28,14,'Tua posteridade se tornará numerosa como a poeira do solo; tu te estenderás para o Ocidente e o Oriente, para o Norte e para o Sul, e todos os clãs da terra serão abençoados por teu intermédio e por tua descendência!'),(280725,10,1,28,15,'Eu estou contigo e te guardarei em todo lugar aonde fores, e te reconduzirei a esta terra, porque não te deixarei enquanto não cumprir Eu tudo o que te prometi!`'),(280726,10,1,28,16,'Jacó acordou de seu sono e fez o seguinte comentário: ´Na verdade o SENHOR está neste lugar e eu não sabia!`'),(280727,10,1,28,17,'Então sentiu medo e exclamou: ´Quão temível é este lugar! Certamente não é outro, senão <i>bêt El</i>, a casa de Deus; eis que encontrei a porta dos céus!`'),(280728,10,1,28,18,'Levantando-se antes do raiar do sol, tomou a pedra que lhe servira de travesseiro, colocou-a em pé como um pilar e derramou óleo puro sobre seu topo.'),(280729,10,1,28,19,'A esse lugar deu o nome de <i>bêt El</i>, Betel, casa de Deus, embora a cidade anteriormente se chamasse Luz.'),(280730,10,1,28,20,'Então, em Betel, Jacó fez o seguinte voto: ´Se Deus estiver comigo e me guardar no caminho por onde eu andar, cuidar de mim, provendo-me pão para comer e roupas para vestir,'),(280731,10,1,28,21,'se eu voltar são e salvo para a casa de meu pai, então <i>Yahweh</i> será o meu Deus!'),(280732,10,1,28,22,'E esta pedra que hoje coloquei como coluna servirá de santuário de Deus; e de tudo o que me deres certamente te devolverei a décima parte como oferta de louvor!`'),(280733,10,1,29,1,'Então Jacó se pôs a caminho e chegou à terra dos filhos do Oriente, à Mesopotâmia.'),(280734,10,1,29,2,'Certo dia, observando ao redor, avistou um poço no campo e três rebanhos de ovelhas deitadas por perto: era nesse poço tapado com uma grande pedra, que se costumava dar de beber aos rebanhos.'),(280735,10,1,29,3,'Quando todos os pastores se reuniam ali com seus rebanhos, então rolavam a pedra de sobre a boca do poço e davam água às ovelhas. Em seguida, recolocavam a pedra em seu lugar, na boca do poço.'),(280736,10,1,29,4,'Jacó perguntou aos pastores: ´Meus irmãos, de onde sois vós?` E eles responderam: ´Nós somos de Harã!`'),(280737,10,1,29,5,'E prosseguiu indagando: ´Conheceis a Labão, filho de Naor?` E eles replicaram: ´Sim, nós o conhecemos`.'),(280738,10,1,29,6,'Então Jacó quis saber mais: ´Ele vai bem?` Ao que responderam: ´Ele vai bem, e eis justamente sua filha Raquel que vem com o rebanho!`'),(280739,10,1,29,7,'E Jacó ponderou: ´Mas é ainda pleno dia, é muito cedo para se recolher o rebanho. Por que não dais de beber aos animais e não retornais à pastagem?`'),(280740,10,1,29,8,'Ao que eles explicaram: ´Não podemos fazê-lo antes que se reúnam todos os rebanhos de ovelhas e cabras e que se retire a pedra que tampa a boca do poço; só então daremos de beber aos animais`.'),(280741,10,1,29,9,'Conversava ainda com eles quando chegou Raquel com o rebanho do seu pai, pois era pastora.'),(280742,10,1,29,10,'Logo que Jacó viu Raquel, a filha de seu tio Labão, e o rebanho de seu tio Labão, aproximou-se, retirou a pedra da boca do poço e deu de beber ao rebanho de seu tio.'),(280743,10,1,29,11,'Jacó deu um beijo em Raquel e, em seguida, muito emocionado, começou a chorar.'),(280744,10,1,29,12,'Então revelou a Raquel que era parente do pai dela e filho de Rebeca. Assim que ouviu isso, Raquel saiu correndo e contou tudo a seu pai.'),(280745,10,1,29,13,'Ouvindo que se tratava de Jacó, filho de sua irmã, Labão correu ao seu encontro, apertou-o em seus braços, cobriu-o de beijos e o conduziu para casa. Então Jacó lhe contou toda essa história.'),(280746,10,1,29,14,'Ao final, Labão lhe disse: ´Sim, tu verdadeiramente és de meus ossos e de minha carne!` E Jacó ficou com ele um mês inteiro.'),(280747,10,1,29,15,'Então Labão propôs a Jacó: ´Por seres meu parente, irás me servir de graça? De forma alguma, dize-me qual deve ser teu salário!`'),(280748,10,1,29,16,'Ora, Labão tinha duas filhas: a mais velha se chamava Lia, e o nome da mais jovem era Raquel.'),(280749,10,1,29,17,'Os olhos de Lia eram meigos, mas sem brilho; Raquel, entretanto, tinha um belo porte e lindo rosto.'),(280750,10,1,29,18,'Como Jacó estava apaixonado por Raquel, logo respondeu: ´Trabalharei sete anos para o senhor, a fim de poder me casar com Raquel, tua filha mais nova!`'),(280751,10,1,29,19,'Ao que Labão redarguiu: ´Melhor será concedê-la a ti do que a um estrangeiro; fica, portanto, comigo!`'),(280752,10,1,29,20,'Jacó serviu então, por amor a Raquel, durante sete anos, mas que lhe pareceram como poucos dias, de tal modo ele a amava.'),(280753,10,1,29,21,'Vencidos os sete anos de trabalho, Jacó disse a Labão: ´Dá-me, pois, a minha esposa, pois venceu o prazo, e que eu viva com a minha mulher!`'),(280754,10,1,29,22,'Labão reuniu todos os homens do lugar e deu um banquete.'),(280755,10,1,29,23,'Contudo, ao cair da noite, tomou sua filha Lia e a conduziu até Jacó; e este teve relações sexuais com ela!`'),(280756,10,1,29,24,'E Labão também entregou sua serva Zilpa à sua filha Lia, para que se dedicasse ao serviço dela.'),(280757,10,1,29,25,'Chegou a manhã, e eis que Jacó percebe que havia dormido com Lia. Por isso saiu correndo e reclamou com Labão: ´Que foi isso que me fizeste? Não foi por amor a Raquel que eu servi em tua casa? Por que me enganaste?`'),(280758,10,1,29,26,'Labão ponderou: ´Ora, não é tradição em nossa região casar-se a filha mais nova antes da filha mais velha!`'),(280759,10,1,29,27,'Todavia, termina esta semana de núpcias e te darei também minha outra filha como prêmio por todo o trabalho que farás em minha casa durante outros sete anos!`'),(280760,10,1,29,28,'E Jacó anuiu: concluiu a semana de núpcias com Lia e Labão lhe concedeu esposar sua filha Raquel.'),(280761,10,1,29,29,'E Labão também entregou sua serva Bila a sua filha Raquel, para que se dedicasse ao serviço dela.'),(280762,10,1,29,30,'Então Jacó se uniu conjugalmente a Raquel e a amou de todo o coração, muito mais do que a Lia; ele serviu na casa de seu tio ainda outros sete anos.'),(280763,10,1,29,31,'O SENHOR percebeu que Lia não era amada por Jacó e Ele a tornou fecunda, enquanto Raquel permanecia estéril.'),(280764,10,1,29,32,'Lia concebeu e deu à luz um filho, que chamou de Rúben, pois, exclamou ela: ´<i>Yahweh</i> contemplou a minha aflição; agora meu marido haverá de me amar!`'),(280765,10,1,29,33,'Lia engravidou de novo e, assim que deu à luz outro menino, exultou: ´Porque o SENHOR observou que sou desprezada, deu-me mais este filho!` Pelo que o chamou Simeão.'),(280766,10,1,29,34,'Concebeu ainda outra vez e deu à luz um filho e declarou: ´Agora, finalmente, meu marido me dará toda a atenção, porquanto já lhe dei três filhos!` Por esse motivo lhe deu o nome de Levi.'),(280767,10,1,29,35,'Lia ficou grávida ainda mais uma vez e teve outro menino. A este deu o nome de Judá e afirmou: ´Desta vez louvarei o SENHOR!` Depois disso não teve mais filhos.'),(280768,10,1,30,1,'Raquel, percebendo que não podia gerar filhos, tornou-se invejosa de sua própria irmã e reclamou a Jacó, seu marido: ´Faze-me ter filhos também, ou eu morrerei!`'),(280769,10,1,30,2,'Jacó irou-se contra Raquel e retrucou-lhe: ´Acaso estou eu no lugar de Deus que te recusou a maternidade?`'),(280770,10,1,30,3,'Então Raquel lhe propôs: ´Eis minha serva Bila; tem relações sexuais com ela e que ela dê à luz sobre meus joelhos: por ela também eu terei filhos!`'),(280771,10,1,30,4,'Raquel lhe deu, pois, como mulher, sua serva Bila e Jacó deitou-se com ela.'),(280772,10,1,30,5,'Bila concebeu e deu à luz um filho para Jacó.'),(280773,10,1,30,6,'Raquel exclamou: ´Deus me fez justiça, Ele me ouviu e me deu um filho!` Por isso ela lhe deu o nome de Dã.'),(280774,10,1,30,7,'Bila, a serva de Raquel, engravidou mais uma vez e deu a Jacó o segundo filho.'),(280775,10,1,30,8,'Então declarou Raquel: ´Eu lutei contra minha própria irmã as lutas de Deus e prevaleci!`; e ela o chamou de Naftali.'),(280776,10,1,30,9,'Lia, vendo que tinha deixado de ter filhos, também tomou sua serva Zilpa e a deu por mulher a Jacó.'),(280777,10,1,30,10,'Zilpa, a serva de Lia, gerou um filho para Jacó.'),(280778,10,1,30,11,'Então bradou Lia: ´Bem-aventurada sou!`; e ela lhe deu o nome de Gade.'),(280779,10,1,30,12,'Zilpa, a serva de Lia, concebeu e deu mais um filho a Jacó.'),(280780,10,1,30,13,'Então declarou Lia: ´Eis que estou realizada! Porquanto todas as mulheres dirão que sou muito feliz!` e o chamou de Aser.'),(280781,10,1,30,14,'Tendo chegado o tempo da ceifa do trigo, Rúben encontrou nos campos algumas mandrágoras, e as trouxe para sua mãe Lia. Então Raquel pediu a Lia: ´Dá-me, por favor, as mandrágoras de teu filho!`'),(280782,10,1,30,15,'Mas Lia lhe contestou: ´Não é bastante que me tenhas tomado o marido e queres tomar também as mandrágoras de meu filho?` Então Raquel lhe propôs: ´Pois bem, que Jacó durma contigo esta noite em troca das mandrágoras de teu filho`.'),(280783,10,1,30,16,'Assim que Jacó retornou dos campos, ao pôr-do-sol, Lia correu ao seu encontro e lhe deu a notícia: ´É preciso que durmas comigo hoje, pois paguei por ti com as mandrágoras de meu filho!` E ele dormiu com ela naquela noite.'),(280784,10,1,30,17,'Deus ouviu o pedido de Lia; ela concebeu mais uma vez e gerou um quinto filho para Jacó.'),(280785,10,1,30,18,'Então declarou Lia: ´Deus me deu meu pagamento, por ter concedido minha serva ao meu marido!` Por isso deu-lhe o nome de Issacar.'),(280786,10,1,30,19,'Mais tarde Lia engravidou pela sexta vez e deu a Jacó mais um filho.'),(280787,10,1,30,20,'E afirmou Lia: ´Deus me concedeu um belo presente; desta vez meu marido muito me honrará, pois lhe dei seis filhos!` Por esse motivo ela deu o nome de Zebulom a este filho.'),(280788,10,1,30,21,'Depois deu à luz ainda a uma filha e pôs-lhe o nome de Diná.'),(280789,10,1,30,22,'Então Deus se lembrou de Raquel. Deus ouviu seu clamor e a tornou fértil.'),(280790,10,1,30,23,'Raquel concebeu e deu à luz um filho; e exclamou: ´Deus retirou das minhas costas toda a humilhação!`'),(280791,10,1,30,24,'E deu o nome de José ao seu filho, profetizando: ´Que <i>Yahweh</i>, o SENHOR me dê outro filho!`'),(280792,10,1,30,25,'Quando Raquel gerou José, Jacó disse a Labão: ´Deixa-me partir, que eu volte para a minha casa, em minha terra.'),(280793,10,1,30,26,'Dá-me minhas mulheres, pelas quais te servi todo esse tempo, e meus filhos; que eu parta em paz, porquanto tu sabes o quanto te servi!'),(280794,10,1,30,27,'Então Labão solicitou: ´Se encontrei graça a teus olhos, peço-te que fiques em minha casa. Pois, por intermédio de presságios descobri que o SENHOR me abençoou por causa de ti.'),(280795,10,1,30,28,'E acrescentou ele: ´Diante disso, fixa-me teu salário e eu te pagarei!`'),(280796,10,1,30,29,'Ao que Jacó respondeu: ´Tu bem sabes de que maneira te servi, e como teus rebanhos cresceram sob os meus cuidados.'),(280797,10,1,30,30,'O pouco que possuías antes da minha chegada aumentou extraordinariamente, pois, de fato, o SENHOR te abençoou depois que vim para servir-te. Contudo, quando trabalharei em favor de minha própria família?'),(280798,10,1,30,31,'Então Labão lhe propôs: ´O que desejas que eu te dê?` Jacó replicou: ´Nada terás de me pagar, se fizeres por mim o que te vou solicitar; e voltarei a apascentar teu rebanho.'),(280799,10,1,30,32,'Passarei hoje por todos os teus rebanhos e separarei para mim do meio deles todas as ovelhas salpicadas e malhadas, todos os cordeiros pretos e todas as cabras malhadas e salpicadas. Eles serão, pois, o meu salário!'),(280800,10,1,30,33,'Assim, a minha honestidade testemunhará por mim no futuro: quando vieres verificar meus rendimentos, se houver no meu rebanho carneiros que não sejam pretos e cabritos que não sejam malhados ou não tenham manchas, o senhor poderá considerar que foram roubados`.'),(280801,10,1,30,34,'Ao que respondeu Labão: ´De acordo! Seja como propuseste!`'),(280802,10,1,30,35,'Naquele mesmo dia, Labão separou com cuidado para si todos os bodes que tinham listas ou manchas, todas as cabras que possuíam pintas ou manchas brancas, e todos os cordeiros pretos, e os deixou sob os cuidados e guarda de seus filhos.'),(280803,10,1,30,36,'Afastou-se então Jacó, a uma distância equivalente a três dias de viagem, e continuou a apascentar todo o restante dos rebanhos de Labão.'),(280804,10,1,30,37,'Então Jacó apanhou galhos verdes de estoraque, amendoeira e plátano e neles fez listras brancas, descascando-os parcialmente e expondo assim a parte branca interna dos galhos.'),(280805,10,1,30,38,'Depois fixou os galhos descascados junto aos bebedouros, na frente dos rebanhos, no lugar onde costumavam beber água. Na época em que os animais costumam se acasalar, os animais vinham beber e'),(280806,10,1,30,39,'cruzavam diante dos galhos, gerando filhotes listrados, salpicados, manchados, pintados e malhados.'),(280807,10,1,30,40,'Jacó separava os filhotes do rebanho dos demais, e fazia que esses ficassem próximos dos animais listrados e pretos de Labão. Assim reuniu o seu rebanho à parte e não o juntou com o rebanho de Labão.'),(280808,10,1,30,41,'E, todas as vezes que as fêmeas mais fortes estavam no cio, Jacó corria e colocava os galhos à vista do rebanho junto aos bebedouros, a fim de que se acasalassem perto dos galhos marcados;'),(280809,10,1,30,42,'todavia, se os animais eram fracos, não os colocava ali. Dessa maneira, os animais fracos eram separados para Labão e os mais fortes seguiam para Jacó.'),(280810,10,1,30,43,'Assim, Jacó tornou-se extremamente rico e chegou a possuir enormes rebanhos de ovelhas e cabras; e a ser proprietário de muitos escravos e'),(280811,10,1,31,1,'Jacó ficou sabendo que os filhos de Labão andavam murmurando: ´Jacó tomou tudo o que era de nosso pai, e foi às custas de nosso pai que ele formou toda a sua imensa riqueza`.'),(280812,10,1,31,2,'Jacó também percebeu que Labão já não se mostrava tão amigo como antes.'),(280813,10,1,31,3,'Foi quando o SENHOR falou com Jacó: ´Volta à terra de teus pais, à tua pátria, e Eu estarei contigo!`'),(280814,10,1,31,4,'Então, Jacó chamou Raquel e Lia para que viessem ao campo, onde ele estava pastoreando seus rebanhos.'),(280815,10,1,31,5,'Assim que elas chegaram, ele desabafou: ´Vejo que o rosto de vosso pai não me trata como antes, mas o Deus de meu pai está comigo.'),(280816,10,1,31,6,'Vós sabeis que eu servi o vosso pai com todas as minhas forças.'),(280817,10,1,31,7,'Vosso pai me enganou e mudou dez vezes o meu salário, mas Deus não lhe permitiu que me fizesse outro mal.'),(280818,10,1,31,8,'Cada vez que ele prometia: ´As crias com manchas serão o teu salário`, todas as fêmeas pariam filhotes manchados. Cada vez que ele afirmava: ´Agora, os filhotes que nascerem com listras serão o teu pagamento`, todos os rebanhos geravam filhotes listrados!'),(280819,10,1,31,9,'Portanto, foi dessa maneira que Deus tirou os rebanhos de vosso pai e os deu a mim.'),(280820,10,1,31,10,'Ora, aconteceu que no tempo em que os animais entram no cio, ergui os olhos e vi, em sonho, que os bodes que cobriam as fêmeas eram listrados, malhados ou mosqueados.'),(280821,10,1,31,11,'O Anjo de Deus me chamou em sonho: ´Jacó!` Ao que eu prontamente respondi: ´Eis-me aqui!`'),(280822,10,1,31,12,'Então, Ele me revelou: ´Ergue os teus olhos e vê: todos os machos que fecundam o rebanho têm listras, são salpicados ou malhados, pois Eu tenho observado tudo o que Labão te está fazendo.'),(280823,10,1,31,13,'Eu Sou o Deus que te apareceu em Betel, onde dedicaste uma coluna de pedra em meu louvor e me fizeste um voto. Agora, portanto, levanta-te, sai desta terra e retorna à tua terra natal!``'),(280824,10,1,31,14,'Então, Raquel e Lia replicaram: ´Temos nós ainda uma parte e uma herança na casa de nosso pai?'),(280825,10,1,31,15,'Não nos considera ele como estrangeiras, pois não apenas nos vendeu, como também consumiu todo o dinheiro pago por nossos dotes?'),(280826,10,1,31,16,'Sim, toda a riqueza que Deus retirou de nosso pai é nossa e de nossos filhos. Faze, pois, agora, tudo de acordo com o que Deus te orientou!`'),(280827,10,1,31,17,'Diante disso, Jacó se levantou, ajudou seus filhos e suas mulheres a se prepararem para a viagem e a montar sobre os camelos,'),(280828,10,1,31,18,'e conduziu diante de si todo o seu imenso rebanho, junto com todos os bens que havia adquirido em Padã-Arã, rumo à casa de Isaque, seu pai, na terra de Canaã.'),(280829,10,1,31,19,'Entrementes, Labão, pai de Raquel, havia saído para tosquiar suas ovelhas; e, enquanto ele estava fora, Raquel roubou as imagens dos deuses de seu clã.'),(280830,10,1,31,20,'Foi dessa maneira que Jacó enganou Labão, o arameu, não o deixando suspeitar que fugia.'),(280831,10,1,31,21,'Ele fugiu com tudo o que possuía; partiu, atravessou o Rio, chamado Eufrates, e dirigiu-se para o monte Gileade.'),(280832,10,1,31,22,'Passados três dias, Labão foi informado de que Jacó havia fugido.'),(280833,10,1,31,23,'Tomando consigo os homens de sua família, perseguiu Jacó por sete dias e o alcançou nos montes de Gileade.'),(280834,10,1,31,24,'Então, durante a noite, Deus surgiu em sonho a Labão, o arameu, e o advertiu: ´Cuidado! Guarda-te de dizer a Jacó o que quer que seja! Não fales nem bem nem mal!`'),(280835,10,1,31,25,'Labão conseguiu encontrar Jacó, que estava acampado nos montes de Gileade. Então Labão e seus homens se acamparam ali também.'),(280836,10,1,31,26,'E Labão interrogou Jacó: ´Que fizeste enganando meu espírito e sequestrando minhas filhas como se fossem prisioneiras de guerra?'),(280837,10,1,31,27,'Por que fugiste secretamente e me enganaste em vez de me avisar, para que eu te despedisse em paz, com alegria, cânticos, ao som de tamborins e harpas?'),(280838,10,1,31,28,'Não me permitiste beijar meus descendentes e minhas filhas. Verdadeiramente agiste como um insensato!'),(280839,10,1,31,29,'Agora, portanto, poderia causar-te sérios danos; entretanto, na noite passada, o Deus de teu pai, me preveniu com estas palavras: ´Guarda-te, não digas nada a Jacó, não lhe faças qualquer promessa nem ameaça!`'),(280840,10,1,31,30,'Contudo, considerando que partiste porque tinhas tanta saudade da casa de teu pai, por que roubaste meus deuses?'),(280841,10,1,31,31,'Ao que Jacó prontamente respondeu: ´Eu tive medo, pensei que tirarias tuas filhas de mim à força.'),(280842,10,1,31,32,'Mas aquele junto ao qual encontrares teus deuses não ficará vivo: diante de nossos parentes, procura entre nós o que te pertence, e, se o encontrares, leva-o contigo!` Ora, Jacó, de fato, não sabia que Raquel os havia roubado.'),(280843,10,1,31,33,'Então, Labão entrou na tenda de Jacó, e nas tendas de Lia e de suas duas servas, mas nada encontrou. Assim que saiu da tenda de Lia, entrou na tenda de Raquel.'),(280844,10,1,31,34,'Raquel tinha depositado os ídolos dentro da sela do seu camelo e estava sentada em cima. Labão vasculhou toda a tenda, todavia sem nada encontrar.'),(280845,10,1,31,35,'Então, Raquel pediu a seu pai: ´Que meu senhor não veja com cólera que eu não possa me levantar em tua presença, pois estou com o fluxo costumeiro às mulheres`. E Labão procurou com cuidado suas imagens, mas não as encontrou.'),(280846,10,1,31,36,'Jacó ficou irado e discutiu com Labão exclamando: ´Qual é meu crime? Que pecado cometi para que me persigas?'),(280847,10,1,31,37,'Procuraste entre todos os meus utensílios: encontraste acaso algum objeto de tua casa? Põe-no aqui, diante de meus irmãos e teus irmãos, e que eles julguem entre nós!'),(280848,10,1,31,38,'Eis que há vinte anos estou contigo: tuas ovelhas e tuas cabras não abortaram e eu não comi os cordeiros do teu rebanho.'),(280849,10,1,31,39,'Não te apresentei os animais despedaçados pelas feras, mas eu mesmo compensava sua perda: de mim reclamavas o que fora roubado de dia e o que fora roubado de noite.'),(280850,10,1,31,40,'Durante o dia devorava-me o calor, durante a noite, o frio; e o sono fugia de meus olhos.'),(280851,10,1,31,41,'Eis que já estou há vinte anos em tua casa: eu te servi catorze anos por tuas duas filhas e mais seis anos por teu rebanho, e dez vezes tu mudaste o meu pagamento.'),(280852,10,1,31,42,'Se o Deus de meu pai, o Deus de Abraão, o Temor de Isaque, não estivesse me abençoando, certamente tu me terias despedido de mãos vazias. Mas Deus viu minhas canseiras e o trabalho exaustivo dos meus braços e, na noite passada, fez-me justiça!`'),(280853,10,1,31,43,'Assim, retrucou Labão a Jacó: ´Minhas são as filhas, meus são os netos, meus são estes rebanhos, tudo o que teus olhos podem ver é meu. Contudo, o que posso fazer hoje por minhas filhas e pelas crianças que elas deram ao mundo?'),(280854,10,1,31,44,'Portanto, vem; e celebremos um trato, eu e tu, que sirva de testemunho entre mim e ti.'),(280855,10,1,31,45,'Então, Jacó tomou uma pedra e a colocou em pé como se fosse um pilar.'),(280856,10,1,31,46,'E convidou seus irmãos: ´Ajuntai algumas pedras!` E tomaram pedras e fizeram um amontoado delas. Em seguida prepararam uma refeição e comeram todos juntos, ao lado do monte de pedras.'),(280857,10,1,31,47,'Labão o denominou Jegar-Saaduta, em sua língua, e Jacó o chamou Geleede.'),(280858,10,1,31,48,'E Labão explicou: ´Seja hoje este montão de pedras por testemunha entre mim e ti!`, por isso, lhe deram o nome de Geleede.'),(280859,10,1,31,49,'Foi também conhecido como Mispá, ´torre de vigia`, porque Labão declarou ainda: ´Que o SENHOR nos vigie, a mim e a ti, quando estivermos separados um do outro!'),(280860,10,1,31,50,'Se maltratares as minhas filhas e tomares outras mulheres além delas, não estando ninguém conosco, atenta em que Deus é testemunha entre mim e ti!`'),(280861,10,1,31,51,'Disse mais Labão a Jacó: ´Eis estas pedras que amontoei e que formam um pilar testemunhal entre mim e ti.'),(280862,10,1,31,52,'Este monte de pedras ergue-se como estela e testemunho de que não devo ultrapassar este marco em direção ao teu lado a fim de prejudicar-te, e tu não passarás destas pedras para o meu lado, com más intenções.'),(280863,10,1,31,53,'Que o Deus de Abraão, o Deus de Naor, o Deus do pai deles arbitrem entre nós!` Contudo, Jacó fez um juramento em o Nome do Deus a quem Isaque, seu pai, adorava.'),(280864,10,1,31,54,'Ofereceu um sacrifício sobre a montanha onde se erigiu a estela de pedras e convidou todos os parentes que ali estavam para uma refeição de confraternização. Eles comeram e passaram a noite sobre a montanha.'),(280865,10,1,31,55,'No dia seguinte, antes do alvorecer, Labão beijou seus netos e suas filhas e os abençoou; e, partindo, voltou para sua casa.'),(280866,10,1,32,1,'Jacó deu prosseguimento à sua viagem quando anjos de Deus saíram ao seu encontro.'),(280867,10,1,32,2,'Assim que Jacó os observou exclamou: ´Este é o campo de Deus!` E, por isso, deu àquele lugar o nome de <i>Mahanáim</i>, dois exércitos.'),(280868,10,1,32,3,'Jacó enviou mensageiros para a região de Seir, também conhecida por Edom, com o objetivo de se reunir com Esaú.'),(280869,10,1,32,4,'E lhes ordenou: ´Assim falareis a Esaú, meu senhor: Eis a mensagem de teu servo Jacó: Habitei junto a Labão e ali permaneci trabalhando até esses dias.'),(280870,10,1,32,5,'Ganhei bois e jumentos, ovelhas e cabras, escravos e escravas. Envio agora esta mensagem ao meu senhor para que me recebas em paz!`'),(280871,10,1,32,6,'Os mensageiros voltaram a Jacó com as seguintes notícias: ´Fomos a teu irmão Esaú. Ele mesmo vem agora ao teu encontro e há quatrocentos homens com ele!`'),(280872,10,1,32,7,'Jacó teve grande medo e sentiu-se deveras angustiado. Então dividiu em dois exércitos os homens que o acompanhavam, como também as ovelhas, cabras, bois e camelos,'),(280873,10,1,32,8,'pois assim planejou: ´Se Esaú vier e concentrar seu ataque em um dos grupos, o outro terá chance de escapar!`'),(280874,10,1,32,9,'Então, Jacó orou: ´Ó Deus de meu pai Abraão, Deus de meu pai Isaque, ó SENHOR que me orientaste: ´Retorna à tua terra e à tua parentela e Eu te farei prosperar`:'),(280875,10,1,32,10,'Reconheço que não sou digno de toda a bondade e lealdade misericordiosa com que tens tratado o teu servo. Eu não tinha senão um cajado para atravessar o Jordão, e agora posso formar dois exércitos!'),(280876,10,1,32,11,'Livra-me, portanto, das mãos do meu irmão Esaú, pois tenho medo dele, para que não venha matar-nos a todos, inclusive às mães e às crianças.'),(280877,10,1,32,12,'Foste tu, com efeito, que disseste: ´Eu te cumularei de bênçãos e tornarei a tua descendência como a areia do mar, que se não pode contar, de tão numerosa.``'),(280878,10,1,32,13,'Assim, depois de passar ali mesmo a noite, separou entre seus rebanhos um presente para oferecer a seu irmão Esaú:'),(280879,10,1,32,14,'Um presente de duzentas cabras e vinte bodes, duzentas ovelhas e vinte carneiros,'),(280880,10,1,32,15,'trinta fêmeas de camelo com seus filhotes, quatro vacas e dez touros, vinte jumentas e dez jumentos.'),(280881,10,1,32,16,'Jacó dividiu todos esses animais em grupos, e pôs um servo para tomar conta de cada rebanho. E deu a seguinte ordem: ´Ide adiante de mim e deixai espaço entre os rebanhos!`'),(280882,10,1,32,17,'Ao primeiro deu esta ordem: ´Quando meu irmão Esaú te encontrar e te indagar: ´De quem és? Para onde vais? A quem pertence o que está adiante de ti?` ?'),(280883,10,1,32,18,'responderás: ´É de teu servo Jacó, é um presente oferecido a Esaú, meu senhor, e ele mesmo chegará atrás de nós!``'),(280884,10,1,32,19,'Assim, Jacó deu a mesma instrução ao segundo e ao terceiro e a todos os que caminhavam atrás dos rebanhos que seriam entregues: ´Eis`, disse ele, ´como falareis a Esaú quando o encontrardes,'),(280885,10,1,32,20,'e declarareis: ´Teu servo Jacó, ele mesmo, chegará atrás de nós!`` Em verdade, dizia Jacó para si mesmo: ´Eu aplacarei a ira de Esaú com o presente que me antecede, em seguida, me apresentarei a ele, e talvez me conceda a graça da paz!`'),(280886,10,1,32,21,'O presente seguiu adiante, e Jacó repousou um pouco naquela noite, no acampamento.'),(280887,10,1,32,22,'Naquela mesma noite, Jacó se levantou e atravessou o rio Jaboque, levando consigo suas duas mulheres, suas duas concubinas e seus onze filhos.'),(280888,10,1,32,23,'Assim que as pessoas passaram, Jacó fez que também atravessasse o rio tudo o que lhe pertencia;'),(280889,10,1,32,24,'entretanto, ficou para trás, sozinho. Então chegou um homem que se pôs a lutar com ele até o raiar da alvorada.'),(280890,10,1,32,25,'Quando o homem percebeu que não seria possível dominá-lo, tocou na articulação da coxa de Jacó, de forma que lhe deslocou a coxa, enquanto lutavam.'),(280891,10,1,32,26,'Então Ele declarou: ´Deixai-me ir, pois já rompeu o dia!` Contudo, Jacó lhe rogou: ´Eu não te deixarei partir, a não ser que me abençoes!`'),(280892,10,1,32,27,'Ao que o homem lhe inquiriu: ´Qual é o teu nome?` ? ´Jacó`, respondeu ele.'),(280893,10,1,32,28,'Então o homem orientou-o: ´Não te chamarás mais Jacó, mas, sim, Israel, porquanto como príncipe lutaste com Deus e com os seres humanos e prevaleceste!`'),(280894,10,1,32,29,'Suplicou Jacó, prontamente: ´Dize, rogo-te, revela-me como te chamas?` Replicou o homem: ´Por que me perguntas pelo meu Nome?` E ali mesmo o abençoou!'),(280895,10,1,32,30,'Então denominou Jacó àquele lugar Peniel, ´face de Deus`, porquanto afirmou: ´Vi a Deus face a face e, contudo, minha vida foi poupada`.'),(280896,10,1,32,31,'Ao romper da aurora Jacó atravessou Peniel, mancando por causa do golpe que havia levado na coxa.'),(280897,10,1,32,32,'Por esse motivo os descendentes de Israel, até hoje, não comem o músculo ligado à junta do quadril dos animais, porquanto Ele feriu a Jacó na articulação da coxa, no nervo ciático.'),(280898,10,1,33,1,'Erguendo os olhos, Jacó observou que Esaú vinha chegando acompanhado por seus quatrocentos homens. Dividiu então as crianças entre Lia, Raquel e as duas servas,'),(280899,10,1,33,2,'colocou à frente as servas com seus filhos, mais atrás, Lia e seus filhos e por último, Raquel e José.'),(280900,10,1,33,3,'E ele mesmo, passando adiante de todos, por sete vezes prostrou-se por terra antes de abordar seu irmão.'),(280901,10,1,33,4,'Entretanto, Esaú saiu correndo ao encontro de Jacó e o abraçou e o beijou. E os dois caíram em prantos.'),(280902,10,1,33,5,'Quando Esaú olhou em volta e viu as mulheres e as crianças, indagou: ´Quem são estes contigo?` E Jacó lhe respondeu: ´São os filhos com que Deus abençoou este teu criado!`'),(280903,10,1,33,6,'Então as escravas e seus filhos se aproximaram de Esaú e curvaram-se diante dele.'),(280904,10,1,33,7,'Em seguida vieram Lia e seus filhos e da mesma forma se curvaram. Por último chegaram José e Raquel e igualmente o reverenciaram.'),(280905,10,1,33,8,'Então, perguntou Esaú: ´E o que pretendes fazer com todos os rebanhos que encontrei pelo caminho?`Ao que Jacó lhe replicou: ´É um presente para ti, uma maneira de encontrar graça aos olhos do meu senhor!`'),(280906,10,1,33,9,'Mas Esaú contestou: ´Eu tenho o suficiente, meu irmão, guarda o que é teu.`'),(280907,10,1,33,10,'Contudo, Jacó instou: ´Não, eu te suplico! Se encontrei graça a teus olhos, recebe o presente de minha mão. Porquanto afrontei tua presença como se afronta a presença de Deus, e tu me recebeste em paz!'),(280908,10,1,33,11,'Aceita, pois, o presente que te ofereço de coração, porque Deus me favoreceu sobremodo, e eu tenho tudo de que necessito!` E Jacó tanto insistiu que Esaú aceitou o presente.'),(280909,10,1,33,12,'Então, orientou Esaú: ´Tomemos toda a caravana e partamos; eu caminharei na frente!`'),(280910,10,1,33,13,'Todavia Jacó lhe ponderou: ´Meu senhor sabe que as crianças são delicadas e que devo pensar nas ovelhas e vacas de leite; se os forçar um só dia, todo o rebanho vai morrer.'),(280911,10,1,33,14,'Que meu senhor parta, pois, adiante de seu servo; quanto a mim, seguirei calmamente ao passo do rebanho que tenho diante de mim e ao passo das crianças, até chegarmos à casa de meu senhor, em Seir.`'),(280912,10,1,33,15,'Então, propôs Esaú: ´Bem, deixarei contigo ao menos uma parte dos meus homens!` Mas Jacó redarguiu: ´Por que tanta generosidade? Basta-me encontrar graça aos olhos do meu senhor!`'),(280913,10,1,33,16,'E naquele mesmo dia Esaú retomou seu caminho para Seir.'),(280914,10,1,33,17,'Porém, Jacó partiu para Sucote, onde construiu uma casa para si e abrigos para seu rebanho. Foi por isso que o lugar passou a ser conhecido pelo nome de Sucote, ´abrigo de ramos`.'),(280915,10,1,33,18,'Tendo, pois, retornado de Padã-Arã, Jacó chegou são e salvo à cidade de Salém, uma cidade de Siquém, em Canaã, e acampou bem perto da cidade.'),(280916,10,1,33,19,'Por cem peças de prata adquiriu dos filhos de Hamor, pai de Siquém, a parte do campo onde erguera seu acampamento.'),(280917,10,1,33,20,'Ali erigiu um altar, que denominou <i>El Elohe Israel</i>, ´Deus Todo-Poderoso é o Deus de Israel`.'),(280918,10,1,34,1,'Certa vez, Diná, a filha que Lia havia dado a Jacó, foi fazer uma visita a algumas jovens daquela região.'),(280919,10,1,34,2,'Siquém, filho de Hamor, o heveu, governador daquelas terras, viu-a, agarrou-a e a violentou.'),(280920,10,1,34,3,'Contudo, ele, de fato, se apaixonou por Diná, filha de Jacó, e procurou fazer de tudo para que ela correspondesse ao seu amor, falando-lhe com ternura.'),(280921,10,1,34,4,'Por esse motivo foi pedir a seu pai Hamor: ´Consegue-me esta jovem por esposa!`'),(280922,10,1,34,5,'Jacó soube que ele tinha desonrado sua filha Diná, mas como seus filhos estavam nos campos com seus rebanhos, decidiu aguardar em silêncio até que voltassem.'),(280923,10,1,34,6,'Então Hamor, pai de Siquém, foi conversar com Jacó.'),(280924,10,1,34,7,'Quando os filhos de Jacó regressaram dos campos e ouvindo tudo o que ocorrera, indignaram-se e muito se iraram, porquanto Siquém havia praticado um ato de extrema vergonha contra Israel, desonrando a filha de Jacó ? atitude absolutamente ultrajante.'),(280925,10,1,34,8,'Contudo, Hamor lhes ponderou desta maneira: ´Meu filho Siquém enamorou-se de vossa filha, peço-vos que lha deis como esposa a ele.'),(280926,10,1,34,9,'Aliai-vos a nós: vós dareis vossas filhas a nós e tomareis as nossas para vós.'),(280927,10,1,34,10,'Ficareis conosco e toda esta terra estará a vosso dispor: podereis nela habitar, circular livremente e nela vos estabelecer com suas propriedades!`'),(280928,10,1,34,11,'Então, Siquém tomou a palavra e rogou ao pai e aos irmãos de Diná: ´Que eu encontre graça aos vossos olhos, e darei o que me pedirdes!'),(280929,10,1,34,12,'Podeis impor uma elevada quantia, como preço e como dote: eu pagarei tanto quanto pedirdes, mas dai-me esta jovem como esposa!`'),(280930,10,1,34,13,'Os filhos de Jacó, entretanto, por vingança, responderam de maneira mentirosa a Siquém e a seu pai Hamor, porquanto Siquém havia desonrado Diná, a irmã deles.'),(280931,10,1,34,14,'Então, eles alegaram: ´Não podemos dar semelhante consentimento: entregar nossa irmã a um homem incircunciso, porque entre nós isso seria uma grande desonra.'),(280932,10,1,34,15,'Não vos daremos nossa permissão senão com uma condição: deveis tornar-vos como nós e circuncidar a todos os vossos machos!'),(280933,10,1,34,16,'Sendo assim vos daremos nossas filhas e tomaremos as vossas para nós, permaneceremos convosco e formaremos um só povo.'),(280934,10,1,34,17,'Porém, se não nos ouvirdes, acerca da circuncisão, tomaremos nossa filha e partiremos!`'),(280935,10,1,34,18,'Contudo, suas palavras agradaram a Hamor e a Siquém, filho de Hamor.'),(280936,10,1,34,19,'O jovem não demorou em fazer tudo de acordo com o que fora orientado, pois estava apaixonado pela filha de Jacó; ora, ele era o mais considerado de toda a família.'),(280937,10,1,34,20,'Hamor e seu filho Siquém foram à porta de sua cidade e anunciaram assim aos homens de sua cidade:'),(280938,10,1,34,21,'´Estes homens estão bem intencionados: que permaneçam conosco na terra, nela andem e comercializem livremente; toda a nossa terra está, portanto, aberta para essas pessoas; tomaremos suas filhas como esposas e lhes daremos nossas filhas.'),(280939,10,1,34,22,'Todavia, esses homens não consentirão em ficar conosco a fim de formarmos um só povo senão com uma condição: é que todos os machos devem ser circuncidados como eles próprios o são!'),(280940,10,1,34,23,'Compreendei que todos os seus rebanhos, todos os seus outros animais e todos os seus bens passarão a ser nossos! Consintamos, pois, a fim de que permaneçam conosco`.'),(280941,10,1,34,24,'Hamor e seu filho Siquém foram atendidos por toda a população que os ouvia à porta de sua cidade, e todos os machos se fizeram circuncidar.'),(280942,10,1,34,25,'Ora, no terceiro dia, quando eles convalesciam do ato da circuncisão, dois filhos de Jacó, Simeão e Levi, irmãos de Diná, tomaram cada qual a sua espada e seus homens e atacaram a cidade desprevenida, matando todos os homens.'),(280943,10,1,34,26,'Mataram ao fio da espada Hamor e seu filho Siquém, tiraram Diná da casa de Siquém e partiram.'),(280944,10,1,34,27,'Chegaram, então, os outros filhos de Jacó e, passando pelos corpos, saquearam toda a cidade, pois ali sua irmã havia sido desonrada.'),(280945,10,1,34,28,'Apoderaram-se das ovelhas, dos bois e dos jumentos, e de tudo o que havia de valor na cidade e no campo.'),(280946,10,1,34,29,'Levaram as mulheres e as crianças, e saquearam todos os bens e tudo o que havia nas casas.'),(280947,10,1,34,30,'Então, Jacó repreendeu a Simeão e Levi: ´Vós me arruinastes, tornando-me odioso diante de todos os povos desta região: os cananeus e os ferezeus. Somos poucos e, se eles reunirem suas forças e nos atacarem, eu e a minha família seremos exterminados!`'),(280948,10,1,34,31,'Entretanto, eles replicaram: ´É certo, então, que alguém trate nossa irmã como uma prostituta qualquer?`'),(280949,10,1,35,1,'Eis que Deus falou a Jacó: ´Levanta-te! Sobe a Betel e habita ali. Em Betel erguerás um altar ao Deus que te apareceu quando fugias da presença de teu irmão Esaú`.'),(280950,10,1,35,2,'Jacó ordenou à sua família e a todos que estavam com ele: ´Lançai fora todos os deuses estrangeiros que estão no meio de vós, purificai-vos e mudai vossas roupas.'),(280951,10,1,35,3,'Partamos e subamos a <i>bêt El</i>, Betel, casa de Deus! Aí farei um altar ao Deus que me ouviu quando eu estava em profunda angústia e me socorreu na viagem que fiz`.'),(280952,10,1,35,4,'Então, o povo entregou a Jacó todas as imagens dos deuses estrangeiros que possuíam e os amuletos que usavam nas orelhas como brincos, e Jacó os enterrou ao pé do grande carvalho sagrado que fica perto de Siquém.'),(280953,10,1,35,5,'Eles levantaram acampamento e, enquanto partiam, Deus fez se abater sobre os moradores de todas as cidades vizinhas um medo terrível: por isso, eles não se atreveram a perseguir Jacó e sua caravana.'),(280954,10,1,35,6,'Assim, Jacó e todos que com ele estavam chegaram a Luz, cidade que também ficou conhecida pelo nome de Betel e que se situa na terra de Canaã.'),(280955,10,1,35,7,'Lá Jacó construiu um altar e colocou o nome no lugar de <i>El bêt El</i>, O Deus de Betel, porque ali Deus havia se revelado a ele, quando estava fugindo com medo de seu irmão.'),(280956,10,1,35,8,'Então, morreu Débora, a ama de Rebeca, e foi sepultada abaixo de Betel, sob o carvalho sagrado que fica ao sul de Betel, que passou a ser chamado de <i>Alom-Bacute</i>, Carvalho das Lágrimas.'),(280957,10,1,35,9,'Deus apareceu ainda a Jacó, quando este regressava de Padã-Arã, e o abençoou.'),(280958,10,1,35,10,'Então, Deus lhe declarou: ´Teu nome é Jacó, mas não te chamarás mais Jacó: teu nome doravante será Israel!` Tanto que é chamado de Israel até hoje.'),(280959,10,1,35,11,'Deus afirmou a Jacó: ´Eu Sou <i>El-Shaddai</i>, o Deus Todo-Poderoso. Sê fecundo e multiplica-te! Uma nação, uma assembleia de nações, nascerá de ti e reis estarão entre os teus incontáveis descendentes.'),(280960,10,1,35,12,'Eu te dou a terra que dei a Abraão e a Isaque; darei toda esta região a ti e à tua posteridade depois de ti!`'),(280961,10,1,35,13,'E quando terminou de profetizar, Deus elevou-se do lugar onde estivera falando com Jacó.'),(280962,10,1,35,14,'Então, Jacó escolheu uma pedra e a colocou como coluna no lugar em que Deus lhe falara, e derramou vinho e azeite sobre ela como uma oferta de libação.'),(280963,10,1,35,15,'E passou a chamar de Betel o lugar onde Deus tinha falado com ele.'),(280964,10,1,35,16,'Jacó e sua família partiram de Betel; e quando faltava uma pequena distância para chegar a Efrata, Raquel começou a dar à luz, em meio a dores além do normal. E o parto foi muito difícil.'),(280965,10,1,35,17,'E, enquanto padecia, tentando dar à luz, a parteira a encorajou: ´Não temas, um filho saudável terás!`'),(280966,10,1,35,18,'No momento em que estava prestes a deixar esta vida, porque estava morrendo, deu a seu filho o nome de <i>Benoni</i>, filho da minha aflição. Entretanto, Jacó o chamou de <i>Benjamim</i>, filho próspero.'),(280967,10,1,35,19,'Assim, morreu Raquel e foi sepultada no caminho de Efrata, que em nossos dias se chama Belém.'),(280968,10,1,35,20,'Jacó erigiu uma estela sobre seu túmulo; é o conhecido marco do túmulo de Raquel, que existe até hoje.'),(280969,10,1,35,21,'Depois Israel partiu dali e armou seu acampamento adiante de <i>Migdal-Éder</i>, a torre de vigia do rebanho.'),(280970,10,1,35,22,'No tempo em que Israel habitava naquela região, Rúben teve relações sexuais com Bila, concubina de seu pai. Assim que Israel soube disso, ficou muito irado. Ora, os filhos de Jacó foram em número de doze.'),(280971,10,1,35,23,'Os filhos com Lia: Rúben, o primogênito de Jacó, depois Simeão, Levi, Judá, Issacar e Zebulom.'),(280972,10,1,35,24,'Os filhos com Raquel: José e Benjamim.'),(280973,10,1,35,25,'Os filhos com Bila, a serva de Raquel: Dã e Naftali.'),(280974,10,1,35,26,'Os filhos com Zilpa, a serva de Lia: Gade e Aser. Estes, portanto, foram os filhos de Jacó, nascidos em Padã-Arã.'),(280975,10,1,35,27,'Mais tarde Jacó foi morar junto a seu pai Isaque, em Manre, próximo de Quiriate-Arba, também chamada de Hebrom, onde Abraão e Isaque tinham morado.'),(280976,10,1,35,28,'Isaque viveu cento e oitenta anos,'),(280977,10,1,35,29,'e expirou. Ele morreu e reuniu-se à sua parentela no mundo dos mortos, idoso e farto de dias; seus filhos Esaú e Jacó cuidaram de seu sepultamento.'),(280978,10,1,36,1,'Esta é a história da família de Esaú, também chamado de Edom.'),(280979,10,1,36,2,'Esaú tomou suas mulheres entre as filhas de Canaã: Ada, filha de Elom, o hitita; Oolibama, filha de Aná e neta de Zibeão, o heveu.'),(280980,10,1,36,3,'E, da mesma forma, Basemate, filha de Ismael e irmã de Nebaiote.'),(280981,10,1,36,4,'Ada gerou, para Esaú, Elifaz; Basemate gerou Reuel,'),(280982,10,1,36,5,'Oolibama gerou Jeús, Jalão e Corá. Esses, portanto, foram os filhos de Esaú que lhe nasceram em Canaã.'),(280983,10,1,36,6,'Esaú tomou suas mulheres, seus filhos e suas filhas, todas as pessoas de sua casa, seus rebanhos, todos os outros animais e todos os bens que havia conquistado em Canaã, e partiu para outras terras, para longe do seu irmão Jacó.'),(280984,10,1,36,7,'Os bens que ambos haviam acumulado eram tantos que já não podiam morar próximos, porquanto as terras em que habitavam não conseguiam produzir o suficiente para sustentar todas as pessoas e seus muitos rebanhos.'),(280985,10,1,36,8,'Por esse motivo, Esaú, também chamado de Edom, estabeleceu-se nos montes de Seir.'),(280986,10,1,36,9,'Este é o registro da descendência de Esaú, pai dos edomitas, nos montes de Seir.'),(280987,10,1,36,10,'Eis, portanto, os nomes dos filhos de Esaú: Elifaz, filho de Ada, esposa de Esaú; e Reuel, filho de Basemate, esposa de Esaú.'),(280988,10,1,36,11,'Os filhos de Elifaz foram: Temã, Omar, Zefô, Gaetã e Quenaz.'),(280989,10,1,36,12,'Elifaz, filho de Esaú, tinha uma concubina chamada Timna, que lhe deu um filho chamado Amaleque. Foram esses os netos de Ada, esposa de Esaú.'),(280990,10,1,36,13,'Eis os filhos de Reuel: Naate, Zerá, Samá e Mizá. Foram esses os netos de Basemate, esposa de Esaú.'),(280991,10,1,36,14,'Eis os filhos de Oolibama, esposa de Esaú, filha de Aná e neta de Zibeão, os quais ela deu a Esaú: Jeús, Jalão e Corá.'),(280992,10,1,36,15,'Eis os chefes dentre os descendentes de Esaú: os filhos de Elifaz, primogênito de Esaú: Temã, Omar, Zefô, Quenaz,'),(280993,10,1,36,16,'Corá, Gaetã e Amaleque. Foram esses os chefes que descenderam de Elifaz na terra de Edom; eram, pois, netos de Ada.'),(280994,10,1,36,17,'E eis os filhos de Reuel, filho de Esaú: os chefes Naate, Zerá, Samá e Mizá. Foram esses os chefes descendentes de Reuel em Edom; netos de Basemate, esposa de Esaú.'),(280995,10,1,36,18,'E eis os filhos de Aolibama, esposa de Esaú: os chefes Jeús, Jalão e Corá. Foram esses os chefes descendentes de Aolibama, esposa de Esaú, filha de Aná.'),(280996,10,1,36,19,'Esses foram os filhos de Esaú, que é Edom, e essas foram todas as tribos que dele descenderam.'),(280997,10,1,36,20,'Eis os filhos de Seir, o horeu, que moravam na região, naquela época: Lotã, Sobal, Zibeão e Aná,'),(280998,10,1,36,21,'Disom, Ézer e Disã. Esses descendentes de Seir foram chefes das tribos dos horeus no território de Edom.'),(280999,10,1,36,22,'Lotã foi o pai dos grupos de famílias de Hori e Hemã. Timna era irmã de Lotã.'),(281000,10,1,36,23,'Estes foram os filhos de Sobal: Alvã, Manaate, Ebal, Sefô e Onã.'),(281001,10,1,36,24,'Eis os descendentes de Zibeão: Aiá e Aná. Foi este Aná que descobriu as fontes de águas quentes no deserto, quando apascentava os jumentos do rebanho de seu pai, Zibeão.'),(281002,10,1,36,25,'Estes foram os filhos de Aná: Disom e Aolibama, a filha de Aná.'),(281003,10,1,36,26,'Eis os filhos de Disom: Hendã, Esbã, Itrã e Querã.'),(281004,10,1,36,27,'Estes foram os filhos de Ézer: Bilã, Zaavã e Acã.'),(281005,10,1,36,28,'Eis os descendentes de Disã: Uz e Arã.'),(281006,10,1,36,29,'Estes foram, portanto, os chefes das tribos dos horeus: Lotã, Sobal, Zibeão, Aná,'),(281007,10,1,36,30,'Disom, Ézer e Disã. Estes foram os chefes dos horeus, conforme as divisões de seus clãs por toda a região de Seir.'),(281008,10,1,36,31,'Eis os reis que reinaram sobre as terras de Edom antes que houvesse a instituição de um rei para dirigir os israelitas:'),(281009,10,1,36,32,'Belá, filho de Beor, reinou em Edom. Sua cidade era conhecida pelo nome de Dinabá.'),(281010,10,1,36,33,'Quando Belá morreu, foi sucedido por Jobate, filho de Zerá, de Bozra.'),(281011,10,1,36,34,'Joabe morreu, e Husã, da região dos temanitas, foi seu sucessor.'),(281012,10,1,36,35,'Então, Husã morreu, e Hadade, filho de Bedade, que tinha vencido os midianitas na terra de Moabe, foi seu sucessor. Sua cidade era chamada Avite.'),(281013,10,1,36,36,'Hadade morreu, e Samlá de Masreca foi seu sucessor.'),(281014,10,1,36,37,'Samlá morreu, e Saul, de Reobote, nas proximidades do Eufrates, o Rio, reinou em seu lugar.'),(281015,10,1,36,38,'Saul morreu, e Baal-Hanã, filho de Acbor, foi seu sucessor.'),(281016,10,1,36,39,'Baal-Hanã, filho de Acbor, morreu, e Hadar governou em seu lugar. Sua cidade chamava-se Paú, e o nome de sua esposa era Meetabel, filha de Matrede, neta de Mezaabe.'),(281017,10,1,36,40,'Eis os nomes dos chefes que descenderam de Esaú, segundo seus nomes, clãs e regiões onde viviam cada uma das tribos: Timna, Alva, Jetete,'),(281018,10,1,36,41,'Aolibama, Ela, Pinom,'),(281019,10,1,36,42,'Quenaz, Temã, Mibzar,'),(281020,10,1,36,43,'Magdiel e Irã. Foram esses os chefes de Edom; cada um deles estabeleceu-se num território da terra que ocuparam. Esaú, portanto, é o progenitor dos edomitas.'),(281021,10,1,37,1,'Jacó habitou na terra de Canaã, onde seu pai, Isaque, tinha vivido como estrangeiro.'),(281022,10,1,37,2,'Esta, portanto, é a história da família de Jacó; quando José, seu filho, tinha dezessete anos, pastoreava os rebanhos de ovelhas e cabras com seus irmãos. Cooperava com os filhos de Bila e os filhos de Zilpa, mulheres de seu pai. Entretanto, José compartilhava com seu pai sobre a má fama de seus irmãos.'),(281023,10,1,37,3,'Israel amava mais a José do que a todos os seus outros filhos, porque ele era o filho da sua velhice, e mandou fazer-lhe uma túnica adornada.'),(281024,10,1,37,4,'Seus irmãos perceberam que seu pai o amava mais do que a todos os seus outros filhos e odiaram-no, tornaram-se tão invejosos que não conseguiam mais lhe falar de maneira amigável.'),(281025,10,1,37,5,'Ora, José teve um sonho e o contou a seus irmãos, que passaram a nutrir ainda mais raiva dele.'),(281026,10,1,37,6,'José lhes havia dito: ´Ouvi o sonho que tive!'),(281027,10,1,37,7,'Pareceu-me que estávamos atando feixes nos campos, e eis que meu feixe se levantou e ficou em pé, e vossos feixes o rodearam e se prostraram diante do meu feixe`.'),(281028,10,1,37,8,'Seus irmãos lhe indagaram: ´Queres acaso governar-nos como rei ou dominar-nos como senhor?` E eles o odiaram ainda mais, por causa de seus sonhos e de suas intenções.'),(281029,10,1,37,9,'Depois José teve ainda um outro sonho, e o contou deste modo a seus irmãos: ´Tive ainda outro sonho, desta vez o sol, a lua e onze estrelas se curvavam diante de mim!`'),(281030,10,1,37,10,'Assim que narrou o sonho a seu pai e seus irmãos, o pai repreendeu-o com estas palavras: ´Que sonho foi esse que tiveste? Iríamos todos então, eu, a mãe de teus irmãos e cada um deles, prostrar-nos, rosto em terra, diante da tua presença?`'),(281031,10,1,37,11,'No mesmo instante, seus irmãos arderam em ciúmes dele; seu pai, contudo, passou a refletir sobre o que ouvira.'),(281032,10,1,37,12,'Aconteceu que os irmãos de José haviam saído, levando as ovelhas e as cabras do seu pai até os pastos que ficavam próximos da cidade de Siquém.'),(281033,10,1,37,13,'Então, Israel perguntou a José: ´Não apascentam teus irmãos nossos rebanhos em Siquém? Vem, vou enviar-te a eles.` E ele prontamente respondeu: ´Eis-me aqui!`'),(281034,10,1,37,14,'E prosseguiu Jacó: ´Vai, então, ver como estão teus irmãos e os rebanhos, e traze-me notícias!` Ele o enviou quando estava no vale de Hebrom. Mas José se perdeu quando estava próximo de Siquém;'),(281035,10,1,37,15,'um homem o encontrou vagueando pelos campos e lhe indagou: ´Que procuras?`'),(281036,10,1,37,16,'Ele respondeu: ´Procuro meus irmãos. Indica-me, por favor: Onde costumam apascentar os rebanhos?`'),(281037,10,1,37,17,'Então, o homem informou-lhe: ´Eles levantaram acampamento daqui. Eu os ouvi dizer: ´Vamos para Dotã!`` Assim, José partiu à procura de seus irmãos e os encontrou em Dotã.'),(281038,10,1,37,18,'Eles o viram de longe e, antes que pudesse chegar mais perto, tramaram sua morte.'),(281039,10,1,37,19,'E combinaram entre si: ´Eis que vem se aproximando aquele sonhador!'),(281040,10,1,37,20,'Vinde, matemo-lo, joguemo-lo numa cisterna qualquer; diremos que um animal feroz o devorou. Veremos o que acontecerá com seus sonhos!`'),(281041,10,1,37,21,'Todavia, Rúben, ouvindo isso, salvou-o de suas mãos. E propôs aos irmãos: ´Não lhe tiremos a vida!`'),(281042,10,1,37,22,'Afirmou Rúben: ´Não derrameis sangue humano! Lançai-o neste poço, aqui no deserto, mas não ponhais a mão sobre ele para o ferir!` Ele somente dissera assim para livrar José das mãos deles e, assim que possível, restituí-lo a seu pai.'),(281043,10,1,37,23,'Então, quando José chegou junto deles, despojaram-no de sua túnica, a túnica de mangas longas e adornada, que ele vestia.'),(281044,10,1,37,24,'Arremessaram-se contra ele e o lançaram na cisterna; era um poço vazio e sem água.'),(281045,10,1,37,25,'Depois sentaram-se para comer. Entretanto, ao erguerem os olhos, eis que viram uma caravana de ismaelitas que vinha de Gileade. Seus camelos vinham carregados de especiarias, bálsamo e mirra, que estavam transportando para o Egito.'),(281046,10,1,37,26,'Então sugeriu Judá a seus irmãos: ´De que nos aproveita matar nosso irmão e escondermos seu sangue?'),(281047,10,1,37,27,'Vinde, vendamo-lo aos ismaelitas, mas não ponhamos a mão sobre ele: é nosso irmão, da mesma carne que nós!` E seus irmãos o ouviram.'),(281048,10,1,37,28,'Quando passaram os mercadores ismaelitas, eles retiraram José da cisterna. Venderam José aos ismaelitas por vinte peças de prata e estes o levaram para Egito.'),(281049,10,1,37,29,'Entrementes, quando Rúben retornou à cisterna, eis que José não estava mais ali! Então, enfurecido, rasgou suas vestes'),(281050,10,1,37,30,'e, saindo ao encontro de seus irmãos, desabafou: ´O rapaz não está mais lá! E eu, aonde irei?`'),(281051,10,1,37,31,'Então, eles degolaram um bode e ensoparam de sangue a túnica de José.'),(281052,10,1,37,32,'Em seguida a mandaram entregar ao pai com este recado: ´Eis o que encontramos! Vê se é ou não a túnica de teu filho`.'),(281053,10,1,37,33,'Jacó a observou e afirmou: ´Certamente é a túnica de meu filho! Um animal selvagem o esquartejou e o devorou! José foi trucidado!`'),(281054,10,1,37,34,'Indignado Jacó rasgou suas vestes, vestiu-se de pano de saco, conforme a tradição, e pranteou durante muitos dias por seu amado filho.'),(281055,10,1,37,35,'Todos os seus filhos e filhas se achegaram para oferecer-lhe consolo, contudo ele recusou toda e qualquer consolação, e declarou: ´Não! É em luto que descerei ao <i>Sheol</i> para me encontrar com meu filho!` E continuou a chorar a perda de seu filho José.'),(281056,10,1,37,36,'Enquanto isso, no Egito, os midianitas vendiam José a Potifar, oficial do Faraó e capitão da guarda imperial.'),(281057,10,1,38,1,'Aconteceu que, nesse tempo, Judá se separou dos seus irmãos e foi morar na casa de um homem de Odolam que se chamava Hira.'),(281058,10,1,38,2,'Ali Judá encontrou a filha de um cananeu chamado Suá, casou-se com ela e a possuiu.'),(281059,10,1,38,3,'Ela concebeu, deu à luz um filho, e o pai o chamou de Er.'),(281060,10,1,38,4,'Outra vez ela concebeu e gerou um filho, que chamou de Onã.'),(281061,10,1,38,5,'Quando estava em Quezibe, engravidou novamente e teve um outro menino, que chamou de Selá.'),(281062,10,1,38,6,'Mais tarde, Judá casou Er, seu filho primogênito, com uma mulher chamada Tamar.'),(281063,10,1,38,7,'O SENHOR Deus reprovou severamente as contínuas atitudes perversas que Er, o filho mais velho de Judá, praticava e, por esse motivo, o fez morrer.'),(281064,10,1,38,8,'Então, Judá orientou Onã: ´Vai à mulher de teu irmão, cumpre com ela o dever de cunhado, casa-te com ela e suscita uma posteridade a teu irmão!`'),(281065,10,1,38,9,'Ora, Onã tinha consciência de que o filho que nascesse não seria considerado como seu. Por isso, cada vez que tinha relações sexuais com a viúva do seu irmão, ele deixava que o esperma caísse no chão para que seu irmão não tivesse descendentes por meio dele.'),(281066,10,1,38,10,'O SENHOR ficou irado com a atitude desobediente e egoísta de Onã e o matou também.'),(281067,10,1,38,11,'Então, Judá pediu a sua nora Tamar: ´Volta à casa de teu pai, e mora lá como viúva até que meu filho Selá se torne adulto`, porquanto temia que ele viesse a morrer por algum motivo, como ocorrera com seus irmãos. Sendo assim, Tamar voltou a residir em casa de seu pai.'),(281068,10,1,38,12,'Passaram-se muitos dias e a filha de Suá, a esposa de Judá, morreu. Quando Judá encerrou seu luto, foi até Timna com seu amigo Hira, o adulamita, a fim de observar os trabalhos de tosquia de seu rebanho.'),(281069,10,1,38,13,'Esse fato foi comunicado a Tamar: ´Eis que teu sogro sobe a Timna para acompanhar a tosquia de suas ovelhas!`'),(281070,10,1,38,14,'Então, ela trocou de roupa, abandonando as roupas próprias de viúva, cobriu o rosto com um véu com a intenção de não ser reconhecida, e foi sentar-se à entrada da cidade de Enaim, que fica no caminho para Timna. Ela agiu dessa maneira porque percebeu que, embora Selá já tivesse se tornado adulto, ela ainda não lhe tinha sido oferecida em casamento.'),(281071,10,1,38,15,'Assim que a avistou, Judá pensou que fosse uma prostituta, pois ela havia ocultado seu rosto.'),(281072,10,1,38,16,'Não percebendo que se tratava de sua nora, dirigiu-se a ela, à beira da estrada, e a convidou: ´Vem, deixa-me possuir-te!` Porquanto não podia imaginar que aquela mulher fosse sua própria nora. E a mulher indagou: ´Que me darás para coabitares comigo?`'),(281073,10,1,38,17,'Ao que ele replicou: ´Eu te mandarei um cabritinho do meu rebanho!` Todavia, ela retrucou: ´Sim, se me deres um penhor de garantia até que o mandes!`'),(281074,10,1,38,18,'E ele questionou: ´Ora, que garantia queres que te deixe?` E a mulher prontamente lhe pediu: ´O teu selo com teu cordão, e o cajado que seguras!` Então Judá entregou os objetos solicitados e seguiu com ela. Tiveram relações sexuais e naquele mesmo dia ela engravidou de Judá.'),(281075,10,1,38,19,'Tamar retornou para sua casa, retirou o véu e voltou a colocar a mesma roupa tradicional de viúva.'),(281076,10,1,38,20,'Mais tarde, Judá mandou o seu amigo Hira levar o cabrito prometido e trazer de volta os objetos que havia deixado com a mulher, mas Hira não a encontrou.'),(281077,10,1,38,21,'Então, perguntou aos homens de Enaim: ´Onde está aquela prostituta mística que costumava ficar na beira do caminho?` Mas os homens responderam: ´Jamais houve uma prostituta mística nesta cidade!`'),(281078,10,1,38,22,'Hira voltou, pois, junto a Judá e lhe reportou: ´Eu a procurei mas não me foi possível encontrá-la! Também os homens do lugar me asseguraram que jamais viram uma prostituta mística ali!`'),(281079,10,1,38,23,'Então, Judá concluiu: ´Que ela fique com tudo: que não zombe de nós, pois eu enviei o cabrito, mas tu não a achaste!`'),(281080,10,1,38,24,'Passados uns três meses, foram levar notícias a Judá: ´Eis que tua nora Tamar prostituiu-se e ficou grávida por causa de sua má conduta!` Então Judá ordenou: ´Tirai-a para fora de casa e que seja queimada viva!`'),(281081,10,1,38,25,'Assim que a agarraram, ela mandou dizer a seu sogro: ´Sim! Estou grávida do homem a quem pertence isto. Vê se o senhor reconhece a quem pertence este selo, este cordão e este cajado`.'),(281082,10,1,38,26,'Judá os reconheceu e declarou: ´Ela é mais justa do que eu, porquanto não cumpri minha palavra, dando-a como esposa ao meu filho Selá`. E nunca mais teve relações sexuais com ela.'),(281083,10,1,38,27,'Quando chegou o tempo do parto, descobriram que Tamar ia dar à luz gêmeos.'),(281084,10,1,38,28,'Durante os trabalhos de parto, um dos gêmeos colocou uma das mãos para fora. A parteira pegou um fio vermelho e amarrou-o no pulso dele e afirmou: ´Foi este quem saiu primeiro!`'),(281085,10,1,38,29,'Contudo, aconteceu que ele recolheu a mão e foi seu irmão quem, de fato, saiu primeiro. Então a parteira exclamou: ´Tu abriste teu próprio caminho!` E, portanto, o chamaram de Perez.'),(281086,10,1,38,30,'Em seguida saiu seu irmão, que tinha o fio escarlate no pulso, e foi-lhe dado o nome de Zerá.'),(281087,10,1,39,1,'José fora, portanto, levado ao Egito, onde os ismaelitas o venderam a um egípcio chamado Potifar, um oficial que era capitão da guarda do palácio.'),(281088,10,1,39,2,'Ora, <i>Yahweh,</i> o SENHOR estava com José, que em tudo teve êxito, e passou a morar na casa do seu senhor egípcio.'),(281089,10,1,39,3,'O senhor egípcio percebeu que o SENHOR Deus amparava José e o abençoava em tudo o que realizava.'),(281090,10,1,39,4,'Dessa maneira José ganhou a simpatia do seu dono, que o promoveu a seu ajudante pessoal, como administrador de seus bens. Potifar deixou a seu cuidado sua própria casa e lhe confiou tudo o que possuía.'),(281091,10,1,39,5,'E a partir do momento em que ele passou a administrar a casa de Potifar e todos os seus bens, o SENHOR abençoou toda a casa do egípcio, em consideração a José: a bênção de <i>Yahweh</i> alcançou tudo o que ele possuía em casa e nos campos.'),(281092,10,1,39,6,'Então entregou nas mãos de José tudo o que tinha e, com ele, não se preocupou com mais nada, a não ser com a comida que tomava. José era um homem de belo porte e tinha um rosto muito bonito.'),(281093,10,1,39,7,'Algum tempo depois, a mulher do seu senhor começou a cobiçar José. E um dia ela o convidou: ´Vem e deita-te comigo!`'),(281094,10,1,39,8,'No entanto, ele se recusou e afirmou à mulher do seu senhor: ´Estando eu aqui, meu senhor não se preocupa com o que passa na casa e me confiou tudo o que lhe pertence.'),(281095,10,1,39,9,'Ele mesmo não exerce, nesta casa, mais autoridade do que eu, porquanto nada me negou, a não ser a senhora, pois é esposa dele. Sendo assim, como poderia eu cometer algo tão perverso para com meu senhor e pecar contra Deus?`'),(281096,10,1,39,10,'Porém, todos os dias ela insistia que ele se deitasse com ela, mas José se recusava e fazia o possível para se manter longe da presença dela.'),(281097,10,1,39,11,'Ora, certo dia, José veio à casa para fazer seu serviço e não havia na casa nenhum dos domésticos.'),(281098,10,1,39,12,'A mulher o agarrou pelo manto e voltou a apelar: ´Vem e deita-te comigo!` Contudo, ele fugiu da casa apressadamente, deixando o manto preso à mão da mulher.'),(281099,10,1,39,13,'Assim que se deu conta de que, na fuga agonizante de José, ela havia segurado seu manto consigo,'),(281100,10,1,39,14,'a mulher de Potifar chamou seus criados e lhes alegou: ´Vede! Meu marido nos trouxe um hebreu para nos insultar. Ele invadiu minha casa e tentou abusar de mim, mas eu gritei.'),(281101,10,1,39,15,'Quando me ouviu gritar por socorro, largou esse manto ao meu lado e fugiu daqui!`'),(281102,10,1,39,16,'Ela conservou o manto consigo até que o senhor de José chegasse à casa.'),(281103,10,1,39,17,'Então, contou-lhe sua versão da história: ´Aquele escravo hebreu que nos trouxeste aproximou-se de mim para me insultar.'),(281104,10,1,39,18,'Todavia, quando gritei por socorro, ele largou seu manto ao meu lado e fugiu assustado!`'),(281105,10,1,39,19,'Quando o marido ouviu o que lhe relatava sua mulher: ´Eis de que maneira teu escravo agiu para comigo`, sua ira se inflamou tremendamente.'),(281106,10,1,39,20,'O senhor de José mandou apanhá-lo e jogá-lo na prisão, onde estavam os prisioneiros do rei. Assim, ele ficou na prisão.'),(281107,10,1,39,21,'Contudo, <i>Yahweh,</i> o SENHOR assistiu José, estendeu sobre ele sua bondade e poder e o fez encontrar graça aos olhos do carcereiro-chefe.'),(281108,10,1,39,22,'Assim, o carcereiro-chefe transferiu para José toda a autoridade sobre o cárcere e sobre todos que estavam ali presos, e ele se tornou supervisor de tudo o que se passava na prisão.'),(281109,10,1,39,23,'O carcereiro-chefe passou a não se preocupar com mais nada, pois tudo corria bem sob a administração eficaz de José; isso porque o SENHOR estava com José e o abençoava com bom êxito em tudo o que realizava.'),(281110,10,1,40,1,'Passado algum tempo depois desses acontecimentos, o copeiro do rei do Egito e seu padeiro praticaram um ato de ofensa a seu senhor.'),(281111,10,1,40,2,'O Faraó irou-se com os dois oficiais: o chefe dos copeiros e o chefe dos padeiros,'),(281112,10,1,40,3,'e mandou que fossem presos na casa do capitão da guarda, na mesma prisão em que José se encontrava.'),(281113,10,1,40,4,'Então o capitão da guarda os confiou aos cuidados de José para que os servisse, e ficaram certo tempo detidos.'),(281114,10,1,40,5,'Ora, numa mesma noite, os dois, o copeiro e o padeiro do rei do Egito, que estavam detidos na prisão, tiveram um sonho, cada qual com a sua significação.'),(281115,10,1,40,6,'Logo ao romper do dia, vindo encontrá-los, José percebeu que estavam preocupados.'),(281116,10,1,40,7,'E indagou aos eunucos do Faraó que também estavam presos na casa do seu senhor: ´Por que tendes hoje o vosso rosto abatido?`'),(281117,10,1,40,8,'Eles lhe responderam: ´Tivemos sonhos estranhos, e não há ninguém que os consiga interpretar`. Mas José lhes explicou: ´É Deus quem dá a interpretação; todavia contai-me os sonhos!`'),(281118,10,1,40,9,'O chefe dos copeiros tomou a iniciativa e narrou a José o sonho que tivera: ´Sonhei que havia diante de mim uma videira,'),(281119,10,1,40,10,'e na videira três ramos. Eis que ela brotou, floresceu e produziu uvas que amadureciam em cachos.'),(281120,10,1,40,11,'Eu tinha em minha mão a taça do Faraó: apanhei os cachos de uva, espremi-os na taça do Faraó e coloquei a taça nas mãos do Faraó`.'),(281121,10,1,40,12,'Então, José lhe revelou: ´Eis o que isso significa: os três ramos representam três dias.'),(281122,10,1,40,13,'Mais três dias e o Faraó te erguerá a cabeça e te restituirá o emprego: colocarás a taça do Faraó em suas mãos, como outrora tinhas a responsabilidade de fazer, quando eras seu copeiro de confiança!'),(281123,10,1,40,14,'Contudo, lembra-te de mim, quando estiveres vivendo bem na companhia do Faraó, e tem a bondade de interceder por mim junto ao rei, ajudando-me, assim, a sair desta cadeia.'),(281124,10,1,40,15,'Em verdade fui trazido à força da terra dos hebreus, e também aqui nada fiz para ser jogado neste calabouço!`'),(281125,10,1,40,16,'Ouvindo, pois, o chefe dos padeiros essa interpretação promissora, imediatamente rogou a José: ´Eu também tive um sonho: havia três cestas de bolos sobre a minha cabeça.'),(281126,10,1,40,17,'Na cesta mais alta havia todos os tipos de doces que o Faraó aprecia, mas as aves os comiam na cesta, sobre a minha cabeça`.'),(281127,10,1,40,18,'Então José lhe redarguiu, da seguinte maneira: ´Eis o que significa este sonho: as três cestas representam três dias.'),(281128,10,1,40,19,'Mais três dias ainda e o Faraó te erguerá a cabeça, mandará decapitá-lo e empalar teu corpo numa estaca, e as aves comerão a tua carne`.'),(281129,10,1,40,20,'Três dias se passaram e era a comemoração do dia do nascimento do Faraó, e ele ofereceu um banquete a todos os seus conselheiros. Na presença de toda a corte reapresentou o chefe dos copeiros e o chefe dos padeiros.'),(281130,10,1,40,21,'Restaurou o chefe dos copeiros à sua posição original, de modo que ele retomou plenamente suas funções junto ao rei, e voltou a ser aquela pessoa de confiança que serve a taça do Faraó.'),(281131,10,1,40,22,'Entretanto, ao chefe dos padeiros mandou decapitar e empalar, exatamente como José lhes revelara, em sua interpretação dos sonhos de ambos.'),(281132,10,1,40,23,'Apesar de tudo, o chefe dos copeiros não se lembrou de José; ao contrário, esqueceu-se completamente dele.'),(281133,10,1,41,1,'Dois anos se passaram. Certo dia, o rei do Egito sonhou que estava em pé na beira no rio Nilo.'),(281134,10,1,41,2,'De repente, saíram do rio sete vacas vistosas e gordas, que começaram a pastar entre os juncos que vicejam à beira do rio.'),(281135,10,1,41,3,'Logo em seguida saíram do rio outras sete vacas, de aparência feia e mal alimentadas, e se alinharam ao lado das primeiras, na margem do Nilo.'),(281136,10,1,41,4,'Então, aconteceu que as vacas feias e magras engoliram as bonitas e gordas. Foi quando o Faraó acordou assustado.'),(281137,10,1,41,5,'Ele voltou a dormir e teve um segundo sonho: sete espigas subiam de uma mesma haste, granadas e lindas de se ver.'),(281138,10,1,41,6,'Mas eis que sete espigas mirradas e queimadas pelo sol e vento orientais nasciam atrás delas.'),(281139,10,1,41,7,'Então, aconteceu que as espigas mirradas devoraram as sete espigas graúdas e cheias. Então, o Faraó acordou preocupado: era um sonho!'),(281140,10,1,41,8,'De manhã, com o espírito conturbado, o Faraó mandou chamar todos os magos e todos os sábios do Egito e lhes contou os sonhos que tivera durante aquela noite passada, mas ninguém conseguiu dar ao Faraó uma explicação convincente.'),(281141,10,1,41,9,'Então o chefe dos copeiros dirigiu a palavra ao Faraó e lhe declarou: ´Devo confessar hoje minhas faltas!'),(281142,10,1,41,10,'Um dia o senhor ficou com muita raiva de mim e do chefe dos padeiros e mandou nos prender na casa do capitão da guarda.'),(281143,10,1,41,11,'Numa daquelas noites, cada um de nós teve um sonho, e cada sonho tinha uma interpretação particular.'),(281144,10,1,41,12,'Pois bem, havia ali conosco um jovem hebreu, um escravo do capitão da guarda. Contamos a ele nossos sonhos, e ele nos revelou os seus significados, proporcionando a cada um de nós a interpretação exata do seu próprio sonho.'),(281145,10,1,41,13,'E tudo aconteceu de acordo com o que ele nos dissera: eu fui restaurado à minha posição de confiança e o padeiro foi empalado!`'),(281146,10,1,41,14,'Assim que ouviu isso, o Faraó mandou chamar José, que foi trazido às pressas da prisão onde estava. Depois de se barbear e trocar de roupa, apresentou-se perante o Faraó.'),(281147,10,1,41,15,'Então o Faraó dirigiu a palavra a José e declarou: ´Eu tive sonhos que ninguém consegue interpretar. Entretanto, ouvi dizer de ti que quando ouves qualquer sonho podes decifrá-lo`.'),(281148,10,1,41,16,'Contudo, José disse ao Faraó: ´Quem sou eu! É Deus quem dará ao Faraó uma resposta favorável!`'),(281149,10,1,41,17,'Então o Faraó contou a José o que sonhara: ´Em meu sonho, parecia-me estar em pé na margem do Nilo.'),(281150,10,1,41,18,'Eis que subiam do Nilo sete vacas bem alimentadas e de bela aparência, que começavam a pastar entre os juncos.'),(281151,10,1,41,19,'No entanto, eis que outras sete vacas emergiram logo depois delas, exaustas, de aparência feia e mal alimentadas: jamais vi animais tão debilitados em toda a terra do Egito.'),(281152,10,1,41,20,'As vacas magras e feias devoraram as sete primeiras, as vacas gordas.'),(281153,10,1,41,21,'Mesmo depois que as devoraram, não demonstravam qualquer benefício em tê-las devorado, porquanto sua aparência continuava tão extenuada e feia quanto no início. Então acordei.'),(281154,10,1,41,22,'Mais tarde voltei a sonhar e vi sete espigas de cereal, cheias e saudáveis, que cresciam num mesmo pé.'),(281155,10,1,41,23,'Depois delas, brotaram outras setes espigas, murchas e mirradas, ressequidas pelo sol extenuante e o vento leste.'),(281156,10,1,41,24,'As espigas magras engoliram as sete espigas boas. Contei isso a todos os magos e adivinhos do Egito, mas ninguém foi capaz de esclarecer-me!`'),(281157,10,1,41,25,'Então, José explicou ao rei: ´Em verdade o Faraó teve um único sonho, pois ambos têm o mesmo sentido: Deus anunciou ao Faraó o que Ele vai realizar proximamente.'),(281158,10,1,41,26,'As sete vacas belas e gordas significam sete anos, assim como as sete espigas saudáveis e cheias representam sete anos; é um só e mesmo sonho, portanto.'),(281159,10,1,41,27,'As sete vacas feias e magras que sobem em seguida simbolizam sete anos e também as sete espigas mirradas e queimadas pelo sol e o vento oriental: é que haverá sete anos de fome.'),(281160,10,1,41,28,'É exatamente como eu anunciei ao senhor: aprouve a Deus mostrar ao Faraó aquilo que Ele vai fazer proximamente.'),(281161,10,1,41,29,'Sete anos vindouros de muita fartura chegarão e abençoarão toda a terra do Egito.'),(281162,10,1,41,30,'Entretanto, em seguida virão sete anos de fome. Então, todo o tempo de abastança será esquecido, porquanto a fome arruinará a terra.'),(281163,10,1,41,31,'A fome que se abaterá depois dos bons anos será tão severa que o tempo de abundância não será mais lembrado sobre a terra.'),(281164,10,1,41,32,'O sonho veio ao Faraó duas vezes para deixar claro que Deus já se decidiu por assim agir e se apressa em realizar o que determinou`.'),(281165,10,1,41,33,'E concluiu José: ´Agora, portanto, que o Faraó escolha um homem inteligente e sábio e o estabeleça sobre toda a terra do Egito.'),(281166,10,1,41,34,'Que o Faraó aja e institua funcionários supervisores na terra para recolher um quinto da colheita do Egito durante os próximos sete anos de fartura.'),(281167,10,1,41,35,'Eles deverão reunir todos os víveres que puderem desses bons anos que virão e acumular estoques de trigo que, sob o controle do Faraó, serão armazenados nas cidades.'),(281168,10,1,41,36,'Esse estoque servirá de reserva especial para os sete anos de fome que se abaterão sobre o Egito, a fim de que a terra não seja aniquilada e o povo não morra de fome!`'),(281169,10,1,41,37,'A palavra e o plano de José agradaram ao Faraó e a todos os seus sábios e conselheiros.'),(281170,10,1,41,38,'E, portanto, o Faraó proclamou diante de sua corte e oficiais: ´Encontraremos um homem como este, em quem esteja o Espírito de Deus?`'),(281171,10,1,41,39,'Então o Faraó declarou a José: ´Visto que Deus te fez saber tudo isso, não há ninguém tão perspicaz e sábio como tu em nossas terras!'),(281172,10,1,41,40,'Tu serás o administrador do meu palácio e todo o meu povo se conformará às tuas ordens; só no trono te precederei!`'),(281173,10,1,41,41,'O Faraó disse mais a José: ´Vê: eu te estabeleço sobre toda a terra do Egito`.'),(281174,10,1,41,42,'E o Faraó tirou do dedo seu anel-selo e o colocou no dedo de José. Mandou que o vestissem com linho fino e colocou uma corrente de ouro fino em volta de seu pescoço.'),(281175,10,1,41,43,'Também o convidou a subir em sua segunda carruagem real, tendo à frente os arautos do império que iam bradando: ´<i>Abrek</i>, Inclinai-vos!` Assim José foi empossado no comando de toda a terra do Egito.'),(281176,10,1,41,44,'E acrescentou ainda o Faraó: ´Eu sou o Faraó, mas sem tua permissão ninguém erguerá a mão ou pé para dar um passo em toda a terra do Egito!`'),(281177,10,1,41,45,'E o Faraó impôs a José o nome de Zafenate-Paneia e lhe deu por mulher Azenate, filha de Potífera, sacerdote de <i>Om</i>, cidade do sol. Depois José saiu a inspecionar toda a terra do Egito.'),(281178,10,1,41,46,'José tinha trinta anos quando se apresentou diante do Faraó, rei do Egito, e José deixou a presença do Faraó e percorreu toda a terra do Egito.'),(281179,10,1,41,47,'Durante os sete anos de abundância, a terra produziu copiosamente,'),(281180,10,1,41,48,'e ele reuniu todos os víveres e o trigo excedente dos sete anos em que houve grande fartura sobre a terra do Egito e depositou-os nos armazéns construídos em todas as cidades egípcias. Em cada cidade ele armazenava os cereais colhidos nas lavouras das redondezas.'),(281181,10,1,41,49,'Foi dessa maneira que José estocou tanto mantimento, que desistiu de ficar pesando e contabilizando as cifras; as quantidades iam além de toda medida: parecia a areia das praias do mar.'),(281182,10,1,41,50,'Antes de começarem os anos de fome, Azenate, filha de Potífera, sacerdote de Om, deu a José dois filhos.'),(281183,10,1,41,51,'Ao primeiro, José deu o nome de Manassés, esclarecendo: ´Deus me fez esquecer meus dias difíceis e toda a família de meu pai`.'),(281184,10,1,41,52,'Quanto ao segundo filho, ele o chamou de Efraim, justificando: ´Deus me fez próspero na terra dos meus sofrimentos`.'),(281185,10,1,41,53,'Então chegaram ao fim os sete anos de abundância que houve na terra do Egito.'),(281186,10,1,41,54,'E, como José havia predito, começaram a vir os sete anos de fome. Havia carestia e fome em todas as terras vizinhas, mas em todo o Egito havia o que comer.'),(281187,10,1,41,55,'Contudo, quando os egípcios também começaram a passar fome, foram reclamar alimentos com o rei. Então lhes ordenou o Faraó: ´Ide a José e fazei tudo quanto ele vos disser!`'),(281188,10,1,41,56,'Nesse momento a fome já assolava todas as terras. Então José mandou que se abrissem todos os armazéns de trigo, e começou a vender mantimentos aos egípcios. Agravou-se ainda mais a fome na terra do Egito.'),(281189,10,1,41,57,'De todos os povos e regiões chegavam pessoas ao Egito para adquirir cereais de José, pois sobre o mundo inteiro abatera-se a mais severa falta de alimentos.'),(281190,10,1,42,1,'Assim que Jacó foi informado de que havia mantimentos no Egito, ordenou a seus filhos: ´Por que estais aí a olhar uns para os outros?`'),(281191,10,1,42,2,'´Ouvi dizer que há cereais para vender no Egito. Descei e comprai manti­mento para nós, a fim de que vivamos e não morramos!`'),(281192,10,1,42,3,'Então dez dos irmãos de José desceram ao Egito para adquirir trigo.'),(281193,10,1,42,4,'Quanto a Benjamim, o irmão de José, Jacó achou melhor não enviá-lo com os demais, porquanto dizia: ´Para que não lhe suceda, acaso, alguma desgraça`.'),(281194,10,1,42,5,'Partiram, pois, os filhos de Israel para comprar alimentos, em meio a uma grande caravana de estrangeiros, porquanto a fome assolava toda a terra de Canaã.'),(281195,10,1,42,6,'José era o governador do Egito e era ele quem vendia o mantimento a todo o povo da terra. Os irmãos de José chegaram e se prostraram diante dele, com a face junto ao chão.'),(281196,10,1,42,7,'Logo que viu seus irmãos, José os reconheceu, mas agiu como se fosse estrangeiro para eles e lhes falou duramente e os inquiriu: ´De onde vindes?` E eles responderam: ´Da terra de Canaã, para comprar víveres, senhor!`'),(281197,10,1,42,8,'Assim, José reconheceu seus irmãos, todavia eles não o reconheceram.'),(281198,10,1,42,9,'Então José se lembrou dos sonhos que tivera a respeito deles e os questionou: ´Vós sois espiões! É para verificar onde nossa terra está desprotegida que viestes!`'),(281199,10,1,42,10,'Prontamente eles replicaram: ´Não, meu senhor! Teus criados vieram tão-somente para comprar mantimentos.'),(281200,10,1,42,11,'Somos todos filhos de um mesmo pai, somos sinceros, teus servos não são espiões!`'),(281201,10,1,42,12,'Entretanto, José insistiu: ´Não acredito! Foi para ver os pontos vulneráveis da terra que aqui viestes!`'),(281202,10,1,42,13,'Eles justificaram: ´Teus servos eram doze irmãos, nós somos filhos de um mesmo homem, na terra de Canaã: o mais novo está agora com nosso pai, e há um que não mais existe!`'),(281203,10,1,42,14,'Mas José se mostrou inflexível: ´É como eu vos disse: vós sois espiões!'),(281204,10,1,42,15,'Eis como sereis provados: pela vida do Faraó, não partireis daqui sem que primeiro venha o vosso irmão mais novo!'),(281205,10,1,42,16,'Enviai um de vós para buscar vosso irmão; os demais ficam prisioneiros! Provareis vossas palavras, e se confirmará se a verdade está convosco ou não. Se não, pela vida do Faraó, sois espiões!`'),(281206,10,1,42,17,'Contudo pôs a todos na prisão por três dias.'),(281207,10,1,42,18,'No terceiro dia, José lhes propôs: ´Eis o que fareis para terdes salva a vida, pois eu temo a Deus:'),(281208,10,1,42,19,'Se sois sinceros, que um de vossos irmãos fique detido aqui na cadeia; quanto aos demais parti levando o mantimento de que vossas famílias necessitam.'),(281209,10,1,42,20,'No entanto, trazei-me vosso irmão mais novo; assim, vossas palavras serão comprovadas e não morrereis!` E assim procederam eles.'),(281210,10,1,42,21,'Antes, porém, comentaram uns com os outros: ´Na verdade, somos culpados, e estamos sofrendo por conta do que fizemos com o nosso irmão. Nós vimos a sua aflição quando suplicava que tivéssemos misericórdia dele, contudo não nos importamos. Portanto, eis que chegou a nossa hora de passarmos por angústia!`'),(281211,10,1,42,22,'E Rúben acrescentou: ´Não vos recomendei para não cometerdes tamanha falta contra o menino? Mas vós não me ouvistes, e eis que se pede conta de seu sangue!`'),(281212,10,1,42,23,'Falaram tudo isso sem suspeitar que José os pudesse compreender bem, posto que José havia conversado com eles mediante o auxílio de um intérprete.'),(281213,10,1,42,24,'Nisso José retirou-se e começou a chorar. Assim que se restabeleceu emocionalmente, voltou para eles e lhes falou; tomou dentre eles a Simeão e mandou acorrentá-lo diante dos olhos de todos.'),(281214,10,1,42,25,'José deu ordem de encher de mantimentos suas sacas, de restituir o dinheiro de cada um em sua bolsa e lhes dar provisões para o caminho. E assim lhes foi feito.'),(281215,10,1,42,26,'Os irmãos de José carregaram os jumentos com os víveres que haviam adquirido, e foram embora.'),(281216,10,1,42,27,'Contudo, quando um deles, de noite, já no acampamento, abriu a saca de trigo para dar forragem a seu jumento, viu que seu dinheiro estava na boca da saca de trigo.'),(281217,10,1,42,28,'Então exclamou a seus irmãos: ´Devolveram o meu dinheiro! Eis que está na minha saca de mantimentos! Tomados de grande pavor em seus corações, trêmulos murmuraram: ´Que é isto que Deus nos fez?`'),(281218,10,1,42,29,'Voltando para a casa de seu pai Jacó, na terra de Canaã, relataram-lhe tudo o que lhes sucedera, com estas palavras:'),(281219,10,1,42,30,'´O homem que é governador de todo o Egito nos falou asperamente e nos acusou de termos entrado em suas terras como espiões.'),(281220,10,1,42,31,'No entanto, nós lhe explicamos:'),(281221,10,1,42,32,'nós éramos doze irmãos, filhos de um mesmo pai; um de nós não existe mais, e o mais novo está agora com nosso pai, na terra de Canaã`.'),(281222,10,1,42,33,'Contudo, esse homem que é senhor daquele país nos ordenou: ´Eis como saberei se sois mesmo sinceros: deixai sob minha custódia um de vossos irmãos, tomai o mantimento de que necessitam vossas famílias e parti;'),(281223,10,1,42,34,'mas trazei-me vosso irmão caçula e saberei que verdadeiramente não sois espiões, mas que sois honestos. Sendo assim, eu vos devolverei vosso irmão e podereis circular e fazer negócios livremente nestas terras!`'),(281224,10,1,42,35,'E aconteceu que, quando despejaram suas sacas, eis que cada qual tinha, em sua bagagem, sua própria bolsa de dinheiro. Quando eles e seu pai viram aquelas bolsas cheias de prata, ficaram aterrorizados.'),(281225,10,1,42,36,'Então seu pai Jacó desabafou: ´Vós me estais privando de meus filhos amados: José não existe mais, Simeão não existe mais e quereis tomar também a Benjamim! É sobre minhas costas que tudo isso recai!`'),(281226,10,1,42,37,'Contudo, Ruben ponderou a seu pai: ´Podes tirar a vida de meus dois filhos se eu não o trouxer de volta. Deixa-o aos meus cuidados e eu o trarei de volta para o senhor!`'),(281227,10,1,42,38,'Todavia, o pai lhe contestou: ´Meu filho não descerá convosco: seu irmão morreu e ele ficou só. Se lhe suceder desgraça semelhante na viagem que ireis fazer? Na mais terrível aflição faríeis descer meus cabelos brancos ao <i>Sheol</i>, à sepultura!`'),(281228,10,1,43,1,'A fome continuava assolando toda a terra.'),(281229,10,1,43,2,'Assim, quando as famílias de Jacó e dos seus filhos comeram todo o mantimento que tinha sido trazido do Egito, Jacó ordenou aos filhos: ´Retornai às terras do Egito e comprai um pouco mais de víveres para nossas casas!`'),(281230,10,1,43,3,'Então, Judá lhe lembrou: ´Aquele homem poderoso nos advertiu expressamente: ´Não sereis admitidos em minha presença, a menos que vosso irmão mais jovem esteja convosco!`'),(281231,10,1,43,4,'Se estás preparado para deixar nosso irmão partir conosco, desceremos e compraremos comida para ti;'),(281232,10,1,43,5,'mas se não lhe permitires partir conosco, também não iremos, pois o governador nos preveniu: ´Não me vereis o rosto, se o vosso irmão caçula não vier convosco!`'),(281233,10,1,43,6,'Diante disso, lhe replicou Israel: ´Por que me fizestes esse mal, dando a saber àquele homem que tínheis um outro irmão?`'),(281234,10,1,43,7,'E lhe justificaram: ´O homem indagou sobre nós e nossa família, questionando: ´Vosso pai ainda vive? Tendes um irmão?` E nós tão somente respondemos às suas perguntas. Como poderíamos adivinhar que haveria de nos exigir: ´Trazei, pois, esse vosso irmão`?`'),(281235,10,1,43,8,'Então, Judá rogou a seu pai Israel: ´Deixa ir comigo o menino. Vamos, ponhamo-nos a caminho, para conservarmos a vida e não morrermos, nós, tu conosco e os nossos filhos e todas as nossas casas.'),(281236,10,1,43,9,'Eu assumo toda a responsabilidade sobre a vida dele. A mim pedirás conta de Benjamim: se me suceder o infortúnio de não o poder restituir e não o trouxer de volta diante de teus olhos, serei culpado durante toda a minha vida.'),(281237,10,1,43,10,'Se não nos tivéssemos demorado tanto, já estaríamos de volta, pela segunda vez, sem dificuldades!`'),(281238,10,1,43,11,'Então, seu pai, Jacó, orientou-o: ´Se é necessário, portanto, fazei assim: tomai em vossas bagagens os melhores produtos de nossa terra para levardes como presente a esse homem poderoso, um pouco de bálsamo e um pouco de mel, algumas especiarias finas e mirra pura, um pouco de nozes de pistache e amêndoas.'),(281239,10,1,43,12,'Tomai convosco uma segunda quantia de dinheiro e levai de volta o dinheiro que foi depositado na boca de vossas sacas de trigo: é possível que tenha sido um descuido.'),(281240,10,1,43,13,'Tomai também vosso irmão e parti, retornai para junto desse governador.'),(281241,10,1,43,14,'Que <i>El-Shaddai</i>, Deus Todo-Poderoso, vos faça encontrar misericórdia junto desse homem poderoso e que ele vos permita trazer vosso outro irmão e Benjamim, de volta para casa. Quanto a mim, que eu perca meus filhos, se os devo perder!`'),(281242,10,1,43,15,'Os homens tomaram, pois, esses presentes, o dinheiro em dobro com eles, e Benjamim; partiram e desceram ao Egito e se apresentaram diante de José.'),(281243,10,1,43,16,'Quando José os viu com Benjamim, ordenou ao seu intendente: ´Conduze esses homens à casa, abate um animal e prepara-o, porque esses homens comerão comigo ao meio-dia!`'),(281244,10,1,43,17,'O servo administrador de José fez tudo exatamente como ele ordenara e conduziu os homens de Canaã à casa de José.'),(281245,10,1,43,18,'Os irmãos de José muito se amedrontaram porquanto estavam sendo conduzidos à casa do poderoso do Egito, e comentaram entre si: ´Certamente é por causa do dinheiro que voltou em nossas sacas de trigo, na primeira vez. Ele vai atacar-nos, subjugar-nos, tomar de nós os nossos escravos, jumentos e toda a bagagem que trouxemos!`'),(281246,10,1,43,19,'Por esse motivo, dirigiram-se ao servo administrador da casa de José e lhe disseram:'),(281247,10,1,43,20,'´Perdão, permita-nos falar, meu senhor! Nós descemos uma primeira vez para comprar víveres e,'),(281248,10,1,43,21,'quando chegamos ao acampamento para o repouso da noite e abrimos nossas sacas de cereal, eis que o dinheiro que cada um de nós havia pago se achava de volta na boca de cada saca, nossas próprias moedas intactas e na quantia exata, portanto, o levamos conosco.'),(281249,10,1,43,22,'Entretanto, nós o trouxemos de volta e mais outra quantia para comprar mantimentos. Nós realmente não sabemos quem colocou nosso dinheiro nas sacas de trigo!`'),(281250,10,1,43,23,'Contudo, o servo administrador simplesmente lhes assegurou: ´Ficai em paz, e não tenhais medo! Foi o vosso Deus e o Deus de vosso pai quem vos colocou um tesouro nas sacas de cereal, pois recebi em minhas mãos toda a prata que pagastes`. Em seguida, mandou soltar Simeão e o conduziu à presença deles.'),(281251,10,1,43,24,'Depois os levou à casa de José, deu-lhes água para lavarem os pés e forragem para seus jumentos.'),(281252,10,1,43,25,'Eles então prepararam os presentes, aguardando que José viesse ao meio-dia, porque souberam que ali haveriam de almoçar.'),(281253,10,1,43,26,'Assim que José entrou na casa, ofereceram-lhe os presentes que tinham consigo e ajoelharam-se diante dele, encostando seus rostos no chão.'),(281254,10,1,43,27,'José os saudou amigavelmente e desejou saber: ´Como está vosso velho pai, de quem me falastes: ele ainda vive?'),(281255,10,1,43,28,'Ao que lhe responderam: ´Teu servo, nosso pai, está bem, ele ainda vive,` e ajoelharam-se novamente, curvando seus rostos até o chão, em sinal de reverência.'),(281256,10,1,43,29,'Erguendo os olhos, José percebeu seu irmão Benjamim, o filho de sua mãe, e indagou: \"É este o vosso irmão caçula, de quem me falastes?\" E dirigindo-se a ele proferiu: \"Que Deus te conceda graça, meu filho!\"'),(281257,10,1,43,30,'E José apressou-se em sair, porquanto suas entranhas se comoveram tremendamente por seu amado irmão, e não podia conter as lágrimas que afluíam aos seus olhos: entrou em seu quarto e ali chorou copiosamente.'),(281258,10,1,43,31,'Tendo lavado o rosto e restabelecido o semblante, voltou e, contendo-se, ordenou: ´Servi a refeição!`'),(281259,10,1,43,32,'Serviram-no à parte, eles à parte e à parte também os egípcios que comiam com ele, porquanto os egípcios não podem tomar suas refeições lado a lado com os hebreus: isso era um sacrilégio para eles.'),(281260,10,1,43,33,'Seus irmãos foram colocados à mesa perante ele, por ordem de idade, do mais velho ao mais jovem, e olhavam perplexos uns para os outros.'),(281261,10,1,43,34,'Então lhes serviram da comida da mesa de José, e a porção de Benjamim era cinco vezes maior do que a dos outros. E eles festejaram e beberam à vontade.'),(281262,10,1,44,1,'Depois José ordenou ao servo administrador de sua casa: ´Enche de mantimento as bagagens desses homens, quanto puderem carregar, e põe toda a prata de cada um na boca de sua saca.'),(281263,10,1,44,2,'Depois deposita a minha taça, a taça de prata, na boca da saca de cereal do irmão mais moço, junto com o dinheiro pago pelo mantimento!` E ele fez tudo exatamente de acordo com as ordens de José.'),(281264,10,1,44,3,'Ao romper da aurora, foram despedidos os homens de Canaã com seus jumentos.'),(281265,10,1,44,4,'Eles tinham apenas saído da cidade e não iam muito longe, quando José ordenou a seu servo administrador: ´Levanta! Corre atrás desses homens, alcança-os e dize-lhes: ´Por que pagastes o bem com o mal?`'),(281266,10,1,44,5,'Não é esta a taça que o meu senhor usa para beber e para fazer adivinhações? Procedestes muito mal no que fizestes!``'),(281267,10,1,44,6,'O servo de José os alcançou e lhes transmitiu essas palavras.'),(281268,10,1,44,7,'Mas eles replicaram prontamente: ´Por que, meu senhor, nos falas dessa maneira? Longe de teus servos cometerem tamanha ofensa!'),(281269,10,1,44,8,'Atentai para o que se passou: o dinheiro que tínhamos encontrado na boca de nossas sacas de trigo, tornamos a trazê-lo desde a terra de Canaã! Como teríamos nós roubado, da casa de teu senhor, prata ou ouro?'),(281270,10,1,44,9,'Aquele de teus servos com quem encontrar o objeto será morto e nós mesmos nos tornaremos escravos de meu senhor!`'),(281271,10,1,44,10,'Então o administrador concluiu: ´Que seja como dissestes: aquele com quem se encontrar o objeto será meu escravo, e os demais estareis livres!`'),(281272,10,1,44,11,'Imediatamente, cada qual pôs no chão sua saca de cereal e a abriu.'),(281273,10,1,44,12,'Ele a examinou, começando pelo mais velho e terminando na bagagem do mais novo, e a taça foi encontrada na saca de Benjamim!'),(281274,10,1,44,13,'Houve terrível comoção. Eles rasgaram as suas vestes e, carregados de novo os jumentos, foram conduzidos de volta à cidade.'),(281275,10,1,44,14,'Quando Judá e seus irmãos entraram na casa de José, este ainda estava ali, e eles prostraram-se por terra diante dele.'),(281276,10,1,44,15,'José lhes inquiriu: ´Que é isso que fizestes? Não sabeis que um homem como eu sabe adivinhar?`'),(281277,10,1,44,16,'E Judá pronunciou-se: ´Que diremos a meu senhor; como falar e como justificar-nos? Foi Deus quem mostrou a falta de teus servos. Eis-nos, pois, escravos de meu senhor, tanto nós quanto aquele nas mãos de quem se encontrou a taça!`'),(281278,10,1,44,17,'Entretanto, ele retrucou: ´Longe de mim agir assim! O homem nas mãos de quem se encontrou a taça será meu escravo; mas vós, retornai em paz à casa de vosso pai`.'),(281279,10,1,44,18,'Então Judá, dirigindo-se a ele, disse: ´Rogo-te, meu senhor, permite que teu servo faça ouvir uma palavra aos ouvidos de meu senhor, sem que tua cólera se inflame contra teu servo, pois tu és como o próprio Faraó!'),(281280,10,1,44,19,'Meu senhor havia feito esta pergunta a seus servos: ´Tendes ainda pai ou um irmão?`'),(281281,10,1,44,20,'E respondemos a meu senhor: ´Nós temos o velho pai e um irmão caçula, que lhe nasceu na velhice; morreu o irmão deste, ele ficou sendo o único filho de sua mãe e nosso pai o ama muito!`'),(281282,10,1,44,21,'Então, disseste a teus servos: ´Trazei-mo, para que ponha meus olhos sobre ele`.'),(281283,10,1,44,22,'E nós explicamos a meu senhor: ´O menino não pode se ausentar de seu pai; se ele deixar seu pai, este morrerá de desgosto`.'),(281284,10,1,44,23,'Contudo, insististe junto a teus servos: ´Se vosso irmão mais moço não descer convosco, não sereis mais admitidos em minha presença`.'),(281285,10,1,44,24,'Quando, pois, retornamos à casa de teu servo, meu pai, nós lhe relatamos todas as palavras de meu senhor.'),(281286,10,1,44,25,'E quando nosso pai nos autorizou e disse: ´Voltai para comprar um pouco de víveres para nossas famílias`,'),(281287,10,1,44,26,'respondemos: ´Não podemos descer. Não desceremos, a não ser que venha conosco nosso irmão caçula, porquanto não será possível sermos admitidos à presença daquele homem poderoso sem que nosso irmão mais moço esteja conosco`.'),(281288,10,1,44,27,'Então teu servo, meu pai, nos orientou: ´Vós bem sabeis que minha esposa só me deu dois filhos;'),(281289,10,1,44,28,'um me deixou e eu penso: foi esquartejado! E não o vi mais até hoje.'),(281290,10,1,44,29,'Se tirardes ainda este jovem de junto de mim, e lhe suceder alguma desgraça, sob a mais terrível aflição faríeis descer os meus cabelos brancos ao <i>Sheol</i>, à sepultura!`'),(281291,10,1,44,30,'Agora, portanto, se eu chego à casa de teu servo, meu pai, sem que esteja comigo o rapaz cuja alma está ligada à dele,'),(281292,10,1,44,31,'logo que vir que o jovem não está conosco, ele certamente morrerá, e teus servos na mais horrível aflição terão feito descer ao <i>Sheol</i> as cãs de teu servo, nosso pai.'),(281293,10,1,44,32,'E teu servo tornou-se responsável pelo menino junto de meu pai, nestes termos: ´Se eu não o restituir à nossa casa, suportarei essa culpa diante ti pelo resto da minha vida!`'),(281294,10,1,44,33,'Agora, aceita que teu servo fique como escravo do meu senhor no lugar do rapaz, e que este volte com seus irmãos.'),(281295,10,1,44,34,'Como poderia eu retornar à casa de meu pai, sem ter comigo o jovem? Não quero ver a terrível infelicidade que se abaterá sobre meu pai!`'),(281296,10,1,45,1,'Diante do apelo do irmão, José não pôde se conter e, na presença de todos os homens de seu séquito, bradou: ´Fazei sair todos de minha presença!` E ninguém ficou junto dele, quando José se deu a conhecer a seus irmãos;'),(281297,10,1,45,2,'entretanto, ele chorou tão alto que todos os egípcios o ouviram, e a notícia chegou rapidamente até o palácio do Faraó.'),(281298,10,1,45,3,'José declarou a seus irmãos: ´Eu sou José! Vive ainda meu pai?` E seus irmãos não conseguiram pronunciar resposta, pois estavam por demais conturbados e perplexos ao revê-lo.'),(281299,10,1,45,4,'Então, disse José a seus irmãos: ´Aproximai-vos de mim!` E eles se aproximaram. E esclareceu: ´Eu sou José, vosso irmão que vendestes para o Egito.'),(281300,10,1,45,5,'Mas agora não vos entristeçais nem vos amedronteis por me terdes vendido para cá, porque foi para preservar vossas vidas que Deus me enviou adiante de vós.'),(281301,10,1,45,6,'Há dois anos, de fato, que a fome se instalou na terra e ainda haverá mais cinco anos sem semeadura nem colheita.'),(281302,10,1,45,7,'Deus enviou-me adiante de vós para garantir a permanência da vossa descendência na terra e salvar as vossas vidas, como o livramento de um grandioso grupo de sobreviventes!'),(281303,10,1,45,8,'Portanto, não fostes vós que me mandastes para o Egito mas, sim, Deus, e Ele me estabeleceu como <i>Aba</i>, pai do Faraó, seu vizir e administrador de todo o Egito.'),(281304,10,1,45,9,'´Subi depressa à casa do meu pai e informai-lhe: ´Assim fala teu filho José: Deus me estabeleceu senhor de todo o Egito. Desce sem tardar para junto de mim.'),(281305,10,1,45,10,'Tu habitarás na terra de Gósen, e estarão em minha companhia, tu, teus filhos, teus netos, tuas ovelhas e teu gado, bem como tudo o que te pertence.'),(281306,10,1,45,11,'Eu te sustentarei ali, porquanto ainda haverá sobre a terra cinco anos de muita fome. Do contrário, tu, a tua parentela e todos os teus rebanhos serão exterminados pela miséria!`'),(281307,10,1,45,12,'Vedes com vossos próprios olhos, e meu irmão Benjamim vê, que é minha boca que vos anuncia.'),(281308,10,1,45,13,'Narrai a meu pai toda a glória que tenho no Egito e tudo o que vistes, e apressai-vos em fazer meu pai descer para estas terras!`'),(281309,10,1,45,14,'Então, ele se lançou ao pescoço de seu irmão Benjamim e chorou. Benjamim também o abraçou forte e chorou muito.'),(281310,10,1,45,15,'Em seguida, ele cobriu de beijos todos os seus irmãos e, abraçando-os, expressava toda a sua emoção por meio de muitas lágrimas e gestos de carinho. Só depois de algum tempo os irmãos conseguiram conversar com ele.'),(281311,10,1,45,16,'A notícia de que os irmãos de José tinham vindo de Canaã logo chegou ao palácio do Faraó, e tanto o Faraó quanto seus conselheiros viram tal ocorrência com bons olhos.'),(281312,10,1,45,17,'Assim, ofereceu o Faraó a José: ´Dize a teus irmãos: ´Fazei assim: carregai vossos animais e ide à terra de Canaã.'),(281313,10,1,45,18,'Tomai vosso pai e vossas famílias e voltai para mim; eu vos darei a melhor terra do Egito e comereis da fartura da terra`.'),(281314,10,1,45,19,'Quanto a ti, dá-lhes esta ordem: ´Fazei como vos digo: levai da terra do Egito carruagens para que tragam os vossos filhos pequenos e vossas mulheres, tomai vosso pai e vinde todos.'),(281315,10,1,45,20,'Não tenhais nenhum pesar pelo que deixardes para trás, porque será vosso o que há de melhor na terra do Egito!``'),(281316,10,1,45,21,'Como disse o rei, assim agiram os filhos de Israel. José lhes providenciou carruagens, de acordo com as instruções do Faraó, e lhes deu provisões para a viagem.'),(281317,10,1,45,22,'A cada um deles deu uma roupa para uso em grandes festas, mas a Benjamim deu trezentas peças de prata e cinco mudas de roupas de gala.'),(281318,10,1,45,23,'A seu pai enviou dez jumentos carregados com os melhores produtos do Egito e dez jumentas carregadas de cereais, pão e víveres para a viagem de seu pai.'),(281319,10,1,45,24,'Depois despediu seus irmãos, que partiram, não antes que lhes advertisse: ´Não contendais uns com os outros pelo caminho!`'),(281320,10,1,45,25,'Eles subiram, pois, das regiões do Egito, e chegaram à terra de Canaã, à casa de seu pai Jacó.'),(281321,10,1,45,26,'Então eles lhe anunciaram: ´José ainda vive, é ele quem governa toda a terra do Egito!` O coração de Jacó quase parou com o choque da notícia! Não podia acreditar no que estava ouvindo.'),(281322,10,1,45,27,'No entanto, quando repetiram toda a história e as palavras que José formalmente lhes rogara que transmitissem, e quando observou as finas carruagens que José enviara para levá-lo, então se reanimou o espírito de seu pai Jacó.'),(281323,10,1,45,28,'E Israel exclamou: ´Basta! José, meu amado filho, ainda está vivo! Que eu vá imediatamente vê-lo antes de morrer!'),(281324,10,1,46,1,'Israel partiu com tudo o que possuía.'),(281325,10,1,46,2,'Naquela mesma noite, Deus falou com ele por meio de uma visão e o chamou: ´Jacó! Jacó!` E ele respondeu: ´Eis-me aqui!`'),(281326,10,1,46,3,'Então Deus continuou: ´Eu Sou Deus, o Deus de teu pai. Não tenhas medo de descer ao Egito, porque lá Eu farei de ti uma grande nação.'),(281327,10,1,46,4,'Eu mesmo descerei contigo ao Egito, e também Eu te farei subir e voltar a Canaã. E a mão de José fechará os teus olhos`.'),(281328,10,1,46,5,'Jacó partiu de Berseba, e os filhos de Israel levaram seu velho pai Jacó, seus filhos e as suas mulheres nas finas carruagens que o rei lhes havia provido.'),(281329,10,1,46,6,'Também levaram seus rebanhos e os bens que tinham adquirido em Canaã. Assim, Jacó foi para o Egito com toda a sua parentela.'),(281330,10,1,46,7,'Levou consigo para o Egito seus filhos, seus netos, suas filhas e suas netas, isto é, todos os seus descendentes até aquele momento.'),(281331,10,1,46,8,'Estes são os nomes dos israelitas, ou seja, Jacó e seus parentes, que seguiram para viver no Egito: Rúben, o filho primogênito de Jacó.'),(281332,10,1,46,9,'E estes foram os filhos de Rúben: Enoque, Palu, Hezrom e Carmi.'),(281333,10,1,46,10,'Estes foram os filhos de Simeão: Jemuel, Jamim, Oade, Jaquim, Zoar e Saul, filho que teve com uma mulher cananeia.'),(281334,10,1,46,11,'Estes foram os filhos de Levi: Gérson, Coate e Merari.'),(281335,10,1,46,12,'Estes foram os filhos de Judá: Er, Onã, Selá, Perez e Zerá. Er e Onã morreram na terra de Canaã. Estes foram os filhos de Perez: Hezrom e Hamul.'),(281336,10,1,46,13,'Estes foram os filhos de Issacar: Tola, Puva, Jó e Sinrom.'),(281337,10,1,46,14,'Estes foram os filhos de Zebulom: Serede, Elom e Jaleel.'),(281338,10,1,46,15,'Foram esses os filhos que Lia deu a Jacó em Padã-Arã, além de sua filha Diná. Seus descendentes eram ao todo trinta e três pessoas.'),(281339,10,1,46,16,'Estes foram os filhos de Gade: Zifiom, Hagi, Suni, Esbom, Eri, Arodi e Areli.'),(281340,10,1,46,17,'Estes foram os filhos de Aser: Imna, Isvá, Isvi e Berias, e a irmã deles, Sera. Estes foram os filhos de Berias: Héber e Malquiel.'),(281341,10,1,46,18,'Essas dezesseis pessoas foram os descendentes de Jacó e Zilpa, a escrava que Labão deu a sua filha Lia.'),(281342,10,1,46,19,'Raquel, esposa de Jacó, deu à luz dois filhos: José e Benjamim.'),(281343,10,1,46,20,'Azenate, filha de Potífera, sacerdote de Om, deu dois filhos a José no Egito: Manassés e Efraim.'),(281344,10,1,46,21,'Estes foram os filhos de Benjamim: Belá, Béquer, Asbel, Gera, Naamã, Eí, Rôs, Mupim, Hupim e Arde.'),(281345,10,1,46,22,'Portanto, foram esses os catorze descendentes que Raquel deu a Jacó.'),(281346,10,1,46,23,'O filho de Dã foi Husim.'),(281347,10,1,46,24,'Estes foram os filhos de Naftali: Jazeel, Guni, Jezer e Silém.'),(281348,10,1,46,25,'Foram esses os sete descendentes que Bila, escrava que Labão ofertou à sua filha Raquel, deu a Jacó.'),(281349,10,1,46,26,'Todos os que foram para o Egito com Jacó, todos os seus descendentes, sem contar as mulheres de seus filhos, totalizaram sessenta e seis pessoas.'),(281350,10,1,46,27,'Os filhos de José que nasceram no Egito eram em número de dois. E o total das pessoas da família de Jacó que vieram para morar no Egito: setenta.'),(281351,10,1,46,28,'Ora, Israel enviou Judá na frente, a José, com o objetivo de saber como ir a Gósen. Quando lá chegaram,'),(281352,10,1,46,29,'José, de carruagem real já preparada, partiu imediatamente para Gósen, a fim de encontrar-se com seu pai, Israel. Assim que o viu, correu para abraçá-lo e, abraçando-o com grande emoção, chorou longamente.'),(281353,10,1,46,30,'Então, Israel declarou a José: ´Agora, pois, já posso morrer em paz, porquanto vi o teu rosto e sei que ainda estás vivo!`'),(281354,10,1,46,31,'Em seguida, José informou a seus irmãos e à família de seu pai: ´Vou subir para comunicar ao Faraó e lhe dizer: ´Eis que meus irmãos e a família de meu pai que estavam na terra de Canaã, acabam de chegar para se estabelecer junto de mim.'),(281355,10,1,46,32,'Estes homens são pastores, portanto, dedicam-se ao cuidado de rebanhos e trouxeram consigo suas ovelhas, seu gado e tudo quanto lhes pertence.`'),(281356,10,1,46,33,'Quando o Faraó mandar vos chamar e vos indagar: ´Qual é o vosso trabalho?`,'),(281357,10,1,46,34,'vós respondereis: ´Teus servos se ocupam da criação e pastoreio de rebanhos desde crianças, assim como fizeram nossos antepassados`. Desse modo lhes será oferecida plena liberdade para habitar e trabalhar na região de Gósen, pois os egípcios renegavam o trabalho do pastoreio às castas inferiores de sua sociedade.'),(281358,10,1,47,1,'Então José foi dar as notícias ao rei, da seguinte maneira: ´Meu pai e meus irmãos chegaram da terra de Canaã, com suas ovelhas e seus bois e tudo o que lhes pertence; eis que estão na terra de Gósen!`'),(281359,10,1,47,2,'José tomara cinco de seus irmãos e os apresentou ao Faraó.'),(281360,10,1,47,3,'E este perguntou a seus irmãos: ´Qual é o vosso trabalho?` E eles prontamente responderam: ´Teus servos são pastores, tanto como os nossos antepassados`.'),(281361,10,1,47,4,'E eles acrescentaram: ´Viemos habitar nesta terra porque não há mais pastagem para os rebanhos de teus servos: a fome, com efeito, assola a terra de Canaã. Permite agora, ó rei, que teus servos vivam na terra de Gósen`.'),(281362,10,1,47,5,'Então o Faraó declarou a José: ´Teu pai e teus irmãos vieram a ti.'),(281363,10,1,47,6,'A terra do Egito, portanto, vos é hospitaleira e está à vossa disposição; no melhor da terra faze habitar teu pai e teus irmãos; vivam, pois, na terra de Gósen!` E acrescentou: ´Se sabes haver entre eles homens capazes, põe-nos por administradores de meus próprios rebanhos!\"'),(281364,10,1,47,7,'Então, José levou seu pai Jacó ao Faraó e o apresentou a ele. Depois Jacó abençoou o Faraó,'),(281365,10,1,47,8,'e este lhe indagou: ´Quanto são teus anos de vida, meu senhor?`'),(281366,10,1,47,9,'E Israel afirmou ao Faraó: ´Os anos de minha peregrinação sobre a terra são cento e trinta; meus anos sobre a terra se constituíram numa caminhada muito difícil e não se comparam à longevidade da peregrinação dos meus antepassados`.'),(281367,10,1,47,10,'Dito isso, Jacó abençoou o Faraó e retirou-se.'),(281368,10,1,47,11,'José instalou seu pai e seus irmãos e lhes deu uma propriedade nas terras do Egito, na melhor região, na terra de Ramessés, como ordenara o Faraó.'),(281369,10,1,47,12,'Providenciou José, ainda, alimento para seu pai, para seus irmãos e para toda a sua família, de acordo com o número de filhos de cada um.'),(281370,10,1,47,13,'Não havia alimento em toda a terra, porquanto a fome tornara-se ainda mais rigorosa, e tanto o Egito como Canaã desfaleciam sem ter o que comer.'),(281371,10,1,47,14,'José recolheu toda a prata que circulava no Egito e em Canaã, usada como dinheiro no pagamento do cereal que os povos vinham comprar, e o transferiu para o palácio do Faraó.'),(281372,10,1,47,15,'Quando se esgotou toda a prata do Egito e de Canaã, todos os egípcios foram suplicar a José: ´Dá-nos pão! Por que deveríamos morrer sob tua vista? Pois não há mais dinheiro algum!`'),(281373,10,1,47,16,'Então, José orientou-os: ´Trazei vossos rebanhos e vos darei trigo em troca dos vossos rebanhos, considerando que a vossa prata acabou!`'),(281374,10,1,47,17,'E as populações trouxeram seus rebanhos a José e este lhes deu trigo para o pão, em troca de cavalos, de ovelhas, de bois e de jumentos; naquele ano ele os sustentou de pão, em troca de rebanhos.'),(281375,10,1,47,18,'Quando terminou aquele ano, no novo ano voltaram a ele e argumentaram: ´Não podemos ocultá-lo a meu senhor: esgotou-se, na verdade, todo o nosso dinheiro e todos os animais dos nossos rebanhos já pertencem a meu senhor, nada mais resta à disposição de meu senhor senão nossos próprios corpos enfraquecidos e nossas terras áridas.'),(281376,10,1,47,19,'Não permitas que morramos e que nossas terras sejam destruídas diante de teus olhos! Compra-nos, pois, a nós e compra também as nossas terras em troca de trigo, e nós, com as nossas terras seremos escravos do Faraó. Dá-nos sementes para que sobrevivamos e não morramos de fome, a fim de que a terra não fique desolada!`'),(281377,10,1,47,20,'Comprou, assim, José, para o Faraó, todos os terrenos do Egito, pois os egípcios venderam a si próprios e seus campos, porquanto a fome os obrigou a essa medida extrema. A terra, portanto, tornou-se numa só e absoluta propriedade do Faraó.'),(281378,10,1,47,21,'Quanto ao povo, José submeteu todos os homens e mulheres à escravidão, de uma à outra extremidade das terras do Egito.'),(281379,10,1,47,22,'Somente as terras dos sacerdotes não foram adquiridas por José, porquanto, pela lei vigente, esses recebiam sustento regular do Faraó, e disso viviam. Por esse motivo, não tiveram necessidade de vender suas terras.'),(281380,10,1,47,23,'Então, José comunicou ao povo: ´Agora, portanto, eu vos comprei para o Faraó, juntamente com vossos terrenos. Eis aqui as sementes para que cultiveis as terras.'),(281381,10,1,47,24,'No entanto, das colheitas realizadas, deveis dar um quinto ao Faraó, e as outras quatro partes serão vossas, para a semeadura do campo, para o vosso sustento e o de vossa família, para que se alimentem vossos filhos!`'),(281382,10,1,47,25,'E o povo em uníssono lhe replicou: ´Tu nos salvaste a vida! Visto que nos favoreceste nesta hora, seremos para sempre escravos do Faraó!`'),(281383,10,1,47,26,'Desse modo, quanto à terra, José fundou e estabeleceu o seguinte decreto em todo o Egito, válido ainda em nossos dias: um quinto de toda a produção pertence ao rei. Somente as terras sacerdotais não se tornaram propriedade do Faraó.'),(281384,10,1,47,27,'Os israelitas se estabeleceram no Egito, na região de Gósen. Lá compraram suas propriedades, foram fecundos e tornaram-se uma população extremamente numerosa.'),(281385,10,1,47,28,'Israel viveu dezessete anos no Egito, e os anos da sua vida chegaram a cento e quarenta e sete.'),(281386,10,1,47,29,'Chegando próximo da hora de sua morte, Jacó solicitou a presença de seu filho amado José e rogou-lhe: ´Se desejas alegrar-me o coração, põe tua mão debaixo da minha coxa e promete que serás generoso e fiel comigo: Não me sepultarás no Egito!'),(281387,10,1,47,30,'Quando eu morrer e já estiver dormindo com meus pais, tu levarás o meu corpo do Egito e me depositarás no túmulo de meus antepassados, a fim de que eu descanse com eles!` E José consentiu: ´Farei tudo conforme a tua palavra!`'),(281388,10,1,47,31,'Contudo, Jacó insistiu: ´Jura-me!` E José lhe jurou, enquanto Israel inclinava-se apoiado em seu bordão.'),(281389,10,1,48,1,'Algum tempo depois, disseram a José que seu pai estava doente. Então, José foi visitá-lo, levando consigo seus dois filhos, Efraim e Manassés.'),(281390,10,1,48,2,'Assim que se anunciou a Jacó: ´Eis aqui teu filho José, que veio para junto de ti`, Israel reuniu suas forças e sentou-se no leito.'),(281391,10,1,48,3,'Depois Israel declarou a José: ´<i>El-Shaddai</i>, o Deus Todo-Poderoso, me apareceu certa ocasião, na cidade de Luz, lá nas terras de Canaã, e ali me abençoou,'),(281392,10,1,48,4,'dizendo: ´Eu te tornarei fecundo e te multiplicarei, Eu farei de ti uma grande comunidade de povos e darei esta terra por propriedade aos teus descendentes`.'),(281393,10,1,48,5,'Agora, portanto, os dois filhos que te nasceram na terra do Egito, antes que eu viesse para junto de ti no Egito, serão meus! Efraim e Manassés serão meus; como Rúben e Simeão.'),(281394,10,1,48,6,'Quanto aos filhos que gerarás depois deles, serão teus; em nome de seus irmãos receberão a herança.'),(281395,10,1,48,7,'Quando eu retornava de Padã, para minha infelicidade, tua mãe Raquel morreu na terra de Canaã, em viagem, a pouca distância de Efrata. Eu a sepultei ali, ao lado do caminho para Efrata, que é Belém!`'),(281396,10,1,48,8,'Assim que Jacó viu os filhos de José, indagou: ´Quem são estes?`'),(281397,10,1,48,9,'Ao que respondeu José a seu pai: ´São os filhos que Deus me deu aqui!` Então, Jacó solicitou: ´Traze-os para mais perto de mim, a fim de que eu os abençoe`.'),(281398,10,1,48,10,'Ora, os olhos de Jacó estavam muito enfraquecidos pela velhice; ele já não enxergava bem. José levou os rapazes para mais próximo dele, que os beijou e os abraçou com carinho e emoção.'),(281399,10,1,48,11,'Então, Jacó declarou a José: ´A mim, que não tinha mais a esperança de rever teu rosto, eis que Deus me concede a benção de ver até teus descendentes!`'),(281400,10,1,48,12,'Então, José os retirou de seu colo e prostrou-se com o rosto em terra.'),(281401,10,1,48,13,'José tomou a ambos, a Efraim, com sua mão direita para que ficasse à esquerda de Israel; e a Manassés, com a mão esquerda, a fim de que permanecesse à direita de Israel, e os aproximou dele.'),(281402,10,1,48,14,'Contudo, Israel estendeu a mão direita e a colocou sobre a cabeça de Efraim, que era o filho caçula, e a mão esquerda sobre a cabeça de Manassés, tendo de cruzar as mãos, mesmo considerando que o primogênito fosse Manassés.'),(281403,10,1,48,15,'E abençoou a José, com as seguintes palavras: ´Que o Deus, a quem serviram meus pais Abraão e Isaque, o Deus que tem sido o meu Pastor em toda a minha peregrinação pela vida, até o dia de hoje,'),(281404,10,1,48,16,'o Anjo que me redimiu e salvou de todo o mal, agora abençoe estes meninos. Sejam eles chamados pelo meu nome e pelos nomes de meus pais, Abraão e Isaque. Que eles cresçam e se multipliquem sobre toda a face da terra!`'),(281405,10,1,48,17,'Quando, porém, José observou que seu pai impunha a mão direita na cabeça de Efraim, sentiu-se desagradado; e rapidamente alcançou a mão do pai e tentou mudá-la da cabeça de Efraim para a de Manassés,'),(281406,10,1,48,18,'e orientou-o: ´Não, meu pai, este aqui é o mais velho; portanto, coloca tua mão direita sobre a cabeça dele.`'),(281407,10,1,48,19,'Todavia, seu pai recusou-se e convictamente lhe revelou: ´Eu bem sei, meu amado filho! Semelhantemente ele se tornará um povo, também ele será grande. Entretanto, seu irmão mais novo será maior do que ele, e seus descendentes se tornarão uma plenitude de povos!`'),(281408,10,1,48,20,'E, assim, naquele dia, Israel os abençoou proferindo estas palavras: ´O povo de Israel usará vossos nomes para abençoar uns aos outros com esta expressão: ´Que Deus faça a ti como fez a Efraim e a Manassés!` E colocou Efraim à frente de Manassés.'),(281409,10,1,48,21,'Em seguida, Israel declarou a José: ´Como vês, aproxima-se o momento de minha morte, no entanto, Deus estará convosco e vos reconduzirá à terra de vossos pais!'),(281410,10,1,48,22,'Quanto a ti, como alguém que está acima de teus irmãos, concedo-te porção dobrada do que deixo para teus irmãos, dou-te também <i>Siquém</i>, a região montanhosa, que tomei dos amorreus com a minha espada e com o meu arco!`'),(281411,10,1,49,1,'Mais tarde, Jacó solicitou a presença de todos os seus filhos e lhes comunicou: ´Achegai-vos à minha volta, e eu vos anunciarei o que vos acontecerá nos tempos vindouros!'),(281412,10,1,49,2,'Reuni-vos, escutai, filhos de Jacó, ouvi Israel, vosso pai:'),(281413,10,1,49,3,'Rúben, tu és meu primogênito, meu vigor, as primícias de minha virilidade, cúmulo de honra, superior em poder.'),(281414,10,1,49,4,'Turbulento como as fortes águas, já não serás o mais importante, pois dormiste com a minha concubina, desonrando, assim, a cama de teu pai!'),(281415,10,1,49,5,'Simeão e Levi são irmãos; suas espadas são armas de violência.'),(281416,10,1,49,6,'Que minha alma não entre em seu conselho, que meu coração não participe da sua assembleia, porque em sua ira mataram homens, e a seu bel-prazer aleijaram bois, cortando-lhes o tendão.'),(281417,10,1,49,7,'Maldita seja sua cólera, tão tremenda, e sua ira, exageradamente cruel! Eu os dividirei pelas terras de Jacó e os espalharei no meio do seu próprio povo!'),(281418,10,1,49,8,'Judá, teus irmãos o louvarão, tua mão estará sobre a cerviz de teus inimigos; e todos os filhos de teu pai se curvarão reverentemente diante de ti!'),(281419,10,1,49,9,'Judá é como um leão jovem quando ataca e mata sua presa; como um grande leão se assenta, e deita-se como uma forte leoa. Quem tem coragem de perturbá-lo?'),(281420,10,1,49,10,'Portanto, o cetro não se apartará de Judá, nem o bastão de comando de sua posteridade, até que venha Siló, aquele a quem o cetro pertence, e a Ele obedeçam todos os povos da terra!'),(281421,10,1,49,11,'Ele amarrará seu jumento a uma videira e seu jumentinho ao ramo mais seleto; lavará no vinho suas roupas, no sangue das uvas, suas vestes.'),(281422,10,1,49,12,'Seus olhos serão mais escuros que o vinho; seus dentes, mais brancos que o leite!'),(281423,10,1,49,13,'Zebulom morará à beira-mar e se tornará um porto para muitos navios; suas fronteiras se projetarão até Sidom!'),(281424,10,1,49,14,'Issacar é um jumento forte e perseverante, repousando entre duas cargas.'),(281425,10,1,49,15,'Quando compreender como é bom o seu lugar de descanso e como é agradável sua própria terra, ele se inclinará a fim de que lhe seja colocada a carga sobre as costas e, sem reclamar, trabalhará como escravo!'),(281426,10,1,49,16,'Dã defenderá o direito de sua própria gente; será como todas as demais tribos de Israel.'),(281427,10,1,49,17,'Dã será como cobra na beira da estrada, como serpente venenosa no caminho, que ataca e morde a pata do cavalo, derrubando para trás seu cavaleiro.'),(281428,10,1,49,18,'Ó SENHOR, <i>Yahweh,</i> meu Deus, espero em Ti a minha libertação!'),(281429,10,1,49,19,'Gade será atacado por um bando de ladrões; mas na verdade, ele é que perseguirá os calcanhares de seus salteadores!'),(281430,10,1,49,20,'Na mesa de Aser haverá abundância; suas terras produzirão alimentos dignos de reis!'),(281431,10,1,49,21,'Naftali é como uma gazela livre e veloz que profere lindos discursos!'),(281432,10,1,49,22,'José é uma frondosa árvore frutífera, plantada à beira de uma fonte de águas puras; uma grande árvore que dá muitos frutos, cujos galhos avançam por sobre o muro.'),(281433,10,1,49,23,'Com rancor, inimigos o atacaram e com violência o perseguiram com seus arcos e flechas.'),(281434,10,1,49,24,'Contudo, seu arco permaneceu firme, e seus braços jamais esmoreceram, mediante a força do Poderoso de Jacó, pelo Nome do Pastor, a Rocha de Israel,'),(281435,10,1,49,25,'pelo Deus de teu pai, que te socorre, por <i>El-Shaddai</i>, o Todo-Poderoso, que o abençoa com bênçãos dos altos céus, bênçãos das preciosas águas que circulam debaixo da terra, bênçãos de muitos rebanhos e muitos filhos.'),(281436,10,1,49,26,'As bênçãos de teu pai são infinitamente maiores que as bênçãos dos montes antigos, que as delícias das colinas eternas. Que todas as bênçãos alcancem e permaneçam sobre a cabeça de José, sobre a testa daquele que foi escolhido entre todos os seus irmãos!'),(281437,10,1,49,27,'Benjamim é um lobo predador; ao alvorecer ele devora sua presa e ao pôr-do-sol divide o despojo!'),(281438,10,1,49,28,'Todos esses filhos de Jacó formam as tribos de Israel, em número de doze, e foram essas as palavras profetizadas por seu pai quando os reuniu. Ele os abençoou a todos, todavia a cada um deu uma palavra particular.'),(281439,10,1,49,29,'Depois lhes deu esta ordem: ´Eu vou me reunir aos meus antepassados. Enterrai-me, pois, junto de meus pais, na gruta que está no campo de Efrom, o hitita,'),(281440,10,1,49,30,'na caverna do campo de Macpela, perto de Manre, em Canaã, campo que Abraão comprou de Efrom, o hitita, como propriedade para sepultura.'),(281441,10,1,49,31,'Lá foram enterrados Abraão e sua esposa Sara, lá foram sepultados também Isaque e sua esposa Rebeca, e lá eu depositei o corpo de Lia.'),(281442,10,1,49,32,'Tanto o campo como a gruta que nele se encontra foram adquiridos dos filhos de Hete.'),(281443,10,1,49,33,'Ao terminar de dar todas essas instruções a seus filhos, Jacó recolheu seus pés sobre o leito, expirou e foi reunido ao descanso com seus antepassados.'),(281444,10,1,50,1,'Então José se atirou sobre o pai, chorando e beijando seu rosto.'),(281445,10,1,50,2,'Em seguida deu ordem aos médicos que estavam a seu serviço para embalsamarem o corpo de seu pai, e os médicos embalsamaram Israel.'),(281446,10,1,50,3,'Levaram quarenta dias completos, pois esse era o tempo para o embalsamamento. E os egípcios choraram sua morte setenta dias.'),(281447,10,1,50,4,'Quando terminaram os tempos de luto, José falou à corte do Faraó: ´Se me é possível contar com a vossa amizade e bondade, dizei isto aos ouvidos do Faraó, em meu favor:'),(281448,10,1,50,5,'Meu pai me fez prestar este juramento: ´eu vou morrer`, disse-me ele, ´tenho um túmulo que mandei cavar na terra de Canaã, é lá que me sepultarás`. Agora, portanto, que me seja permitido subir para sepultar meu pai; depois voltarei.`'),(281449,10,1,50,6,'O Faraó aquiesceu: ´Sobe e sepulta o teu pai como ele te fez jurar!`'),(281450,10,1,50,7,'José subiu para sepultar seu pai; e subiram com ele todos os conselheiros do Faraó, os oficiais da sua corte e todos os principais da terra do Egito,'),(281451,10,1,50,8,'e, além deles, todos os da casa de seu pai. Somente as crianças, as ovelhas e os rebanhos foram deixados em Gósen.'),(281452,10,1,50,9,'E subiram também com ele muitas carruagens e cocheiros: era um cortejo grandíssimo.'),(281453,10,1,50,10,'Chegando eles, pois, à eira de Atade, próximo do Jordão, lamentaram em voz alta, com profunda amargura; e ali José dedicou sete dias de pranto pela morte do seu pai.'),(281454,10,1,50,11,'Quando os cananeus que lá habitavam observaram aquele lamento extremo na eira de Atade, comentaram: ´Eis que os egípcios estão realizando uma grande solenidade de pranto, de luto`. Por esse motivo se passou a chamar esse lugar, nas proximidades do Jordão, de <i>Abel-Mizraim</i>, campo de lamentação dos egípcios.'),(281455,10,1,50,12,'E assim cumpriram os filhos de Jacó o que este lhes havia ordenado:'),(281456,10,1,50,13,'Levaram-no à terra de Canaã e o sepultaram na caverna do campo de Macpela, perto de Manre, que, juntamente com o campo, Abraão tinha comprado de Efrom, o heteu, a fim de que lhe servisse de propriedade para sepultura.'),(281457,10,1,50,14,'Mais tarde, contudo, José retornou ao Egito, bem como todos os seus irmãos e todas as pessoas que o haviam acompanhado a Canaã para enterrar seu pai.'),(281458,10,1,50,15,'Vendo que seu pai estava morto comentaram entre si os irmãos de José: ´E se José for nos tratar como inimigos e nos retribuir todo o mal que lhe fizemos no passado?'),(281459,10,1,50,16,'Por isso, mandaram um recado a José nestes termos: ´Antes de morrer, teu pai nos ordenou que lhe revelássemos este seu desejo:'),(281460,10,1,50,17,'´Assim falareis a José: Perdoa a teus irmãos seu crime e seu pecado, todo o mal que te fizeram!` Agora, pois, queiras tu perdoar os erros e os pecados dos servos do Deus de teu pai!` E José muito se comoveu e chorou diante das palavras que seus irmãos lhe enviaram.'),(281461,10,1,50,18,'Logo em seguida chegaram seus próprios irmãos e, lançando-se a seus pés, suplicaram: ´Eis-nos aqui como teus escravos!`'),(281462,10,1,50,19,'No entanto, José lhes assegurou: ´Não tenhais qualquer receio! Acaso estou eu no lugar de Deus?'),(281463,10,1,50,20,'O mal que tínheis a intenção de fazer-me, o desígnio de Deus o mudou em bem, a fim de cumprir o que se realiza hoje diante de nossos olhos: salvar a vida de um povo numeroso!'),(281464,10,1,50,21,'Agora, pois, não temais: eis que eu vos sustentarei, bem como a vossos filhos!` E assim ele os tranquilizou e encorajou com palavras carinhosas.'),(281465,10,1,50,22,'José permaneceu no Egito, com toda a numerosa família de Israel. Viveu cento e dez anos,'),(281466,10,1,50,23,'e viu a terceira geração dos filhos de Efraim. Além disso, nasceram, na presença de José, os filhos de Maquir, filho de Manassés.'),(281467,10,1,50,24,'Antes de morrer, José profetizou a seus irmãos: ´Eis que a hora de minha morte se aproxima, todavia Deus vos visitará com poder e vos fará subir destas terras para a terra que Ele prometeu, sob juramento, a Abraão, Isaque e Jacó!`'),(281468,10,1,50,25,'E José fez os filhos de Israel prestarem um juramento: ´Quando Deus intervier a vosso favor, levareis os meus ossos daqui!`'),(281469,10,1,50,26,'José morreu com a idade de cento e dez anos. E, logo depois de embalsamado, seu corpo foi depositado num sarcófago, no Egito.'),(281470,10,2,1,1,'São estes, portanto, os nomes dos filhos de Jacó que foram com ele para o Egito, cada um com sua respectiva família:'),(281471,10,2,1,2,'Rúben, Simeão, Levi e Judá;'),(281472,10,2,1,3,'Issacar, Zebulom e Benjamim;'),(281473,10,2,1,4,'Dã, Naftali, Gade e Aser.'),(281474,10,2,1,5,'Ao todo, o grupo de descendentes de Jacó ultrapassava setenta pessoas; José, no entanto, já estava no Egito.'),(281475,10,2,1,6,'Com o passar do tempo, morreram José, todos os seus irmãos e toda aquela geração.'),(281476,10,2,1,7,'Os filhos de Israel foram fecundos e se multiplicaram; tornaram-se cada vez mais numerosos e poderosos, a tal ponto que o país ficou repleto deles.'),(281477,10,2,1,8,'Levantou-se sobre o Egito um novo rei, que não conhecia nada sobre a vida de José.'),(281478,10,2,1,9,'Então proclamou ele ao seu povo: ´Eis que o povo dos filhos de Israel tornou-se mais numeroso e mais poderoso do que nós.'),(281479,10,2,1,10,'Vinde, tomemos sábias medidas a fim de impedir que ele cresça ainda mais; pois do contrário, em caso de guerra, aumentará o número dos nossos adversários e combaterá contra nós, para depois deixar nosso país assolado!`'),(281480,10,2,1,11,'Sendo assim, impuseram a Israel inspetores de obras para tornar-lhes dura a vida com os trabalhos que exigiam. Foi assim que construíram para o Faraó as cidades armazéns de Pitom e de Ramessés.'),(281481,10,2,1,12,'Contudo, quanto mais os oprimiam, tanto mais geravam filhos e se multiplicavam; e os egípcios preocupavam-se por causa dos muitos descendentes de Israel.'),(281482,10,2,1,13,'Os egípcios obrigavam os filhos de Israel ao trabalho,'),(281483,10,2,1,14,'e tornavam-lhes extenuante e amarga a vida, com duros serviços: a preparação da argila, a fabricação de tijolos, vários trabalhos nos campos, e toda espécie de tarefas que os obrigavam a realizar.'),(281484,10,2,1,15,'O rei do Egito ordenou às parteiras dos hebreus, das quais uma se chamava Sifrá e a outra, Pua:'),(281485,10,2,1,16,'´Quando ajudardes as hebreias a dar à luz, observai o sexo das crianças. Se for menino matai-o. Se for menina deixai-a viver!`'),(281486,10,2,1,17,'As parteiras, porém, temeram a Deus e não fizeram o que o rei do Egito lhes havia mandado. Pelo contrário, deixaram que os meninos vivessem.'),(281487,10,2,1,18,'Assim, pois, o rei do Egito chamou as parteiras e interrogou-as: ´Por que agiste desse modo, e deixastes os meninos viverem?`'),(281488,10,2,1,19,'Elas responderam ao Faraó: ´As mulheres dos hebreus não são como as egípcias. São cheias de vida e, antes que as parteiras cheguem, já deram à luz`.'),(281489,10,2,1,20,'As parteiras eram tementes a Deus, e por esse motivo Ele foi benevolente para com elas e o povo ia se tornando cada vez mais numeroso e ainda mais fortalecido.'),(281490,10,2,1,21,'E, porque as parteiras temeram a Deus, Ele as abençoou fazendo que também formassem suas famílias.'),(281491,10,2,1,22,'Certo dia, entretanto, ordenou o Faraó a todo o seu povo: ´A todos os meninos que nascerem aos hebreus, lançareis no Nilo, mas a todas as meninas deixareis viver!`'),(281492,10,2,2,1,'Certo homem da tribo de Levi foi tomar por esposa uma descendente também de Levi,'),(281493,10,2,2,2,'a qual concebeu e deu à luz um menino. Vendo que era bonito e saudável, escondeu-o por três meses.'),(281494,10,2,2,3,'E como não pudesse mais ocultá-lo, tomou um cesto de papiro, calafetou-o com betume e piche, colocou dentro seu filho e soltou o cesto entre os juncos, à beira do Rio.'),(281495,10,2,2,4,'De longe, uma das irmãs do menino observava o que lhe ia acontecer.'),(281496,10,2,2,5,'Entrementes, eis que a filha do Faraó desceu para se lavar no Rio, enquanto suas criadas andavam à beira do Rio. Ela percebeu o cesto entre os juncos e mandou uma de suas servas apanhá-lo.'),(281497,10,2,2,6,'Abrindo-o, viu a criança: era um lindo menino e chorava. Enternecida, declarou: ´É filho dos hebreus!`'),(281498,10,2,2,7,'Então a irmã do bebê aproximou-se e sugeriu à filha do Faraó: ´Queres que eu vá e te chame uma mulher dos hebreus que possa criar essa criança?`'),(281499,10,2,2,8,'A filha do Faraó prontamente respondeu: ´Sim, vai!` Partiu, pois, a jovem e chamou a própria mãe da criança.'),(281500,10,2,2,9,'Então a filha do Faraó orientou-a: ´Leva este menino, amamenta-o para mim e eu te darei a tua paga!` A hebreia imediatamente abraçou o bebê e o criou.'),(281501,10,2,2,10,'Quando o menino cresceu, ela o entregou à filha do Faraó, a qual o adotou e lhe pôs o nome de Moisés, justificando: ´Eu o tirei das águas`.'),(281502,10,2,2,11,'Moisés já era adulto. Um dia ele saiu para visitar o lugar onde se encontravam seus irmãos hebreus e descobriu como era árduo e exaustivo o trabalho que eram obrigados a fazer. Observou que um egípcio espancava um hebreu indefeso.'),(281503,10,2,2,12,'E como olhasse para uma e outra parte e visse que ninguém estava ali, matou o egípcio e escondeu-o na areia.'),(281504,10,2,2,13,'No dia seguinte voltou no momento em que dois hebreus estavam brigando, e disse ao agressor: ´Por que feres o teu próximo?`'),(281505,10,2,2,14,'E ele replicou: ´Quem te constituiu nosso chefe e nosso juiz?` Acaso queres matar-me como mataste ontem o egípcio?` Moisés teve medo e deduziu: ´Com certeza, o fato já é de conhecimento público!`'),(281506,10,2,2,15,'O Faraó, tendo notícia do caso, procurou matar Moisés. Mas este, fugindo da vista de todos, foi morar na terra de Midiã. Ali se assentou à beira de um poço.'),(281507,10,2,2,16,'Ora, um sacerdote de Midiã tinha sete filhas. Elas foram buscar água para encher os bebedouros e dar de beber ao rebanho de seu pai.'),(281508,10,2,2,17,'Então alguns pastores aproximaram-se e começaram a expulsá-las dali; Moisés, porém, partiu em socorro delas e deu água ao rebanho.'),(281509,10,2,2,18,'Quando as jovens voltaram a seu pai, Reuel ? Jetro ?, este lhes indagou: ´Por que voltastes mais cedo hoje?`'),(281510,10,2,2,19,'Responderam: ´Um egípcio nos livrou da mão dos pastores e, além disso, tirou água conosco e deu de beber ao rebanho!`'),(281511,10,2,2,20,'´Onde está, pois, esse homem?` ? inquiriu o pai. ´Por que o abandonastes lá? Convidai-o para que venha e coma conosco.`'),(281512,10,2,2,21,'Então Moisés aceitou o convite e concordou alegremente também em morar na casa daquele homem; este lhe deu por esposa sua filha Zípora.'),(281513,10,2,2,22,'Ela deu à luz um menino, a quem Moisés deu o nome de Gérson, justificando: ´Sou imigrante em terra estrangeira`.'),(281514,10,2,2,23,'Muito tempo se passou depois disso; morreu o rei do Egito. Os israelitas gemiam e rogavam por socorro divino debaixo de uma escravidão; e seu clamor subiu até Deus.'),(281515,10,2,2,24,'Ouviu Deus o lamento do povo e lembrou-se da Aliança que fizera com Abraão, Isaque e Jacó.'),(281516,10,2,2,25,'Deus observou a vida dos israelitas e contemplou a situação deles.'),(281517,10,2,3,1,'Apascentava Moisés o rebanho de Jetro ? Reuel ?, seu sogro, sacerdote de Midiã. Certo dia conduzindo as ovelhas para além do deserto chegou a Horebe, o monte de Deus.'),(281518,10,2,3,2,'Ali o Anjo do Senhor se revelou a ele, numa chama de fogo que saía do meio de uma sarça. Moisés observou e eis que a sarça ardia no fogo, contudo, não era consumida pelas chamas.'),(281519,10,2,3,3,'Então pensou Moisés: ´Que coisa impressionante! Por que será que o espinheiro não se queima? Devo chegar mais perto para contemplar essa maravilha!`'),(281520,10,2,3,4,'Então o SENHOR viu que ele deu uma volta e se aproximava para observar melhor. E Deus o chamou do meio da sarça ardente: ´Moisés, Moisés!` Ao que ele prontamente respondeu: ´Eis-me aqui!`'),(281521,10,2,3,5,'Deus continuou a dizer: ´Não te aproximes daqui; tira as sandálias dos pés, porque o lugar em que estás é uma terra santa`.'),(281522,10,2,3,6,'Disse mais: ´Eu Sou o Deus de teus pais, o Deus de Abraão, o Deus de Isaque e o Deus de Jacó!` Então Moisés cobriu o rosto, porquanto temia olhar para Deus.'),(281523,10,2,3,7,'Disse o SENHOR: ´Certamente tenho observado a opressão e a miséria sobre meu povo no Egito, tenho ouvido seu clamor, por causa dos seus feitores, e sei o quanto estão padecendo.'),(281524,10,2,3,8,'Por esse motivo desci a fim de livrá-los das mãos dos egípcios e tirá-los daqui para uma terra boa e vasta, onde mana leite e mel: a terra dos cananeus, dos hititas, dos amorreus, dos ferezeus, dos heveus e dos jebuseus.'),(281525,10,2,3,9,'Porquanto agora o clamor dos filhos de Israel chegou até mim, e também contemplo a opressão com que os egípcios os estão submetendo e fazendo sofrer.'),(281526,10,2,3,10,'Vai, pois, imediatamente: Eu o envio ao Faraó para tirar do Egito o meu povo, os filhos de Israel!`'),(281527,10,2,3,11,'Moisés, contudo, interpelou a Deus: ´Quem sou eu para me apresentar diante do Faraó e fazer sair os israelitas das terras do Egito?`'),(281528,10,2,3,12,'Assegurou-lhe Deus: ´Eu estarei contigo! Esta é a prova de que Sou Eu quem te envia: quando fizeres o povo sair do Egito, vós prestareis culto a Deus neste mesmo monte`.'),(281529,10,2,3,13,'Porém, Moisés acrescentou: ´Quando eu for aos filhos de Israel e comunicar: ´O Deus de vossos pais me enviou até vós` e me questionarem: ´Qual é o seu Nome?` - que deverei dizer?`'),(281530,10,2,3,14,'Então afirmou Deus a Moisés: ´Eu Sou o que Sou. E deveis dizer aos filhos de Israel: Eu Sou me enviou a vós outros!`'),(281531,10,2,3,15,'Disse Deus ainda mais a Moisés: ´Assim dirás aos filhos de Israel: ´Yahweh, o Deus de vossos antepassados, o Deus de Abraão, o Deus de Isaque e o Deus de Jacó me enviou até vós. Esse, pois, é o meu Nome eternamente, e assim serei lembrado de geração em geração!'),(281532,10,2,3,16,'Vai, reúne os anciãos, as autoridades de Israel e anuncia-lhes: ´Yahweh, o SENHOR, Deus de vossos antepassados, o Deus de Abraão, o Deus de Isaque e o Deus de Jacó, me apareceu e me revelou: ´Em verdade vos tenho visitado e contemplado o que vos é feito no Egito.'),(281533,10,2,3,17,'Porquanto prometi tirar-vos da opressão do Egito e conduzir-vos à terra dos cananeus, dos hititas, dos amorreus, dos ferezeus, dos heveus e dos jebuseus, terra onde mana leite e mel.'),(281534,10,2,3,18,'Eis que os anciãos, as autoridades de Israel, te darão ouvidos, atenderão à tua convocação e seguirão contigo até o rei do Egito, e lhe comunicarás: ´Yahweh, o Deus dos hebreus, veio ao nosso encontro. Agora, pois, deixa-nos ir pelo caminho de três dias de marcha, adentrando o deserto, a fim de oferecermos nossos sacrifícios ao SENHOR, nosso Deus!`'),(281535,10,2,3,19,'Contudo, Eu sei que o rei do Egito não permitirá que saiam de suas terras, a não ser que uma poderosa mão o force.'),(281536,10,2,3,20,'Por esse motivo estenderei a minha mão e ferirei todo o Egito com os prodígios que realizarei no meio dos egípcios; somente depois desses portentosos eventos é que o Faraó os deixará partir!'),(281537,10,2,3,21,'Farei ainda que os egípcios tenham boa vontade para com os israelitas, de modo que, quando sairdes, não o será de mãos vazias.'),(281538,10,2,3,22,'Todas as filhas de Israel pedirão às suas vizinhas, e às mulheres que estiverem hospedando em casa, objetos de prata e de ouro, joias e toda espécie de vestimentas, que poreis sobre os vossos filhos e sobre as vossas filhas; e despojareis os egípcios!`'),(281539,10,2,4,1,'Então Moisés replicou a Deus: ´Mas SENHOR, eis que os israelitas não acreditarão em minha pessoa, tampouco darão ouvidos às minhas palavras, porquanto certamente contestarão: ´Não é possível que <i>Yahweh</i> te tenha aparecido!``'),(281540,10,2,4,2,'Perguntou-lhe o SENHOR: ´Que é isso que tens na mão?` Respondeu-lhe Moisés: ´Um cajado!`'),(281541,10,2,4,3,'Ordenou-lhe o SENHOR: ´Lança-o na terra!` Moisés prontamente atirou o cajado ao solo, e ele se transformou em uma grande cobra, e Moisés esquivou-se dela, assustado.'),(281542,10,2,4,4,'Então ordenou <i>Yahweh</i> a Moisés: ´Estende a tua mão e pega-a pela cauda`. Ele estendeu a mão, pegou-a pela cauda, e ela se converteu em cajado, em sua mão.'),(281543,10,2,4,5,'E disse o SENHOR: ´Fazei isso para provar aos israelitas que Yahweh, o SENHOR, o Deus de teus antepassados, o Deus de Abraão, o Deus de Isaque e o Deus de Jacó, de fato, apareceu a ti!`'),(281544,10,2,4,6,'E disse mais o SENHOR: ´Põe a mão no peito`. E ele colocou a mão sobre o peito e, assim que a tirou, eis que a mão estava coberta com uma doença semelhante à lepra, esbranquiçada como a neve.'),(281545,10,2,4,7,'´Torna, pois, a colocar a mão sobre o peito`. E Moisés levou sua mão enferma ao peito e assim que a retirou, eis que estava saudável como o restante do seu corpo.'),(281546,10,2,4,8,'Então explicou-lhe o SENHOR: ´Assim, se não acreditarem em ti e não ouvirem a voz do teu primeiro sinal, acreditarão na comunicação do segundo sinal.'),(281547,10,2,4,9,'Se não acreditarem nesses dois sinais, nem derem atenção às tuas palavras, tomarás da água do Rio e a derramarás na terra seca; e a água que tomares do Rio se transformará em sangue sobre a terra seca!`'),(281548,10,2,4,10,'No entanto, argumentou Moisés a Yahweh: ´Perdão, ó meu Senhor! Todavia eu não tenho facilidade para expressar-me, nem no passado nem agora que falaste a teu servo. Não consigo falar bem, pesada é minha língua!`'),(281549,10,2,4,11,'Respondeu-lhe o SENHOR: ´Quem dotou o homem de boca e língua? Quem fez o surdo ou mudo? Não Sou Eu, Yahweh?'),(281550,10,2,4,12,'Agora, portanto, vai; e Eu estarei contigo, e te ensinarei o que hás de falar e como falarás!`'),(281551,10,2,4,13,'Contudo, insistiu Moisés com Ele: ´Ah, Senhor! Peço-te que envies outra pessoa`.'),(281552,10,2,4,14,'Então o SENHOR se irou com Moisés e lhe disse: ´Não tens o teu irmão Arão, o levita? Eu sei que ele tem facilidade para falar. E eis que ele já está chegando, vem ao teu encontro e vendo-te, muito se alegrará em seu coração.'),(281553,10,2,4,15,'Tu pois, lhe ministrarás e lhe colocarás na boca as palavras que ele deverá expressar. Eu estarei na tua boca e na boca de teu irmão, e vos direi o que devereis fazer em cada circunstância.'),(281554,10,2,4,16,'Assim como Deus fala ao profeta, tu falarás a teu irmão, e ele será teu porta-voz diante de todo o povo.'),(281555,10,2,4,17,'Toma, pois, esse cajado em tua mão: é com ele que irás realizar os sinais miraculosos!`'),(281556,10,2,4,18,'Assim que deixou o lugar sagrado, voltou Moisés para Jetro, seu sogro, e lhe rogou: ´Deixa-me ir e voltar a meus irmãos que estão no Egito, a fim de ver se ainda vivem`. Ao que lhe respondeu Jetro: ´Vai em paz!`'),(281557,10,2,4,19,'Ora, Yahweh tinha orientado Moisés, em Midiã: ´Vai, retorna para o Egito, porque estão mortos todos os que atentavam contra tua vida!`'),(281558,10,2,4,20,'Tomou, pois, Moisés, sua esposa e seus filhos, ajudou-os a montar em um jumento e voltou para o Egito. Moisés levou em sua mão o cajado de Deus.'),(281559,10,2,4,21,'E Yahweh ordenou a Moisés: ´Quando voltares ao Egito, sabe que todos os prodígios que coloquei em tua mão, hás de realizá-los na presença do Faraó. Entretanto, Eu lhe endurecerei o coração para que não deixe o povo partir.'),(281560,10,2,4,22,'Então dirás ao Faraó: Assim diz Yahweh: meu filho primogênito é Israel!'),(281561,10,2,4,23,'E Eu já te ordenei: ´Faze partir o meu filho Israel, para que me sirva!` Mas uma vez que recusas deixá-lo partir, eis que farei perecer o teu filho primogênito!`'),(281562,10,2,4,24,'Aconteceu que no caminho para o Egito, numa hospedaria, o Anjo do SENHOR veio ao encontro de Moisés para tirar a vida de seu filho.'),(281563,10,2,4,25,'Contudo, Zípora pegou uma pedra afiada, cortou o prepúcio de seu filho e com ele tocou os órgãos genitais de Moisés, e declarou: ´Verdadeiramente tu és para mim um esposo de sangue!`'),(281564,10,2,4,26,'Ela disse ´esposo de sangue`, referindo-se à circuncisão. Nessa ocasião, Deus poupou Moisés.'),(281565,10,2,4,27,'Nesse meio-tempo Yahweh ordena a Arão: ´Vai ao encontro de Moisés na direção do deserto!` Ele partiu e, encontrando-o no monte de Deus, o saudou com um beijo de paz.'),(281566,10,2,4,28,'Moisés relatou a Arão todas as palavras de Yahweh, com as quais o enviara, e todos os sinais miraculosos que lhe havia ordenado realizar.'),(281567,10,2,4,29,'Assim, Moisés e Arão partiram para o Egito e reuniram todos os anciãos da comunidade dos filhos de Israel.'),(281568,10,2,4,30,'Arão repetiu todas as palavras com que Yahweh tinha instruído Moisés, e em seguida Moisés realizou os sinais miraculosos diante do povo.'),(281569,10,2,4,31,'Todos acreditaram e, quando souberam que o SENHOR havia decidido vir em socorro dos filhos de Israel, tendo contemplado sua opressão, prostraram-se com o rosto rente ao chão e adoraram a Deus.'),(281570,10,2,5,1,'Mais tarde, Moisés e Arão foram falar com o rei do Egito e lhe anunciaram: ´Assim diz <i>Yahweh</i>, o SENHOR, Deus de Israel: ´Deixa meu povo partir, para que possam celebrar uma festa em meu louvor, no deserto!`'),(281571,10,2,5,2,'Replicou o Faraó: ´Quem é <i>Yahweh</i> para que ouça a sua voz e deixe Israel partir? Não conheço <i>Yahweh</i>, tampouco permitirei que os israelitas saiam de minhas terras!`'),(281572,10,2,5,3,'Então eles explicaram: ´O Deus dos hebreus veio ao nosso encontro. Deixa-nos ir pelo caminho de três dias de marcha no deserto, a fim de oferecermos sacrifícios a <i>Yahweh</i>, o SENHOR, caso contrário Ele nos atingirá com pragas, pestes ou espada!`'),(281573,10,2,5,4,'No entanto, questionou-lhes o rei do Egito: ´Por que, Moisés e Arão, quereis dispersar o povo dos seus trabalhos? Ide às vossas tarefas!`'),(281574,10,2,5,5,'E disse mais o Faraó: ´Eis que agora a população desta terra é numerosa, e vós a fazeis interromper seus serviços!`'),(281575,10,2,5,6,'E, no mesmo dia, o Faraó deu a seguinte ordem aos feitores e capatazes responsáveis pelo povo:'),(281576,10,2,5,7,'´Não deis mais palha ao povo, para fazer tijolos, como ontem e anteontem. Eles mesmos que vão e ajuntem para si a palha de que necessitam.'),(281577,10,2,5,8,'Todavia, exigireis deles a mesma quantia de tijolos que faziam ontem e anteontem. Não abatereis nada, porque são preguiçosos. É por isso que clamam: ´Vamos sacrificar ao nosso Deus!`'),(281578,10,2,5,9,'Torne-se pesado o serviço desses homens, a fim de que se dediquem a ele e não prestem atenção a palavras mentirosas!`'),(281579,10,2,5,10,'Os feitores e os capatazes foram e anunciaram ao povo: ´Assim diz o Faraó: ´Eu não vos darei mais palha!'),(281580,10,2,5,11,'Ide vós mesmos, e procurai palha onde a puderdes achar. Porque não se diminuirá nada do vosso trabalho!``'),(281581,10,2,5,12,'Então o povo se espalhou por toda a terra do Egito para ajuntar restolho, a fim de transformá-lo em palha.'),(281582,10,2,5,13,'Entrementes, os feitores os pressionavam, esbravejando: ´Acabai o vosso trabalho, a tarefa de um dia, como quando havia palha!`'),(281583,10,2,5,14,'Os capatazes israelitas indicados pelos feitores do Faraó eram açoitados e interrogados: ´Por que, ontem e hoje, não acabastes de fazer os tijolos conforme o vosso rendimento de anteontem?`'),(281584,10,2,5,15,'Então, os capatazes israelitas foram reclamar com o Faraó, argumentando: ´Por que tratar assim os teus servos?'),(281585,10,2,5,16,'Não dão mais palha a teus servos, e nos ordenam: ´Fazei tijolos!` Eis que os teus servos são espancados, contudo a culpa é do teu próprio povo!`'),(281586,10,2,5,17,'Ele, porém, replicou: ´Vós sois muito preguiçosos; e é por isso que dizeis: ´Vamos sacrificar a <i>Yahweh</i>!`'),(281587,10,2,5,18,'Ide, pois, imediatamente, e trabalhai! Palha, entretanto, não vos será fornecida. Porém, fareis a mesma quantidade de tijolos!`'),(281588,10,2,5,19,'´Então os capatazes israelitas viram-se em má situação, porquanto se lhes dizia: ´Não diminuireis em nada a produção de tijolos de cada dia``.'),(281589,10,2,5,20,'Assim que deixaram a presença do Faraó, encontraram Moisés e Arão que estavam à espera deles,'),(281590,10,2,5,21,'e os responsabilizaram: ´Que <i>Yahweh</i> vos observe e julgue! Pois nos tornastes odiosos aos olhos do Faraó e aos olhos de seus servos, pondo-lhes a espada na mão para nos matar!`'),(281591,10,2,5,22,'Então Moisés, voltando-se para <i>Yahweh</i>, suplicou: ´Senhor, por que maltratas este povo? Por que me enviaste?'),(281592,10,2,5,23,'Pois desde que me apresentei ao Faraó, para lhe falar em teu Nome, ele tem impingido mais sofrimento aos israelitas e, de fato, ainda não fizeste nada para ajudá-los!`'),(281593,10,2,6,1,'Então <i>Yahweh</i> respondeu às súplicas aflitas de Moisés: ´Agora, portanto, verás o que hei de fazer ao Faraó, pois é pela intervenção de minha mão poderosa que os fará partir, e por minha mão poderosa os expulsará do seu país!`'),(281594,10,2,6,2,'Disse mais Deus a Moisés: ´Eu Sou <i>Yahweh</i>!'),(281595,10,2,6,3,'Apareci a Abraão, a Isaque e a Jacó como <i>El-Shaddai</i>, Deus Todo-Poderoso; mas pelo meu Nome, <i>Yahweh</i>, não lhes fui conhecido.'),(281596,10,2,6,4,'Também estabeleci a minha Aliança com eles, para dar-lhes a terra de Canaã, a terra em que residiam como estrangeiros.'),(281597,10,2,6,5,'E ouvi o gemido dos filhos de Israel, aos quais os egípcios escravizaram, e me lembrei da minha Aliança.'),(281598,10,2,6,6,'Portanto, dirás aos filhos de Israel: Eu Sou <i>Yahweh</i>, e vos farei sair de debaixo das cargas do Egito, vos libertarei da sua escravidão e vos resgatarei com braço forte e com poderosos atos de juízo.'),(281599,10,2,6,7,'Eu vos tomarei por meu povo, e Eu serei o vosso Deus. Então vós aprendereis que Eu Sou <i>Yahweh</i>, o vosso Deus, que vos faz sair de sob as cargas pesadas e injustas do Egito.'),(281600,10,2,6,8,'Depois Eu vos farei entrar na terra que, com a mão levantada, jurei que daria a Abraão, a Isaque e a Jacó. Eu vo-la darei como possessão: Eu Sou <i>Yahweh</i>!`'),(281601,10,2,6,9,'Moisés anunciou exatamente isso aos filhos de Israel, contudo eles não ouviram a Moisés por causa do desespero da alma e da cruel escravidão que padeciam.'),(281602,10,2,6,10,'Então o SENHOR falou a Moisés e ordenou-lhe:'),(281603,10,2,6,11,'´Vai dizer ao Faraó, rei do Egito, que faça sair de seu país os filhos de Israel!`'),(281604,10,2,6,12,'Moisés, porém, alegou na presença do SENHOR: ´Eis que os próprios filhos de Israel não me têm dado ouvidos, como então me ouvirá o Faraó, rei do Egito? Ainda mais que sou incircunciso de lábios, tenho a língua presa e não me é fácil falar.'),(281605,10,2,6,13,'No entanto, o SENHOR ordenou a Moisés e Arão que transmitissem aos israelitas e ao Faraó, rei do Egito, que tinham ordem expressa de Deus para tirar os filhos de Israel do Egito, imediatamente.'),(281606,10,2,6,14,'Eis os chefes das famílias israelitas: Os filhos de Rúben, o primogênito de Israel: Enoque, Palu, Hezrom e Carmi. Esses foram os clãs de Rúben.'),(281607,10,2,6,15,'Os filhos de Simeão foram: Jemuel, Jamim, Oade, Jaquim, Zoar e Saul, filho de uma Cananeia. Esses, pois, foram os clãs da tribo de Simeão.'),(281608,10,2,6,16,'Estes são os nomes dos filhos de Levi, por ordem de nascimento: Gérson, Coate e Merari. Levi viveu cento e trinta e sete anos.'),(281609,10,2,6,17,'Os filhos de Gérson, conforme seus clãs, foram Libni e Simei.'),(281610,10,2,6,18,'Os filhos de Coate foram Anrão, Isar, Hebrom e Uziel. Coate viveu cento e trinta e três anos.'),(281611,10,2,6,19,'Os filhos de Merari foram Mali e Musi. Esses foram os clãs da tribo de Levi, por ordem de nascimento.'),(281612,10,2,6,20,'Anrão tomou por mulher sua tia Joquebede, que lhe deu à luz Arão e Moisés. Anrão viveu cento e trinta e sete anos.'),(281613,10,2,6,21,'Os filhos de Isar foram Corá, Nefegue e Zicri.'),(281614,10,2,6,22,'Os filhos de Uziel foram Misael, Elzafã e Sitri.'),(281615,10,2,6,23,'Arão tomou por mulher a Eliseba, filha de Aminadabe, irmã de Naassom, e ela lhe deu à luz Nadabe, Abiú, Eleazar e Itamar.'),(281616,10,2,6,24,'As filhas de Corá foram Assir, Elcana e Abiasafe. Essas foram as famílias dos coraítas.'),(281617,10,2,6,25,'Eleazar, filho de Arão, tomou por esposa uma das filhas de Putiel, e ela lhe deu um filho chamado Fineias. São esses os chefes das famílias e dos grupos de famílias da tribo de Levi.'),(281618,10,2,6,26,'Arão e Moisés foram os que receberam de <i>Yahweh</i>, o SENHOR Deus, esta ordem: ´Fazei sair os filhos de Israel das terras do Egito, de acordo com suas tribos e clãs!`'),(281619,10,2,6,27,'Foram eles, Moisés e Arão, que conclamaram o Faraó, rei do Egito, a fim de tirarem os israelitas do Egito.'),(281620,10,2,6,28,'Ora, quando o SENHOR falou com Moisés no Egito,'),(281621,10,2,6,29,'assegurou-lhe: ´Eu Sou <i>Yahweh</i>; dize ao Faraó, rei do Egito, tudo quanto Eu te digo!`'),(281622,10,2,6,30,'Contestou Moisés, na presença de Deus: ´Eu não tenho a capacidade de falar com facilidade; como pois, me ouvirá o Faraó?`'),(281623,10,2,7,1,'Então o SENHOR lhe respondeu: ´Eis que te encherei com o poder de Deus perante o Faraó, e teu irmão Arão será o teu profeta.'),(281624,10,2,7,2,'Falarás tudo o que eu te ordenar; e Arão, teu irmão, será teu porta-voz junto ao Faraó, para que deixe partir da terra os filhos de Israel.'),(281625,10,2,7,3,'Eu, no entanto, endurecerei o coração do Faraó e multiplicarei no país do Egito os meus sinais e os meus prodígios.'),(281626,10,2,7,4,'O Faraó não vos ouvirá; e eu porei minha mão sobre o Egito e farei sair das terras do Egito os meus exércitos, o meu povo, os israelitas, com portentosos atos de juízo.'),(281627,10,2,7,5,'Saberão os egípcios que Eu Sou <i>Yahweh</i>, quando estender minha mão sobre todo o Egito e fizer sair de seu domínio os filhos de Israel!`'),(281628,10,2,7,6,'Moisés e Arão fizeram como <i>Yahweh</i> ordenara.'),(281629,10,2,7,7,'Moisés tinha oitenta anos, e Arão oitenta e três, quando intimaram o Faraó.'),(281630,10,2,7,8,'Então <i>Yahweh</i> orienta Moisés e Arão:'),(281631,10,2,7,9,'´Se o Faraó vos requerer: ´Apresentai um milagre em vosso favor!` ? então dirás a Arão: ´Toma o teu cajado e lança-o diante do Faraó; e ele se transformará numa serpente``.'),(281632,10,2,7,10,'Assim Moisés e Arão foram ao Faraó, e fizeram tudo como <i>Yahweh</i> lhes havia mandado. Lançou Arão o seu cajado diante do Faraó e perante seus conselheiros, e o cajado virou uma serpente.'),(281633,10,2,7,11,'O Faraó, contudo, mandou chamar os sábios e feiticeiros da corte; e também os magos do Egito reproduziram o mesmo fenômeno, por meio das suas ciências ocultas.'),(281634,10,2,7,12,'Cada um deles jogou ao chão um bordão, e estes se transformaram em cobras. Mas o cajado de Arão devorou os bordões deles.'),(281635,10,2,7,13,'Apesar disso, o coração do Faraó se endureceu ainda mais, e ele não quis dar ouvidos ao pleito de Moisés e Arão, como o SENHOR tinha predito.'),(281636,10,2,7,14,'Então ordenou <i>Yahweh</i> a Moisés: ´O coração do Faraó está irredutível; ele se recusou a deixar o povo partir.'),(281637,10,2,7,15,'Vai ao Faraó, pela manhã: eis que ele sairá às águas; e estarás à espera dele na margem do Nilo. Tomarás na mão o cajado que se transformou em serpente.'),(281638,10,2,7,16,'Tu lhe dirás: ´<i>Yahweh</i>, o Deus dos hebreus, me enviou a ti para te dizer: Deixa o meu povo partir, para que me sirva no deserto. E eis que até agora não tens ouvido.'),(281639,10,2,7,17,'Assim diz <i>Yahweh</i>: ´Nisto saberás que Eu Sou <i>Yahweh</i>: com este cajado que trago à mão, ferirei as águas do Nilo e elas se converterão em sangue;'),(281640,10,2,7,18,'os peixes do Rio morrerão, o Rio cheirará mal, e os egípcios não poderão mais beber das águas do Nilo!``'),(281641,10,2,7,19,'Disse mais <i>Yahweh</i> a Moisés: ´Dize a Arão: ´Toma o teu cajado e estende a tua mão sobre as águas do Egito, sobre seus rios, sobre seus canais, sobre suas lagoas e sobre todos os seus reservatórios, para que se convertam em sangue. Haja sangue em toda a terra do Egito, até nas árvores e nas pedras!``'),(281642,10,2,7,20,'Moisés e Arão agiram como <i>Yahweh</i> lhes havia ordenado. Arão levantou seu cajado, feriu as águas que estavam no Nilo, diante dos olhos do Faraó e de seus conselheiros; e, imediatamente, toda a água do Rio se converteu em sangue.'),(281643,10,2,7,21,'Os peixes do Nilo morreram. O Rio poluiu-se, e os egípcios não podiam beber a água do Nilo. E houve sangue por todo o país do Egito.'),(281644,10,2,7,22,'Os magos do Egito, porém, com suas ciências ocultas, fizeram o mesmo: o coração do Faraó se endureceu e não deu ouvido a Moisés e Arão, como o SENHOR havia predito.'),(281645,10,2,7,23,'Ao contrário, deu-lhes as costas e retornou a seu palácio. Nem mesmo esse prodígio seu coração considerou.'),(281646,10,2,7,24,'Todos os egípcios cavaram pequenos poços às margens do Rio com o objetivo de encontrar alguma água potável.'),(281647,10,2,7,25,'Passaram-se sete dias depois que o SENHOR feriu o Nilo.'),(281648,10,2,8,1,'Falou <i>Yahweh</i> a Moisés: ´Vai ter com o Faraó e dize-lhe: ´Assim diz o SENHOR Deus: Deixa o meu povo partir, para que me sirva.'),(281649,10,2,8,2,'Se te recusares a deixá-lo partir, eis que infestarei de rãs todo o teu território.'),(281650,10,2,8,3,'O Nilo ferverá de rãs, e elas subirão e entrarão no teu palácio, nos teus aposentos, no teu quarto de dormir, sobre o teu leito, e nas casas dos teus conselheiros e nas habitações do teu povo, e nos teus fornos e amassadeiras.'),(281651,10,2,8,4,'As rãs virão sobre ti, sobre o teu povo e sobre todos os teus servos``.'),(281652,10,2,8,5,'Disse mais <i>Yahweh</i> a Moisés: ´Dize a Arão: ´Estende a tua mão com o teu cajado sobre os rios, sobre os canais e lagoas, e faze subir rãs sobre a terra do Egito``.'),(281653,10,2,8,6,'Arão estendeu a mão sobre as águas do Egito, e subiram rãs e cobriram a terra do Egito.'),(281654,10,2,8,7,'Os magos do Egito, porém, com suas artes e ciências ocultas, realizaram prodígios semelhantes, e fizeram subir rãs sobre a terra do Egito.'),(281655,10,2,8,8,'Então o rei mandou chamar Moisés e Arão, e lhes pediu: ´Rogai a <i>Yahweh</i> que afaste estas rãs de mim e do meu povo, e permitirei que o teu povo parta, para que ofereça sacrifícios a Ele`.'),(281656,10,2,8,9,'E Moisés replicou ao Faraó: ´Digna-te informar-me quando deverei rogar por ti, por teus conselheiros e por todo o teu povo, para que as rãs sejam arrancadas de ti e de todas as habitações sobre o teu território, e fiquem restritas somente ao Rio!`'),(281657,10,2,8,10,'´Amanhã!` ? respondeu prontamente o Faraó. E Moisés retrucou: ´Muito bem, seja conforme a tua palavra, para que saibas que não há ninguém como <i>Yahweh</i>, o nosso Deus.'),(281658,10,2,8,11,'Portanto, as rãs se afastarão de ti, do teu palácio, dos teus conselheiros, e de todas as habitações do teu povo; e ficarão circunscritas apenas ao Nilo!`'),(281659,10,2,8,12,'Assim Moisés e Arão saíram da presença do Faraó; e Moisés clamou a <i>Yahweh</i> por causa das rãs que tinha enviado ao Faraó.'),(281660,10,2,8,13,'E <i>Yahweh</i> fez conforme a palavra de Moisés; e morreram subitamente as rãs que estavam em todas as habitações, nos pátios e nos campos.'),(281661,10,2,8,14,'Juntaram-se montes imensos de rãs mortas, e a terra ficou tomada de um horrível cheiro de putrefação.'),(281662,10,2,8,15,'Apesar disso tudo, assim que o Faraó percebeu que houve alívio ao seu redor, obstinou-se novamente em seu coração odioso. E não deu mais ouvidos a Moisés e Arão. Como <i>Yahweh</i> havia predito.'),(281663,10,2,8,16,'Disse <i>Yahweh</i> a Moisés: ´Dize a Arão: ´Estende o teu cajado e fere o pó da terra, para que se torne em piolhos por todo o território egípcio!``'),(281664,10,2,8,17,'Arão estendeu a mão e feriu com seu cajado o pó da terra, e surgiu grande multidão de piolhos que atacaram os homens e os rebanhos; todo o pó da terra tornou-se piolhos por toda a terra do Egito.'),(281665,10,2,8,18,'E fizeram os magos o mesmo com suas ciências ocultas, para produzirem piolhos nos homens e no gado.'),(281666,10,2,8,19,'Contudo, os magos afirmaram ao Faraó: ´Atentai! Estas são obras do dedo de Deus!` Entretanto, o coração do Faraó permanecia empedernido e também a eles não deu ouvidos, como <i>Yahweh</i> havia predito.'),(281667,10,2,8,20,'Depois desse ocorrido, <i>Yahweh</i> ordenou a Moisés: ´Levanta-te ao alvorecer e apresenta-te ao Faraó; eis que ele sairá às águas, e dize-lhe: ´Assim diz <i>Yahweh</i>: Deixa o meu povo partir, para que me preste culto.'),(281668,10,2,8,21,'Se não permitires que meu povo parta, eis que enviarei enxames de moscas contra ti, contra os teus conselheiros e contra o teu povo, e contra todas as tuas habitações. As casas dos egípcios e a terra em que estiverem ficarão repletas de moscas.'),(281669,10,2,8,22,'Contudo, naquele dia tratarei de maneira especial da terra de Gósen, onde habita o meu povo; nenhuma mosca se achará ali, a fim de que saibas que Eu Sou <i>Yahweh</i>, o SENHOR, e estou agindo no meio desta terra!'),(281670,10,2,8,23,'Farei diferença entre o meu povo e o teu povo! Amanhã, pois, se dará este sinal``.'),(281671,10,2,8,24,'Assim fez <i>Yahweh</i>, e enxames de moscas, em grandes multidões, entraram no palácio do Faraó, nas casas de seus conselheiros, e em todas as habitações e nos campos egípcios; e a terra do Egito ficou arruinada por causa das moscas.'),(281672,10,2,8,25,'Então o Faraó chamou Moisés e Arão, e lhes propôs: ´Ide, portanto, e oferecei os sacrifícios ao vosso Deus aqui mesmo em terras egípcias!`'),(281673,10,2,8,26,'No entanto, replicou Moisés: ´Não convém agir assim, porque os nossos sacrifícios a <i>Yahweh</i>, o nosso Deus, são realizados com animais considerados sagrados pelos egípcios. Se oferecermos, aos olhos dos egípcios, sacrifícios que eles abominam, não haveriam de nos apedrejar?'),(281674,10,2,8,27,'Portanto, nós temos de caminhar três dias pelo deserto adentro, até chegarmos ao lugar onde vamos oferecer nossos sacrifícios a <i>Yahweh</i>, nosso Deus, assim como Ele mesmo nos determinou.'),(281675,10,2,8,28,'Mas o Faraó insistiu: ´Eu vos permitirei sacrificar a vosso Deus no deserto, mas não deveis ir muito longe. E, por favor, orai por mim também!`'),(281676,10,2,8,29,'Assegurou-lhe Moisés: ´Assim que eu tiver deixado a tua presença rogarei a <i>Yahweh</i>, e amanhã os enxames de moscas abandonarão ao Faraó, a teus conselheiros e a todo o teu povo. Porém, que o Faraó não volte a agir com falsidade, impedindo que o meu povo vá oferecer sacrifícios a <i>Yahweh,</i> no deserto!`'),(281677,10,2,8,30,'Tendo Moisés saído da presença do Faraó, orou a <i>Yahweh</i>.'),(281678,10,2,8,31,'E <i>Yahweh</i> fez o que Moisés lhe tinha pedido em oração, e os enxames de moscas foram para longe do Faraó, dos seus conselheiros e de todo o seu povo; não ficou uma só mosca em terras egípcias.'),(281679,10,2,8,32,'Contudo, mais uma vez, o Faraó não cumpriu a palavra empenhada e, obstinando-se em seu coração, não deixou o povo partir.'),(281680,10,2,9,1,'Disse <i>Yahweh</i> a Moisés: ´Vai ter com o Faraó e dize-lhe: ´Assim diz <i>Yahweh</i>, o Deus dos hebreus: Deixa o meu povo partir, para que me preste culto.'),(281681,10,2,9,2,'Se te recusares a deixá-lo partir, e o retiveres por mais tempo,'),(281682,10,2,9,3,'eis que a mão de <i>Yahweh</i> ferirá os teus rebanhos que estão nos campos, os jumentos, os camelos, os bois e as ovelhas, com uma peste muito grave.'),(281683,10,2,9,4,'Entretanto, o SENHOR fará distinção entre os rebanhos de Israel e os do Egito e, portanto, nenhum animal pertencente aos Filhos de Israel perecerá.'),(281684,10,2,9,5,'E <i>Yahweh</i> determinou um tempo para executar esse sinal, dizendo: ´Amanhã <i>Yahweh</i> fará isso em todo o território egípcio!`'),(281685,10,2,9,6,'No dia seguinte, fez <i>Yahweh</i> o que tinha dito; e todos os animais dos egípcios morreram; mas não morreu nenhum dos animais dos rebanhos dos israelitas.'),(281686,10,2,9,7,'E o Faraó mandou averiguar, e eis que do rebanho dos filhos de Israel não morrera nem um animal sequer. Então o coração do Faraó obstinou-se ainda mais, e não deixou o povo partir.'),(281687,10,2,9,8,'Disse <i>Yahweh</i> a Moisés e Arão: ´Apanhai mãos cheias de cinza de forno, e Moisés as lance para o ar, diante dos olhos do Faraó.'),(281688,10,2,9,9,'Ela se converterá em pó fino sobre toda a terra do Egito e provocará, nos homens e em todos os animais, tumores que se arrebentarão em feridas purulentas por todo o território egípcio.'),(281689,10,2,9,10,'Eles retiraram cinza de uma fornalha e se puseram diante do Faraó. Moisés espalhou-a pelo ar e úlceras pestilentas começaram a estourar em todos os egípcios e seus animais.'),(281690,10,2,9,11,'Agora, nem os magos conseguiam manter-se de pé diante de Moisés, pois estavam cobertos de tumores e úlceras, assim como toda a população do Egito.'),(281691,10,2,9,12,'Contudo, <i>Yahweh</i> endureceu o coração do Faraó, e este não deu ouvidos a Moisés e Arão, como o próprio <i>Yahweh</i> tinha avisado a Moisés.'),(281692,10,2,9,13,'Então disse <i>Yahweh</i> a Moisés: ´Levanta-te ao romper do dia, e apresenta-te ao Faraó. E lhe dirás: ´Assim diz <i>Yahweh</i>, o Deus dos hebreus: Deixa o meu povo partir, para que me sirva no deserto.'),(281693,10,2,9,14,'Porquanto, desta vez, mandarei todas as minhas pragas contra ti, contra teus conselheiros e contra teu povo, para que saibais que não há ninguém semelhante a mim em todo o mundo.'),(281694,10,2,9,15,'Em verdade, se Eu já tivesse estendido a mão para ferir a ti e a teu povo com peste, terias desaparecido de sobre a face da terra.'),(281695,10,2,9,16,'No entanto, foi precisamente por isso que te conservei em pé, para fazer-te ver o meu poder e para que o meu Nome seja proclamado no mundo inteiro.'),(281696,10,2,9,17,'Ainda reténs o meu povo e não queres deixá-lo partir?'),(281697,10,2,9,18,'Eis que amanhã, a esta mesma hora, farei cair pesada chuva de pedras como nunca se viu no Egito, desde o dia em que foi fundado até hoje.'),(281698,10,2,9,19,'Agora, pois, manda recolher os teus animais e tudo o que tens no campo, porque os homens e os animais que se acharem no campo e não se recolherem às suas habitações, ao cair sobre eles a chuva de pedras que mandarei, certamente morrerão!`'),(281699,10,2,9,20,'Aqueles dentre os conselheiros do Faraó que temeram essa palavra de <i>Yahweh</i> apressaram-se em fazer entrar para as casas seus servos e seus rebanhos.'),(281700,10,2,9,21,'Aqueles, porém, que não levaram a sério a palavra do SENHOR, deixaram ficar nos campos seus servos e seus rebanhos.'),(281701,10,2,9,22,'Disse <i>Yahweh</i> a Moisés: ´Estende a mão para o céu, e devastadora chuva de pedras se abaterá sobre toda a terra do Egito, sobre os animais e sobre toda a vegetação dos egípcios!`'),(281702,10,2,9,23,'Então Moisés estendeu seu cajado em direção ao céu. <i>Yahweh</i> imediatamente mandou grandes trovões e profusa quantidade de granizo, e raios caíram, incendiando a terra dos egípcios. Assim o SENHOR fez chover pedras sobre toda a terra do Egito.'),(281703,10,2,9,24,'Enorme quantidade de granizo caiu sobre os egípcios, enquanto inúmeros raios cortavam o céu em todas as direções. Nunca houve uma tempestade de granizo como aquela em todo o Egito, desde que se tornou uma nação.'),(281704,10,2,9,25,'Em todo o Egito, o granizo destruiu tudo o que havia nos campos, tanto homens como animais: exterminou toda a vegetação, além de quebrar todas as árvores.'),(281705,10,2,9,26,'Somente na terra de Gósen, onde estavam os israelitas, não caiu uma pedra de granizo.'),(281706,10,2,9,27,'Então o Faraó mandou chamar Moisés e Arão e confessou-lhes: ´Desta vez eu pequei: <i>Yahweh</i> é justo; eu e o meu povo, porém, somos ímpios.'),(281707,10,2,9,28,'Rogai a <i>Yahweh</i>, pois já bastam estes terríveis trovões e a chuva de pedras. Eu vos deixarei sair livres, e não ficareis mais aqui!`'),(281708,10,2,9,29,'Ao que lhe replicou Moisés: ´Depois que eu tiver saído da cidade, estenderei as mãos para <i>Yahweh</i>: os trovões cessarão e já não haverá chuva de pedras, para que saibas que todo o mundo pertence a <i>Yahweh</i>.'),(281709,10,2,9,30,'Quanto a ti, porém, e aos teus conselheiros, eu bem sei que ainda não temeis ao SENHOR Deus!`'),(281710,10,2,9,31,'O linho e a cevada foram totalmente destruídos pelo granizo, pois a cevada já estava com espigas, e o linho em flor.'),(281711,10,2,9,32,'O trigo, entretanto, e o centeio, foram preservados, porquanto ainda não haviam brotado.'),(281712,10,2,9,33,'Saiu, pois, Moisés da presença do Faraó e da cidade egípcia, e ergueu as mãos ao SENHOR. Os trovões, a queda de granizo e a chuva cessaram imediatamente.'),(281713,10,2,9,34,'Assim que o Faraó percebeu que a chuva, o granizo e os terríveis trovões haviam parado, pecou outra vez e retornou à sua maligna teimosia, ele e seus conselheiros.'),(281714,10,2,9,35,'O coração do Faraó permaneceu endurecido, e ele não deixou que os filhos de Israel saíssem do Egito. Exatamente como <i>Yahweh</i> tinha predito por meio de Moisés.'),(281715,10,2,10,1,'Disse, pois, <i>Yahweh</i> a Moisés: ´Vai ter com o Faraó. Porquanto lhe obstinei as entranhas e o coração dos seus conselheiros, a fim de que Eu realize estes meus sinais portentosos entre eles,'),(281716,10,2,10,2,'para que narres ao teu filho e aos filhos de teus filhos como zombei do poder que havia no Egito, e como fiz milagres e maravilhas entre os egípcios. Assim todos vós sabereis que Eu Sou <i>Yahweh</i>!`'),(281717,10,2,10,3,'Moisés e Arão apresentaram-se, portanto, ao Faraó, e conclamaram-no: ´Assim diz <i>Yahweh</i>, o Deus dos hebreus: ´Até quando recusarás humilhar-te perante mim? Deixa o meu povo sair em liberdade, para que me preste culto.'),(281718,10,2,10,4,'Se recusares deixar partir o meu povo, eis que amanhã farei vir nuvens de gafanhotos sobre o teu território.'),(281719,10,2,10,5,'Eles cobrirão a face da terra e não se poderá mais ver o chão. Comerão o que sobrou, o que a chuva de pedras de granizo vos deixou; comerão todas as vossas árvores que crescem nos campos.'),(281720,10,2,10,6,'Encherão os teus palácios, e as casas dos teus conselheiros e as de todos os egípcios, como nunca viram os teus pais e os pais dos teus antepassados, desde o dia em que vieram à terra até estes dias!`` Tendo dito, Moisés virou as costas e saiu rapidamente da presença do Faraó!'),(281721,10,2,10,7,'Os conselheiros de Faraó lhe sugeriram: ´Até quando esse homem será uma ameaça para todos nós? Deixa partir os homens de Israel, para que sirvam a <i>Yahweh</i>, seu Deus. Acaso não percebes que todo o Egito está em ruínas?`'),(281722,10,2,10,8,'Então Moisés e Arão foram reconduzidos à presença do Faraó, que lhes disse: ´Ide, servi a <i>Yahweh,</i> vosso Deus; quais são, porém, os que hão de ir?`'),(281723,10,2,10,9,'Moisés respondeu: ´Havemos de ir com os nossos jovens e com os nossos idosos, com os nossos filhos e com as nossas filhas, com os nossos rebanhos e com o nosso gado havemos de ir; porque todos nós estaremos celebrando uma grande festa ao SENHOR!`'),(281724,10,2,10,10,'E o Faraó afirmou: ´Em verdade precisareis mesmo de <i>Yahweh</i> quando eu vos deixar ir com vossas mulheres e crianças! Vede como tendes más intenções!'),(281725,10,2,10,11,'Não há de ser assim, mas ide somente vós, os homens, e servi a <i>Yahweh</i>; porque isso é o que vós mesmos pedistes!` E os expulsaram da presença do Faraó.'),(281726,10,2,10,12,'E <i>Yahweh</i> disse a Moisés: ´Estende tua mão sobre a terra do Egito, para que venham as grandes nuvens de gafanhotos sobre a terra do Egito, e comam toda a erva da terra, tudo o que a chuva de granizo deixou!`'),(281727,10,2,10,13,'Estendeu, pois, Moisés, seu cajado sobre o território egípcio. E <i>Yahweh</i> mandou sobre a terra um vento oriental todo aquele dia e toda aquela noite. Quando amanheceu, o vento oriental tinha trazido uma quantidade imensa de gafanhotos.'),(281728,10,2,10,14,'E subiram os gafanhotos por toda a terra do Egito. Pousaram sobre todo o seu território, e eram demasiadamente numerosos; antes desses nunca houve tais nuvens de gafanhotos, nem depois deles virão outras semelhantes.'),(281729,10,2,10,15,'Cobriram toda a superfície da terra, e o território egípcio ficou devastado. Devoraram toda a erva da terra e todo o fruto das árvores que a chuva de granizo deixara. E não ficou absolutamente nada verde nas árvores, nem nas plantas do campo em toda a terra do Egito.'),(281730,10,2,10,16,'Pelo que o Faraó convocou a toda pressa Moisés e Arão e declarou: ´Pequei contra <i>Yahweh,</i> vosso Deus, e contra vós.'),(281731,10,2,10,17,'Mas agora perdoai-me ainda esta vez o meu pecado, e orai a <i>Yahweh,</i> vosso Deus que leve esta praga mortal para longe de mim e do meu povo!`'),(281732,10,2,10,18,'E Moisés, tendo saído da presença do Faraó, orou a <i>Yahweh</i>.'),(281733,10,2,10,19,'Então, <i>Yahweh</i> fez soprar um poderoso vento do ocidente que arrebatou todos os gafanhotos e lançou-os no mar Vermelho, de maneira que não ficou um só gafanhoto em todo o Egito.'),(281734,10,2,10,20,'<i>Yahweh</i>, porém, endureceu o coração do Faraó, e este não deixou os filhos de Israel partirem.'),(281735,10,2,10,21,'Disse <i>Yahweh</i> a Moisés: ´Estende a mão em direção ao céu, e haja trevas sobre a terra do Egito, trevas espessas, que possam ser apalpadas!`'),(281736,10,2,10,22,'Estendeu, pois, Moisés a mão para o céu, e por três dias houve densas trevas em todo o Egito.'),(281737,10,2,10,23,'Ninguém pode ver ninguém, nem mesmo deslocar-se de suas habitações durante três dias. Apesar disso, todos os filhos de Israel tinham luz natural nas terras em que habitavam.'),(281738,10,2,10,24,'O Faraó mandou chamar Moisés e Arão e ordenou-lhes: ´Ide, portanto, servi a <i>Yahweh</i>. Fiquem somente os vossos rebanhos e o vosso gado; as vossas crianças e mulheres poderão também ir convosco!`'),(281739,10,2,10,25,'Contestou-lhe Moisés: ´Terás de colocar em nossas mãos sacrifícios e holocaustos, para que ofereçamos a <i>Yahweh,</i> nosso Deus.'),(281740,10,2,10,26,'Portanto, também os nossos rebanhos irão conosco; não ficará nenhum pedaço de casco de animal em vossas terras, porquanto dos nossos rebanhos temos de separar alguns para prestar culto a <i>Yahweh</i>, o SENHOR, nosso Deus; e nós mesmos não sabemos quais animais escolheremos para os sacrifícios, até chegarmos lá!`'),(281741,10,2,10,27,'Contudo, <i>Yahweh</i> endureceu o coração do Faraó, e este não quis deixá-los partir.'),(281742,10,2,10,28,'Então o Faraó ordenou a Moisés: ´Aparta-te de mim, e guarda-te de veres a minha face, pois no dia em que vires a minha face, morrerás!`'),(281743,10,2,10,29,'Replicou-lhe Moisés: ´Será, portanto, como o disseste: Nunca mais tornarei a ver a tua face!`'),(281744,10,2,11,1,'Então <i>Yahweh</i> disse a Moisés: ´Farei vir uma praga contra o Faraó e contra o Egito. Depois desse sinal, ele vos deixará partir daqui. De fato, ele vos expulsará a todos vós, de uma só vez e para sempre.'),(281745,10,2,11,2,'Dize, pois, ao povo que todo homem peça a seu vizinho, e toda mulher a sua vizinha, objetos de prata e ouro!`'),(281746,10,2,11,3,'E <i>Yahweh</i> fez que seu povo encontrasse graça aos olhos de todos os egípcios. Moisés era também muito estimado e um grande homem na terra do Egito, tanto aos olhos dos conselheiros do Faraó quanto aos olhos do povo.'),(281747,10,2,11,4,'E Moisés proclamou ao Faraó: ´Assim diz <i>Yahweh</i>: à meia-noite passarei pelo meio do Egito.'),(281748,10,2,11,5,'E todo primogênito morrerá na terra do Egito, desde o primogênito do Faraó, que deveria sentar-se em seu trono, até o primogênito da escrava que trabalha no moinho, assim como todas as primeiras crias do gado e dos rebanhos.'),(281749,10,2,11,6,'Haverá, portanto, grande pranto em toda a terra do Egito, como nunca houve antes nem jamais haverá.'),(281750,10,2,11,7,'Contudo, entre todos os filhos de Israel, desde os homens até os animais, não se ouvirá o rosnar de um cão sequer, para que saibas que <i>Yahweh</i> fez uma distinção entre os egípcios e os israelitas.'),(281751,10,2,11,8,'Então, todos estes teus conselheiros descerão a mim, e se prostrarão diante de mim, suplicando: ´Sai, tu e todo o povo que te segue!` Só depois desses acontecimentos sairei!` E, ardendo em ira, saiu Moisés da presença do Faraó.'),(281752,10,2,11,9,'<i>Yahweh</i> disse a Moisés: ´ O Faraó não vos ouvirá, para que se multipliquem os meus atos prodigiosos em toda a terra do Egito`.'),(281753,10,2,11,10,'Moisés e Arão realizaram todos esses sinais maravilhosos diante do Faraó. Mas <i>Yahweh</i> endureceu o coração do Faraó, e ele não permitiu que os filhos de Israel abandonassem a terra do Egito.'),(281754,10,2,12,1,'Disse Yahweh a Moisés e a Arão na terra do Egito:'),(281755,10,2,12,2,'Que este mês seja para vós o princípio dos meses; será o primeiro mês do ano.'),(281756,10,2,12,3,'Falai a toda a congregação de Israel, dizendo: No dia dez deste mês, que cada homem tome para si um cordeiro para cada família, um cordeiro para cada casa.'),(281757,10,2,12,4,'Entretanto, se a família for pequena para consumir um cordeiro, então se juntará com o vizinho mais próximo de sua casa, conforme o número de pessoas. O cordeiro será escolhido na proporção do que cada um puder comer.'),(281758,10,2,12,5,'O cordeiro será macho, sem defeito e de um ano. Vós o escolhereis entre os cordeiros ou entre os cabritos,'),(281759,10,2,12,6,'e o guardareis até o dia quatorze deste mês; e toda a assembleia da congregação de Israel o degolará à tarde.'),(281760,10,2,12,7,'E tomarão um pouco do sangue e passarão sobre os dois umbrais e sobre as vergas das portas das casas em que o comerem.'),(281761,10,2,12,8,'Naquela mesma noite, comerão a carne grelhada no fogo; com pães matsá, não fermentados, e ervas amargas, a comerão.'),(281762,10,2,12,9,'Não comereis dele nada cru, nem cozido em água; o animal inteiro, incluindo a cabeça, as pernas e os miúdos, será assado em brasa.'),(281763,10,2,12,10,'Nada deixareis sobrar até pela manhã; caso isso aconteça, queimareis o que restar.'),(281764,10,2,12,11,'Ao comer, estai prontos para partir: cinto atado, sandálias nos pés e cajado na mão. Comereis às pressas: é a Páscoa do SENHOR!'),(281765,10,2,12,12,'E naquela mesma noite Eu passarei pela terra do Egito e matarei todos os primogênitos, tanto dos homens como dos animais, e executarei Juízo sobre todos os deuses do Egito.'),(281766,10,2,12,13,'O sangue, porém, será para vós um sinal nas casas em que estiverdes: quando Eu vir o sangue, passarei adiante. A praga de destruição não vos atingirá quando Eu ferir o Egito.'),(281767,10,2,12,14,'Esse dia, portanto, será para vós um memorial, e o celebrareis como uma festa perene para Yahweh; nas vossas gerações o celebrareis por decreto perpétuo.'),(281768,10,2,12,15,'Durante sete dias comereis pães matsá, sem fermento. Desde o primeiro dia tirareis o fermento das vossas casas, pois todo o que comer hamêts, algo fermentado, desde o primeiro dia até o sétimo, essa pessoa será eliminada de Israel.'),(281769,10,2,12,16,'No primeiro dia tereis uma santa assembleia e, no sétimo dia, igualmente, uma santa convocação; nenhuma obra se fará neles, e vós preparareis somente o que cada um deve comer.'),(281770,10,2,12,17,'Celebrareis, portanto, a festa dos pães sem fermento, porque foi nesse mesmo dia que Eu tirei os exércitos de Israel do Egito. Vós observareis esse dia por todas as vossas gerações, porquanto é um decreto perpétuo.'),(281771,10,2,12,18,'No primeiro mês do ano, no dia catorze do mês, à tarde, comereis os pães matsá, sem fermento, até a tarde do dia vinte e um do mesmo mês.'),(281772,10,2,12,19,'Durante sete dias não se achará fermento em vossas casas; todo aquele que comer pão fermentado será eliminado da comunidade de Israel, seja ele estrangeiro ou natural da terra.'),(281773,10,2,12,20,'Não comereis pão nem qualquer outro alimento fermentado; em todo lugar em que habitardes comereis pães matsá, ázimos!`'),(281774,10,2,12,21,'Moisés convocou, pois, todos os anciãos, autoridades de Israel e orientou-os: ´Ide, escolhei um cordeiro ou um cabrito do rebanho, segundo as vossas famílias, e imolai para celebrar o Pessah, a Páscoa.'),(281775,10,2,12,22,'Tomai alguns ramos de hissopo, molhai-o no sangue que estiver na bacia, e marcai a travessa da porta e suas colunas laterais com o sangue que estiver na bacia; nenhum de vós saia da porta de casa até pela manhã.'),(281776,10,2,12,23,'Porque Yahweh passará por toda a terra para matar os egípcios; e, quando vir as marcas de sangue sobre a travessa e sobre as duas colunas laterais, Ele passará adiante dessa porta e não permitirá que o Destruidor entre em vossas casas, para vos ferir de morte.'),(281777,10,2,12,24,'Observareis estas instruções como um decreto para vós e vossos filhos, para sempre.'),(281778,10,2,12,25,'Quando tiverdes entrado na terra que Yahweh vos dará, como Ele prometeu, celebrareis este rito.'),(281779,10,2,12,26,'Quando vossos filhos vos indagarem: ´Que rito é este?` ?'),(281780,10,2,12,27,'ensinareis: ´É o sacrifício de Pessah, Páscoa ao SENHOR, que passou sobre as casas dos filhos de Israel no Egito e poupou nossas famílias quando matou todos os primogênitos dos egípcios!` Então, o povo prostrou-se em adoração a Deus, Yahweh.'),(281781,10,2,12,28,'Foram-se os filhos de Israel, agiram conforme toda a instrução recebida; como Yahweh ordenara a Moisés e a Arão, assim fizeram.'),(281782,10,2,12,29,'Então, eis que à meia-noite, Yahweh matou todos os primogênitos do Egito, desde o filho mais velho do Faraó, herdeiro do trono egípcio, até o filho mais velho do prisioneiro que estava no cárcere, e também todas as primeiras crias do gado e dos rebanhos.'),(281783,10,2,12,30,'No meio da noite o Faraó, todos os seus conselheiros, e todo o povo egípcio se levantaram assustados. E houve terrível pranto por todo o Egito, pois não havia uma só casa egípcia que não tivesse algum morto.'),(281784,10,2,12,31,'Ainda as trevas da noite cobriam o Egito quando o Faraó mandou chamar às pressas Moisés e Arão e determinou-lhes: ´Levantai-vos e saí imediatamente do meio do meu povo e de minhas terras, vós e todos os filhos de Israel; ide, portanto, e servi a Yahweh, como tendes insistido!'),(281785,10,2,12,32,'Levai convosco vossos rebanhos e vosso gado, como pedistes, parti e pedi a vosso Deus para que eu também seja abençoado`.'),(281786,10,2,12,33,'E os egípcios pressionavam o povo a que abandonasse depressa o país, exclamando: ´Eis que morreremos todos!`'),(281787,10,2,12,34,'O povo levou, pois, a farinha amassada, antes que levedasse, e as amassadeiras atadas em trouxas com seus mantos sobre os ombros.'),(281788,10,2,12,35,'Os filhos de Israel fizeram como Moisés havia dito, e pediram aos egípcios objetos de prata, objetos de ouro e roupas.'),(281789,10,2,12,36,'Yahweh fez que seu povo encontrasse graça aos olhos dos egípcios, de maneira que estes lhes davam o que pediam; e despojaram os egípcios.'),(281790,10,2,12,37,'Os israelitas partiram de Ramessés até Sucote. Havia cerca de seiscentos mil homens a pé, além de mulheres e crianças.'),(281791,10,2,12,38,'Grande multidão de estrangeiros de todo tipo também seguiu com eles, além de grandes rebanhos, tanto de bois como de ovelhas e cabras.'),(281792,10,2,12,39,'Com a massa que haviam trazido do Egito, fizeram pães sem fermento. A massa não tinha fermentado, pois eles foram expulsos do Egito e não tiveram tempo de preparar comida.'),(281793,10,2,12,40,'Ora, a permanência dos filhos de Israel no Egito durou quatrocentos e trinta anos.'),(281794,10,2,12,41,'Exatamente no dia em que se completaram os quatrocentos e trinta anos, todos os exércitos do SENHOR abandonaram o Egito.'),(281795,10,2,12,42,'Assim como Yahweh passou em vigília aquela noite para tirar das terras egípcias os filhos de Israel, estes semelhantemente devem passar em vigília essa mesma noite, para honrar Yahweh, o Eterno, por todas as suas gerações.'),(281796,10,2,12,43,'Então Yahweh ordenou a Moisés e a Arão: ´Eis as leis para o sacrifício de Pessah, da Páscoa: Nenhum estrangeiro poderá comê-la.'),(281797,10,2,12,44,'Entretanto, o escravo comprado, depois de circuncidado, terá o direito de comê-la também.'),(281798,10,2,12,45,'O residente temporário e o assalariado estrangeiro, ainda que circuncidado, dela não comerão.'),(281799,10,2,12,46,'Há de se comer numa só casa, e não levareis dessa casa nenhum pedaço de carne. Não quebrareis osso algum.'),(281800,10,2,12,47,'Toda a comunidade de Israel o fará.'),(281801,10,2,12,48,'Se algum imigrante estrangeiro habita contigo, e quiser celebrar o Pessah, a Páscoa para Yahweh, terá de circuncidar todos os de sexo masculino de sua família; então poderá participar.'),(281802,10,2,12,49,'´A mesma lei se aplicará ao natural da terra e ao prosélito (o estrangeiro residente)`.'),(281803,10,2,12,50,'Assim, todos os filhos de Israel fizeram tudo como o SENHOR lhes havia ordenado por intermédio de Moisés e Arão.'),(281804,10,2,12,51,'No mesmo dia, Yahweh tirou todos os filhos de Israel do Egito, organizados de acordo com seus exércitos.'),(281805,10,2,13,1,'Então o SENHOR Deus ordena a Moisés:'),(281806,10,2,13,2,'´Consagra-me todos os primogênitos, todo primeiro filho israelita que vem à luz me pertence, não somente entre os seres humanos, mas também entre os animais!`'),(281807,10,2,13,3,'E Moisés discursa ao povo: ´Celebrai perpetuamente este dia em que saístes do Egito, da casa da escravidão; pois com mão poderosa o SENHOR vos tirou de lá; e, por isso, não comereis pão fermentado.'),(281808,10,2,13,4,'Hoje é um dia de primavera, no mês de Abibe, e estais abandonando as terras do Egito.'),(281809,10,2,13,5,'Quando <i>Yahweh</i> vos fizer adentrar a terra dos cananeus, dos hititas, dos amorreus, dos heveus e dos jebuseus ? território que jurou a vossos antepassados que vos daria, terra onde manam leite e mel ­­?, então havereis de celebrar esta cerimônia sempre neste mesmo mês.'),(281810,10,2,13,6,'Comereis pães sem fermento durante sete dias, e no sétimo dia haverá uma grande festa para <i>Yahweh</i>.'),(281811,10,2,13,7,'Durante sete dias serão comidos pães sem fermento; não haverá em vossas casas nada de fermentado, nem em todo o vosso território.'),(281812,10,2,13,8,'Naquele dia, assim falarás a teu filho: ´Eis o que <i>Yahweh</i> fez por mim, quando saí do Egito!`'),(281813,10,2,13,9,'E será como sinal da tua mão, um memorial entre os teus olhos, para que a lei de <i>Yahweh</i> esteja na tua boca; pois <i>Yahweh</i> te tirou do Egito com braço forte.'),(281814,10,2,13,10,'Observarás esta lei perpetuamente no tempo determinado, de ano em ano.'),(281815,10,2,13,11,'Depois que o SENHOR te fizer entrar na terra dos cananeus, como jurou a ti e a teus pais entregar-te por herança,'),(281816,10,2,13,12,'separarás para <i>Yahweh</i> o primeiro nascido de todo ventre. Todos os primeiros machos de teus rebanhos pertencem ao SENHOR.'),(281817,10,2,13,13,'Resgatarás com um cordeiro toda primeira cria dos jumentos, mas se não quiseres resgatá-la, tu lhe quebrarás o pescoço; mas todo primogênito do homem, entre teus filhos, tu o resgatarás.'),(281818,10,2,13,14,'E quando amanhã o teu filho te perguntar: ´Que é isto?`- responder-lhe-ás: ´<i>Yahweh</i> tirou-nos do Egito, da casa da escravidão, com mão poderosa!'),(281819,10,2,13,15,'Porquanto tendo se obstinado o Faraó e não querendo deixar-nos partir, <i>Yahweh</i> matou todos os primogênitos na terra do Egito, desde o filho mais velho do homem até as primeiras crias dos animais. É por isso que sacrificamos a <i>Yahweh</i> todo primeiro filhote macho entre os animais. Mas pagamos o preço do resgate para ficarmos com nossos primogênitos.'),(281820,10,2,13,16,'Isso será, pois, como um sinal amarrado à tua mão esquerda e <i>tefilin</i>, um símbolo em tua testa, como uma lembrança de que <i>Yahweh</i> nos tirou do Egito com mão forte!`'),(281821,10,2,13,17,'Ora, quando o Faraó deixou o povo partir, Deus não o guiou pela rota da terra dos filisteus, embora esse fosse o caminho mais curto, porquanto entendeu o SENHOR: ´Para que, porventura, o povo não se arrependa do passo dado, ao deparar-se com a guerra, e volte para o Egito`.'),(281822,10,2,13,18,'Deus, então, fez o povo dar a volta pelo caminho do deserto, pelo <i>Iám Suf</i>, mar Vermelho, embora os filhos de Israel tivessem saído armados da terra do Egito.'),(281823,10,2,13,19,'Moisés levou consigo os ossos de José, pois havia este feito os filhos de Israel jurar solenemente, afirmando: ´Deus haverá de vos visitar, e então, neste dia, levai daqui convosco os meus ossos!`'),(281824,10,2,13,20,'Os israelitas partiram de Sucote, acamparam em Etã, junto ao deserto.'),(281825,10,2,13,21,'Durante o dia o SENHOR ia adiante deles, numa coluna de nuvem, para guiá-los no caminho e, de noite, numa coluna de fogo, para iluminá-los, e assim podiam caminhar de dia e durante a noite.'),(281826,10,2,13,22,'A coluna de nuvem não se afastava do povo o dia inteiro, nem a coluna de fogo, durante toda a noite.'),(281827,10,2,14,1,'Então disse o SENHOR a Moisés:'),(281828,10,2,14,2,'´Dize aos filhos de Israel que retrocedam e acampem diante de Pi-Hairote, entre Migdol. Acampai-vos à beira-mar, defronte de Baal-Zefom.'),(281829,10,2,14,3,'E assim o Faraó há de pensar acerca dos filhos de Israel: ´Eis que os israelitas estão perdidos, vagando atônitos pelo deserto!`'),(281830,10,2,14,4,'Então endurecerei novamente o coração do Faraó, e ele vos perseguirá, e serei glorificado no Faraó e em todo o seu exército; e os egípcios saberão que Eu Sou <i>Yahweh</i>!` E eles assim fizeram.'),(281831,10,2,14,5,'Sendo, pois, anunciado ao rei do Egito que o povo tinha fugido, transtornou-se o coração do Faraó e de seus servos contra o povo. E eles exclamaram: ´Que é isso que fizemos, deixando os filhos de Israel, nossos escravos, fugirem de nosso serviço?`'),(281832,10,2,14,6,'Rapidamente o Faraó mandou aprontar sua carruagem e tomou consigo seu exército.'),(281833,10,2,14,7,'Levou consigo todos os carros do Egito, inclusive seiscentos dos melhores carros de combate, cada um com um oficial no comando.'),(281834,10,2,14,8,'E o SENHOR endureceu o coração do Faraó, rei do Egito, e este perseguiu os israelitas, que marchavam triunfalmente.'),(281835,10,2,14,9,'Os egípcios perseguiram-nos, com todos os cavalos e carros do Faraó, e os cavaleiros e o seu exército, e os alcançaram acampados junto ao mar, perto de Pi-Hairote, defronte de Baal-Zefom.'),(281836,10,2,14,10,'Quando o Faraó se aproximou, os filhos de Israel levantaram os olhos e eis que os egípcios vinham atrás deles. Tiveram grande medo. E então os filhos de Israel clamaram a <i>Yahweh</i>.'),(281837,10,2,14,11,'E reclamaram a Moisés: ´Não havia talvez número suficiente de sepulturas no Egito, e por isso nos tiraste de lá para morrermos no deserto? Por que nos trataste assim, fazendo-nos sair do Egito?'),(281838,10,2,14,12,'Não é isto que te dizíamos no Egito: Deixa-nos, para que sejamos escravos dos egípcios em paz? Pois, melhor nos fora servir aos egípcios do que morrermos no deserto!`'),(281839,10,2,14,13,'Então Moisés encorajou seu povo dizendo: ´Não temais! Permanecei firmes e vereis o que <i>Yahweh</i> fará hoje mesmo, para vos salvar a todos; porque os egípcios que vedes neste momento, nunca mais os tornareis a ver!'),(281840,10,2,14,14,'<i>Yahweh</i> combaterá por vós. Quanto a vós, acalmai-vos e ficai calados!'),(281841,10,2,14,15,'Então o SENHOR indagou a Moisés: ´Por que clamas por mim? Dize aos filhos de Israel que marchem avante!'),(281842,10,2,14,16,'E tu, levanta o teu cajado, estende a mão sobre o mar e divide-o, para que os filhos de Israel atravessem o mar caminhando sobre o chão seco.'),(281843,10,2,14,17,'Eu, no entanto, ainda endurecerei o coração dos egípcios para que vos sigam e serei glorificado por intermédio do Faraó e de todo o seu exército, em seus carros e cavaleiros.'),(281844,10,2,14,18,'E os egípcios saberão que Eu Sou <i>Yahweh</i>, quando for glorificado no Faraó, em seus carros de guerra e em seus cavaleiros.'),(281845,10,2,14,19,'Então o Anjo de Deus, que ia adiante do exército de Israel, retirou-se e passou para trás deles. Também a coluna de nuvem retirou-se de diante deles e se pôs atrás,'),(281846,10,2,14,20,'ficando entre o acampamento dos egípcios e o acampamento de Israel. A nuvem era tenebrosa do lado egípcio, mas iluminava a noite, do lado israelense. E a noite passou sem que um pudesse aproximar-se do outro durante toda a escuridão da noite.'),(281847,10,2,14,21,'Então Moisés estendeu a mão sobre o mar. E <i>Yahweh,</i> por meio de um forte vento oriental que soprou toda aquela noite, fez o mar se afastar. Este tornou-se em terra seca, e as águas foram divididas.'),(281848,10,2,14,22,'Os filhos de Israel entraram pelo meio do mar em seco; e as águas formaram como um muro de água à direita e à esquerda.'),(281849,10,2,14,23,'Os egípcios que os perseguiram entraram atrás deles até o meio do mar cujas águas formaram muralhas de água dos dois lados do caminho seco, com todos os cavalos do Faraó, seus carros de guerra e seus cavaleiros.'),(281850,10,2,14,24,'Pouco antes da alvorada, do alto da coluna de fogo e de nuvem, <i>Yahweh</i> olhou para o exército dos egípcios e lançou grande confusão e temor entre todos os homens do Faraó.'),(281851,10,2,14,25,'O SENHOR emperrou as rodas dos carros de guerra dos egípcios, e fê-los andar com muita dificuldade em meio à coluna de água que se mantinha erguida. Então os egípcios começaram a gritar: ´Fujamos da presença de Israel, porque <i>Yahweh</i> combate a favor deles contra o Egito!`'),(281852,10,2,14,26,'Então <i>Yahweh</i> ordenou a Moisés: ´Estende a mão sobre o mar, para que as águas se voltem contra os egípcios, sobre todos os seus carros de guerra e sobre seus exércitos de cavaleiros!`'),(281853,10,2,14,27,'Moisés estendeu a mão sobre o mar e este, ao romper da manhã, voltou para seu leito. Todos os egípcios, ao tentarem fugir do meio do mar, correram de encontro às águas que se fechavam por sobre o caminho, e o SENHOR os precipitou para dentro do mar.'),(281854,10,2,14,28,'As águas voltaram-se e cobriram os carros e cavaleiros de todo o exército do Faraó, que havia perseguido os filhos de Israel mar adentro. Nenhum egípcio que entrou no mar conseguiu sobreviver.'),(281855,10,2,14,29,'Os israelitas, entretanto, atravessaram o mar pisando sobre terra seca, tendo uma parede de água à direita e outra à esquerda.'),(281856,10,2,14,30,'Naquele dia <i>Yahweh</i> salvou os filhos de Israel das mãos inimigas dos egípcios, e os israelitas puderam contemplar os corpos dos egípcios mortos, lançados à praia pelo mar.'),(281857,10,2,14,31,'Israel viu o maravilhoso poder do SENHOR e depositou nele sua confiança, como também em Moisés, seu servo.'),(281858,10,2,15,1,'Então, Moisés e todos os filhos de Israel entoaram este canto de adoração e louvor a <i>Yahweh</i>: \"Cantarei ao Senhor, pois triunfou gloriosamente. Precipitou cavalos e cavaleiros no fundo do mar.'),(281859,10,2,15,2,'<i>Yahweh</i>, o SENHOR é a minha força e o meu canto, a ele devo a minha salvação! Ele e? o meu Deus e o louvarei, e? o Deus de meu pai, e o exaltarei!'),(281860,10,2,15,3,'O SENHOR é o grande guerreiro, o seu Nome é <i>Yahweh</i>!'),(281861,10,2,15,4,'Ele lançou no mar os carros de guerra e o exército do Faraó. Os melhores oficiais afogaram-se no mar Vermelho.'),(281862,10,2,15,5,'Águas do abismo os encobriram; como pedras sucumbiram ao fundo.'),(281863,10,2,15,6,'SENHOR, tua mão direita foi majestosa em poder. Senhor, teu braço forte despedaçou o inimigo.'),(281864,10,2,15,7,'Em teu triunfo esplendoroso, abateste os teus inimigos. Enviaste o teu furor flamejante, que os consumiu como palha.'),(281865,10,2,15,8,'Pelo poderoso sopro das tuas narinas as águas se amontoaram em colunas. As águas rebeldes e turbulentas firmaram-se como imensa muralha; e as águas dos abismos retesaram-se no coração do mar.'),(281866,10,2,15,9,'O inimigo se gabava: \'Eu os perseguirei e os alcançarei, tomarei o despojo e os devorarei. Sacarei a minha espada e minha mão os prenderá!\''),(281867,10,2,15,10,'Mas enviaste o teu sopro poderoso, e o mar os tragou. Afundaram como chumbo nas águas mais profundas.'),(281868,10,2,15,11,'Quem entre todos os deuses é comparável a Ti, Senhor? Quem é semelhante a Ti? Majestoso em santidade, terrível em façanhas, autor de maravilhas?'),(281869,10,2,15,12,'Estendeste tua mão direita e a terra os engoliu.'),(281870,10,2,15,13,'Levaste em teu amor este povo que resgataste, e o guiaste com poder para a morada que Tu consagraste!'),(281871,10,2,15,14,'Os povos ouviram falar sobre o que realizaste e estão apavorados; angústia se apodera dos filisteus.'),(281872,10,2,15,15,'Os chefes de Edom igualmente estão aterrorizados; os poderosos de Moabe, todos tomados de temor; os guerreiros de Canaã afrouxaram.'),(281873,10,2,15,16,'Terror e pavor abateu-se sobre eles; pelo poder do teu braço forte ficaram paralisados como pedra; até que passe o teu povo ó Yahweh, até que passe este povo que Tu adquiriste!'),(281874,10,2,15,17,'Tu o farás adentrar a terra e o plantarás no monte da sua herança. No lugar onde fizeste, ó <i>Yahweh</i>, a tua habitação, no santuário, ó Senhor, que as tuas mãos prepararam.'),(281875,10,2,15,18,'Yahweh reinará para todo o sempre!`'),(281876,10,2,15,19,'Os israelitas atravessaram o mar sobre terra seca. Porém, quando os carros de guerra dos egípcios, com seus cavalos e cavaleiros, entraram no mar, o SENHOR Deus fez que as águas retornassem à sua posição natural e os cobrissem.'),(281877,10,2,15,20,'Então, Miriam, a profetiza, irmã de Arão, tomou um tamborim e todas as mulheres a seguiram, tocando tamborins e dançando.'),(281878,10,2,15,21,'E Miriam lhes respondia, entoando: \"Cantai a Yahweh, pois triunfou gloriasamente; Ele lançou no mar o cavalo e seu cavaleiro!\"'),(281879,10,2,15,22,'Mais tarde, Moisés conduziu os filhos de Israel desde o mar Vermelho até o deserto de Sur. Durante três dias caminharam para dentro do deserto sem encontrar água.'),(281880,10,2,15,23,'Todavia, quando chegaram a Mara, não lhes foi possível beber da água dali, porquanto era amarga. Esse é o motivo pelo qual esse lugar passou a ser chamado Mara.'),(281881,10,2,15,24,'Então o povo começou a reclamar a Moisés, inquirindo: ´Que haveremos de beber?`'),(281882,10,2,15,25,'Moisés clamou ao SENHOR, e Ele indicou um arbusto. Moisés o pegou e o lançou sobre as águas, e estas tornaram-se boas para beber. Foi em Mara que Yahweh entregou aos israelitas leis e ordenanças, e submeteu a prova, a obediência deles ao SENHOR,'),(281883,10,2,15,26,'declarando: ´Se ouvires atento a voz de Yahweh, teu Deus, e fizeres o que é reto diante dos seus olhos, se deres ouvidos aos seus mandamentos e guardares todas as suas leis, nenhuma enfermidade virá sobre ti, das que enviei sobre os egípcios. Pois Eu Sou Yahweh, Aquele que te restaura!`'),(281884,10,2,15,27,'Então chegaram a Elim, onde havia doze fontes de água e setenta palmeiras; e acamparam junto às águas.'),(281885,10,2,16,1,'Partiram de Elim, e toda a congregação dos filhos de Israel chegou ao deserto de Sim, que situa-se entre Elim e o Sinai. Foi no décimo quinto dia do segundo mês, depois que deixaram o Egito.'),(281886,10,2,16,2,'Toda a comunidade israelita começou a murmurar contra Moisés e Arão em pleno deserto.'),(281887,10,2,16,3,'E os filhos de Israel reclamaram com Moisés e Arão: ´Antes fôssemos mortos pela mão de <i>Yahweh</i> na terra do Egito, quando estávamos sentados próximos às panelas de carne e podíamos comer pão com fartura! Evidentemente nos trouxeste a este deserto para fazer toda esta multidão morrer de fome!`'),(281888,10,2,16,4,'Então <i>Yahweh</i> disse a Moisés: ´Eis que farei descer pão do céu! Sairá o povo e colherá a porção de cada dia, a fim de que Eu o ponha à prova para ver se anda ou não na minha lei.'),(281889,10,2,16,5,'Porém, no sexto dia, trarão para serem preparados dois tantos do que recolheram nos outros dias!`'),(281890,10,2,16,6,'Então Moisés e Arão admoestaram toda a comunidade israelita ali reunida: ´À tarde sabereis que foi o SENHOR quem vos fez sair da terra do Egito,'),(281891,10,2,16,7,'e pela manhã, vereis a glória do SENHOR, porquanto <i>Yahweh</i> ouviu as vossas murmurações contra Ele. Nós, contudo, o que somos para que reclameis contra nós?`'),(281892,10,2,16,8,'Disse mais Moisés: ´O SENHOR vos dará, esta tarde, carne para comer e, pela manhã, pão com fartura, pois ouviu a vossa queixa contra Ele. Porquanto nós, o que somos? Não são contra nós as vossas murmurações e, sim, contra a pessoa de <i>Yahweh</i>!`'),(281893,10,2,16,9,'Então disse Moisés a Arão: ´Dize a toda a comunidade dos filhos de Israel: ´Aproximai-vos da presença do SENHOR, pois Ele ouviu as vossas queixas!``'),(281894,10,2,16,10,'Ora, quando Arão falava a toda a comunidade israelita reunida, eis que olharam em direção ao deserto, e a Glória do SENHOR surgiu na nuvem.'),(281895,10,2,16,11,'E o SENHOR falou a Moisés, afirmando:'),(281896,10,2,16,12,'´Eu ouvi as murmurações dos filhos de Israel; dize-lhes, pois, que ao crepúsculo comereis carne, e pela manhã vos fartareis de pão; e sabereis que Eu Sou <i>Yahweh</i>, o vosso Deus!`'),(281897,10,2,16,13,'No final daquela tarde, apareceu um grande bando de codornas; eram tantas aves, que cobriram o acampamento. E no dia seguinte, ao alvorecer, havia uma camada de orvalho ao redor do acampamento.'),(281898,10,2,16,14,'Quando se evaporou a camada de orvalho que caíra, flocos semelhantes à geada estavam depositados sobre a areia do deserto.'),(281899,10,2,16,15,'Assim que os israelitas observaram tudo aquilo, começaram a questionar uns aos outros: ´Que é isto?` Pois não sabiam do que se tratava aquela coisa sobre o chão. Explicou-lhes Moisés: ´Isto é o pão que <i>Yahweh</i> vos deu para vosso alimento!'),(281900,10,2,16,16,'Eis que o SENHOR vos ordena: ´Cada chefe de família colha dele quanto baste para comer, um <i>ômer</i> (jarro) para cada pessoa que habita em sua tenda``.'),(281901,10,2,16,17,'Os filhos de Israel fizeram como lhes fora orientado; e recolheram, uns mais, outros menos.'),(281902,10,2,16,18,'Quando mediram com o <i>ômer</i>, em quantidade de jarros colhidos, aconteceu que quem tinha pego muito não teve demais; e também não faltou nada para os que haviam recolhido pouco. Cada um acabou colhendo na medida certa, o quanto precisava de fato.'),(281903,10,2,16,19,'Então Moisés orientou-os: ´Ninguém guarde o que colheu para a manhã seguinte!`'),(281904,10,2,16,20,'Mas eles não deram ouvidos a Moisés, e alguns guardaram para o dia seguinte certa provisão; porém, aquele alimento criou bichos e começou a cheirar muito mal. E, por isso, Moisés se indignou contra eles.'),(281905,10,2,16,21,'Colhiam, portanto, esse alimento, manhã após manhã. Cada um pegava o quanto podia comer e quando o sol fazia sentir o seu ardor, o floco se derretia sobre o solo.'),(281906,10,2,16,22,'Ora, no sexto dia colheram pão em dobro, dois <i>ômeres</i> (jarros) por pessoa; e todos os líderes da comunidade foram comunicar isso a Moisés,'),(281907,10,2,16,23,'que lhes esclareceu: ´Eis que ordenou o SENHOR: ´Amanhã é o dia do repouso sagrado, <i>shabbãth</i>, o sábado consagrado ao Eterno. Os que quiserdes assar esse alimento no forno assai; os que desejardes cozer em água cozei-o; mas tudo o que sobrar separai, guardando para a manhã do sábado.'),(281908,10,2,16,24,'E assim procederam, guardando o alimento colhido até a manhã seguinte, como Moisés ordenara; e não cheirou mal, nem criou qualquer bicho.'),(281909,10,2,16,25,'Então ordenou-lhes Moisés: ´Comei-o hoje, porque este é o dia do <i>shabbãth</i>, sábado do SENHOR; e, portanto, não achareis o alimento depositado sobre o solo do campo.'),(281910,10,2,16,26,'Seis dias o recolhereis, mas o sétimo dia é o <i>shabbãth</i>, sábado; não o encontrareis no chão.'),(281911,10,2,16,27,'Mesmo assim, no sétimo dia saíram alguns do povo para colhê-lo, porém, de fato, não o acharam.'),(281912,10,2,16,28,'Então, admoestou o SENHOR a Moisés: ´Até quando recusareis obedecer aos meus mandamentos e minhas leis?'),(281913,10,2,16,29,'Vêde que o Eterno vos deu o <i>shabbãth,</i> sábado, e que por isso vos dará ao sexto dia pão por dois dias. Cada pessoa fique onde está, ninguém deve sair de sua habitação no sétimo dia!`'),(281914,10,2,16,30,'Então o povo descansou no sétimo dia.'),(281915,10,2,16,31,'E a casa de Israel deu àquele alimento o nome de <i>mán</i>, maná. Aquele pão era branco como semente de coentro e tinha gosto de bolo de mel.'),(281916,10,2,16,32,'Disse Moisés: ´Foi isto que o SENHOR ordenou: ´Enchei deste alimento um jarro equivalente a um <i>ômer</i>, a fim de conservá-lo para vossas futuras gerações, para que possam ver o pão que vos dei no deserto, quando vos tirei da terra do Egito!`'),(281917,10,2,16,33,'Então Moisés orientou Arão: ´Toma um vaso com capacidade para dois litros e enche-o de maná e coloca-o diante do Eterno, a fim de que seja guardado para nossos descendentes!`'),(281918,10,2,16,34,'Como <i>Yahweh</i> havia ordenado a Moisés, Arão o depositou diante da Arca do Testemunho para preservá-lo.'),(281919,10,2,16,35,'Os filhos de Israel comeram maná durante quarenta anos, até chegarem a uma terra habitável; comeram maná até chegarem às fronteiras de Canaã.'),(281920,10,2,16,36,'E um <i>ômer</i> (jarro) equivalia à décima parte da <i>efá</i> (arroba).'),(281921,10,2,17,1,'Toda a congregação dos filhos de Israel partiu do deserto de Sim para as etapas seguintes, caminhando de um lugar para outro, de acordo com as ordens do SENHOR, e acamparam em Refidim, porém, lá não havia água para beber.'),(281922,10,2,17,2,'O povo se desentendeu, pois, com Moisés, e exigiu: ´Dá-nos água para beber!` Ao que lhes respondeu Moisés: ´Por que discutis comigo? Por que colocais o SENHOR à prova?`'),(281923,10,2,17,3,'Ali o povo teve muita sede e protestou contra Moisés, exclamando: ´Por que nos fizeste subir do Egito, para nos matar de sede a nós, a nossos filhos, e a nossos animais?`'),(281924,10,2,17,4,'Então Moisés rogou a <i>Yahweh</i>, clamando: ´Que farei a este povo? Pouco falta para que me apedrejem!`'),(281925,10,2,17,5,'E <i>Yahweh</i> respondeu a Moisés: ´Passa adiante do povo e toma contigo alguns dos líderes de Israel; leva contigo, na mão, o cajado com que feriste o Nilo, e vai.'),(281926,10,2,17,6,'Eis que estarei à tua espera no alto da rocha do monte <i>Horêv</i>, Horebe. E baterás na rocha, e sairá dela água e o povo dela beberá!` E Moisés assim fez na presença dos anciãos de Israel.'),(281927,10,2,17,7,'E deu àquele lugar o nome de Massá e Meribá, porque ali os israelitas protestaram e puseram o SENHOR à prova, questionando: ´O SENHOR está mesmo entre nós, ou não?`'),(281928,10,2,17,8,'E aconteceu que os amalequitas vieram atacar os filhos de Israel em Refidim.'),(281929,10,2,17,9,'Então Moisés ordenou a Josué: ´Escolhe homens, e amanhã sai para combater contra Amaleque; eu me posicionarei no alto da colina, com o cajado de Deus em minhas mãos!`'),(281930,10,2,17,10,'Fez Josué como Moisés tinha orientado, e saiu para lutar contra os amalequitas. Enquanto isso, Moisés, Arão e Hur subiram até o alto da colina.'),(281931,10,2,17,11,'Durante o tempo em que Moisés ficava com as mãos levantadas, Israel prevalecia no combate; quando, porém, Moisés baixava as mãos cansadas, Amaleque tinha vantagem.'),(281932,10,2,17,12,'Ora, as mãos de Moisés estavam pesadas; tomando então uma pedra, puseram-na debaixo dele, para que nela pudesse assentar-se. Arão e Hur mantiveram erguidas as mãos de Moisés, um de cada lado. Assim suas mãos permaneceram firmes até o pôr-do-sol.'),(281933,10,2,17,13,'E Josué pôs em fuga Amaleque e seu povo, ao fio da espada.'),(281934,10,2,17,14,'Então <i>Yahweh</i> ordenou a Moisés: ´Escreve isto para memorial em livro e declara a Josué que hei de extinguir a memória dos amalequitas de debaixo do céu!`'),(281935,10,2,17,15,'Depois Moisés construiu um altar, e pôs-lhe este nome: <i>Adonai-Nissi</i>, ´o Eterno fez-me aqui um grande milagre`,'),(281936,10,2,17,16,'porque ele declarou: ´Porquanto Deus levantou a sua bandeira de guerra e jurou, sobre seu trono, que o Eterno lutará contra os amalequitas, de geração em geração!`'),(281937,10,2,18,1,'Jetro, sacerdote de Midiã e sogro de Moisés, foi informado sobre tudo o que Deus havia realizado em benefício de Moisés e de Israel, seu povo: como <i>Yahweh</i> havia feito Israel sair do Egito.'),(281938,10,2,18,2,'Moisés havia mandado Zípora, sua esposa, para a casa de seu sogro Jetro, que a recebeu'),(281939,10,2,18,3,'com seus dois filhos, um dos quais se chamava Gérson, porque Moisés justificara: ´Sou um imigrante em terra estrangeira`;'),(281940,10,2,18,4,'e o outro, Eliézer, porque ´o Deus de meu pai é minha ajuda e me libertou da espada do Faraó`.'),(281941,10,2,18,5,'Jetro, o sogro de Moisés, foi junto com os filhos e a esposa de Moisés encontrar-se com ele no deserto, onde estava acampado junto à montanha de Deus.'),(281942,10,2,18,6,'Disseram a Moisés: ´Eis que teu sogro Jetro vem a ti, acompanhado de tua esposa com os teus dois filhos`.'),(281943,10,2,18,7,'Moisés saiu ao encontro do sogro, inclinou-se diante dele, abraçou-o e, indagando pelo bem-estar um do outro, entraram na tenda.'),(281944,10,2,18,8,'Moisés contou ao sogro tudo o que o SENHOR havia feito ao Faraó e aos egípcios por causa dos filhos de Israel, assim como todas as tribulações que encontraram pelo caminho, das quais o SENHOR os livrara.'),(281945,10,2,18,9,'Jetro alegrou-se por todo o bem que o SENHOR tinha feito aos filhos de Israel, livrando-os da mão dos egípcios.'),(281946,10,2,18,10,'Então Jetro disse: ´Bendito seja <i>Yahweh</i> que vos libertou da mão dos egípcios e da mão do Faraó, e libertou o povo da submissão aos egípcios.'),(281947,10,2,18,11,'Agora sei que <i>Yahweh</i> é maior que todos os deuses, porquanto Ele os superou exatamente naquilo de que se vangloriavam.'),(281948,10,2,18,12,'Jetro, o sogro de Moisés, ofereceu a Deus um holocausto e sacrifícios. Vieram Arão e todos os anciãos de Israel, para comerem pão com o sogro de Moisés, na presença de Deus.'),(281949,10,2,18,13,'No dia seguinte, assentou-se Moisés para julgar as questões do povo; e as pessoas estavam em pé diante de Moisés desde a manhã até o entardecer.'),(281950,10,2,18,14,'O sogro de Moisés, observando todo o trabalho dele para atender todo o povo que o procurava, questionou: ´Que é isto que fazes com o povo? Por que te assentas sozinho, e todo o povo está em pé diante de ti, desde a manhã até o pôr dosol?`'),(281951,10,2,18,15,'Replicou Moisés ao sogro: ´É porque o povo vem a mim para consultar a Deus.'),(281952,10,2,18,16,'Quando têm uma questão, vêm a mim. Julgo entre um e outro e lhes faço conhecer os mandamentos e as leis de Deus!`'),(281953,10,2,18,17,'O sogro de Moisés lhe sugeriu: ´Não é bom o que fazes!`'),(281954,10,2,18,18,'Certamente em breve ficareis exaustos, tu e teu povo, porquanto esta tarefa é sobremodo pesada para ti; não te será possível realizá-la sozinho.'),(281955,10,2,18,19,'Agora, pois, escuta o conselho que te darei para que Deus esteja contigo: representa o povo diante de Deus, e introduza suas causas junto a Deus.'),(281956,10,2,18,20,'Ensina-lhes os estatutos e as leis, faze-lhes conhecer o caminho a seguir e as atitudes que devem tomar.'),(281957,10,2,18,21,'Mas escolhe do meio do povo homens capazes, tementes a Deus, que sejam dignos de confiança e inimigos de ganho desonesto. Estabelece-os como chefes de mil, chefes de cem, chefes de cinquenta e chefes de dez.'),(281958,10,2,18,22,'Eles julgarão o povo em todo o tempo. Toda causa mais complexa trarão a ti, mas para todas as questões menos difíceis, eles mesmos poderão encontrar a solução. Desse modo será mais leve para ti, pois esses líderes te ajudarão a dividir o trabalho e levar o peso diário da carga.'),(281959,10,2,18,23,'Se assim fizeres, e se dessa maneira Deus te instruir, poderás então suportar as dificuldades, e todo este povo voltará para suas habitações satisfeito!`'),(281960,10,2,18,24,'Moisés acatou o conselho de seu sogro, fez tudo como ele havia sugerido.'),(281961,10,2,18,25,'Selecionou homens capazes de todo o povo: chefes de grupos de mil pessoas, de cem, de cinquenta e de dez.'),(281962,10,2,18,26,'Esses foram estabelecidos como juízes permanentes do povo. As questões difíceis levavam para Moisés; todas as mais simples, no entanto, eles mesmos resolviam.'),(281963,10,2,18,27,'Então Moisés e seu sogro Jetro se despediram, e este retornou à sua terra.'),(281964,10,2,19,1,'No terceiro mês depois da saída das terras do Egito, naquele dia, os filhos de Israel chegaram ao deserto do Sinai.'),(281965,10,2,19,2,'Após terem saído de Refidim, entraram no deserto do Sinai, e o povo de Israel acampou ali, diante do monte Sinai.'),(281966,10,2,19,3,'Então Moisés subiu ao monte para encontrar-se com Deus. E do monte <i>Yahweh</i> o chamou e lhe ordenou: ´Assim dirás à casa de Jacó e declararás aos filhos de Israel:'),(281967,10,2,19,4,'´Vós mesmos vistes o que Eu fiz aos egípcios, e como vos carreguei sobre asas de águia e vos trouxe a mim.'),(281968,10,2,19,5,'Agora, se ouvirdes a minha voz e obedecerdes à minha aliança, sereis como meu tesouro pessoal dentre todas as nações, ainda que toda a terra seja minha propriedade.'),(281969,10,2,19,6,'Vós sereis para mim um reino de sacerdotes e uma nação santa`. Estas são as palavras que dirás aos filhos de Israel`.'),(281970,10,2,19,7,'Veio Moisés, convocou os líderes anciãos do povo e declarou diante deles todas as palavras que <i>Yahweh</i> lhe havia ordenado.'),(281971,10,2,19,8,'Então todo o povo afirmou unânime: ´Tudo o que <i>Yahweh</i> mandou, nós faremos!` E Moisés declarou diante do SENHOR as palavras de resposta do povo.'),(281972,10,2,19,9,'Disse o SENHOR a Moisés: ´Eis que virei a ti na escuridão de uma nuvem, para que o povo ouça quando Eu falar contigo, e para que também confiem sempre em tua sinceridade`. E Moisés relatou ao SENHOR tudo quanto o povo declarara em resposta.'),(281973,10,2,19,10,'E o SENHOR disse mais a Moisés: ´Vai ao povo e orienta-o a consagrar-se hoje e amanhã; lavem as suas vestes,'),(281974,10,2,19,11,'estejam prontos depois de amanhã, porque depois de amanhã <i>Yahweh</i> descerá aos olhos de todas as pessoas sobre o monte Sinai.'),(281975,10,2,19,12,'E tu fixarás os limites em torno do monte e instruirás o povo: ´Cuidai de não subir ao monte, e não toqueis sequer nos seus limites. Todo aquele que tocar no monte será morto.'),(281976,10,2,19,13,'Ninguém porá a mão sobre ele; será apedrejado ou flechado: quer seja homem quer seja animal, certamente não viverá`. Quando soar prolongadamente o som do <i>shofar</i>, o chifre de carneiro, então poderão subir ao monte livremente!`'),(281977,10,2,19,14,'Moisés desceu da montanha e foi encontrar-se com o povo; ele fez que o povo cumprisse o ritual de santificação decretado, e todos lavaram suas vestes.'),(281978,10,2,19,15,'Em seguida, avisou ao povo: ´Estai, pois, preparados para depois de amanhã e até lá não vos chegueis a mulher!`'),(281979,10,2,19,16,'Ao alvorecer do terceiro dia, houve trovões, relâmpagos e uma espessa nuvem sobre a montanha, e um clangor muito forte de trombeta; e todas as pessoas que estavam no acampamento começaram a tremer de medo.'),(281980,10,2,19,17,'Então Moisés conduziu o povo para fora do acampamento, para encontrar-se com Deus, ao pé da montanha.'),(281981,10,2,19,18,'Todo o monte Sinai ficou coberto de densa fumaça, pois <i>Yahweh</i>, o SENHOR, havia descido sobre ele em chamas de fogo. O monte fumegava fortemente como se fosse uma enorme fornalha viva; toda a montanha tremia violentamente,'),(281982,10,2,19,19,'e o som do <i>shofar</i>, a trombeta, ia aumentando pouco a pouco. Moisés falava, e a voz de Deus lhe respondia no trovão.'),(281983,10,2,19,20,'<i>Yahweh</i> desceu sobre o monte Sinai, no topo da montanha. Então <i>Yahweh</i> convocou Moisés para subir até o topo da montanha, e Moisés subiu.'),(281984,10,2,19,21,'<i>Yahweh</i> ordenou a Moisés: ´Desce e adverte o povo que não ultrapasse os limites para tentar chegar mais perto a fim de me ver, para que muitos deles não pereçam.'),(281985,10,2,19,22,'Mesmo os sacerdotes que se aproximarem de <i>Yahweh</i> devem santificar-se, para que <i>Yahweh</i> não os fira de morte!`'),(281986,10,2,19,23,'Moisés disse a <i>Yahweh</i>: ´O povo não poderá subir ao monte Sinai, porque Tu nos advertiste, dizendo: Delimita a montanha e declara-a sagrada`.'),(281987,10,2,19,24,'<i>Yahweh</i> respondeu: ´Vai, e desce; depois subirás tu e Arão contigo. Os sacerdotes, porém, e o povo não ultrapassem os limites para subir a <i>Yahweh</i>, para que não os fira de morte!`'),(281988,10,2,19,25,'Então Moisés desceu e avisou o povo.'),(281989,10,2,20,1,'E Deus falou todas estas palavras:'),(281990,10,2,20,2,'´Eu Sou <i>Yahweh</i>, o SENHOR, teu Deus, que te fez sair da terra do Egito, da casa da escravidão!'),(281991,10,2,20,3,'Não terás outros deuses além de mim.'),(281992,10,2,20,4,'Não farás para ti nenhum ídolo, nenhuma imagem esculpida, nada que se assemelhe ao que existe lá em cima, nos céus, ou embaixo na terra, ou mesmo nas águas que estão debaixo da terra.'),(281993,10,2,20,5,'Não te prostrarás diante desses deuses e não os servirás, porquanto Eu, o SENHOR teu Deus, sou um Deus ciumento, que puno a iniquidade dos pais sobre os filhos até a terceira e quarta geração dos que me odeiam,'),(281994,10,2,20,6,'mas que também ajo com amor até a milésima geração para aqueles que me amam e guardam os meus mandamentos.'),(281995,10,2,20,7,'Não pronunciarás em vão o Nome de <i>Yahweh</i>, o SENHOR teu Deus, porque <i>Yahweh</i> não deixará impune qualquer pessoa que pronunciar em vão o seu Nome.'),(281996,10,2,20,8,'Lembra-te do dia do shabbãth, sábado, para santificá-lo.'),(281997,10,2,20,9,'Trabalharás seis dias e neles realizarás todos os teus serviços.'),(281998,10,2,20,10,'Contudo, o sétimo dia da semana é o <i>shabbãth</i>, sábado, consagrado a <i>Yahweh</i>, teu Deus. Não farás nesse dia nenhum serviço, nem tu, nem teu filho, nem tua filha, nem teu escravo, nem tua escrava, nem teu animal, nem o estrangeiro que estiverem morando em tuas cidades.'),(281999,10,2,20,11,'Porquanto em seis dias Eu, o SENHOR, fiz o céu, a terra, o mar e tudo o que há neles, mas no sétimo dia descansei. Foi por esse motivo que Eu, o SENHOR, abençoei o shabbãth, sábado, e o separei para ser um dia santo.'),(282000,10,2,20,12,'Honra teu pai e tua mãe, a fim de que venhas a ter vida longa na terra que <i>Yahweh</i>, o teu Deus, te dá.'),(282001,10,2,20,13,'Não matarás.'),(282002,10,2,20,14,'Não adulterarás.'),(282003,10,2,20,15,'Não furtarás.'),(282004,10,2,20,16,'Não darás falso testemunho contra o teu próximo.'),(282005,10,2,20,17,'Não cobiçarás a casa do teu próximo. Não cobiçarás a mulher do teu próximo, nem seus servos ou servas, nem seu boi ou jumento, nem coisa alguma que lhe pertença`.'),(282006,10,2,20,18,'Todo o povo, vendo os trovões e os relâmpagos, o som do shofar, a trombeta, e a montanha fumegante, sentiu grande pavor e procurou manter-se afastado.'),(282007,10,2,20,19,'Rogaram a Moisés: ´Fala-nos tu, e nós ouviremos; não nos fale diretamente <i>Yahweh</i>, para que não morramos!`'),(282008,10,2,20,20,'Moisés encorajou o povo, dizendo: ´Não temais. Deus veio para vos provar e para que o seu temor esteja entre vós, e não pequeis`.'),(282009,10,2,20,21,'O povo ficou longe; e Moisés aproximou-se da nuvem escura, onde Deus estava.'),(282010,10,2,20,22,'<i>Yahweh</i> ordenou a Moisés: ´Assim dirás aos filhos de Israel: Vistes com vossos próprios olhos que dos céus vos falei:'),(282011,10,2,20,23,'não fareis ídolos de prata nem de ouro para tentar representar minha pessoa!'),(282012,10,2,20,24,'Far-me-eis, entretanto, um altar de terra, e sobre ele sacrificareis os vossos holocaustos e os vossos sacrifícios de comunhão, as vossas ovelhas e os vossos bois. Em todo lugar onde Eu fizer celebrar a memória do meu Nome virei a vós e vos abençoarei.'),(282013,10,2,20,25,'Se me edificardes um altar de pedra não o fareis de pedras lavradas, porque se levantardes sobre ele o cinzel, vós o estareis profanando.'),(282014,10,2,20,26,'Nem fazei o meu altar com degraus, para evitar que ao subirdes vossa nudez seja ali exposta.'),(282015,10,2,21,1,'Eis as leis que proclamarás ao povo:'),(282016,10,2,21,2,'Quando comprares um escravo hebreu, seis anos ele servirá; contudo, no sétimo ano sairá livre, sem pagar nada pela liberdade.'),(282017,10,2,21,3,'Se veio só, sozinho sairá; todavia se chegou casado, com ele sairá igualmente sua esposa.'),(282018,10,2,21,4,'Se seu senhor lhe der mulher, e esta der à luz filhos e filhas, a mulher e seus filhos serão do senhor, e ele sairá sozinho.'),(282019,10,2,21,5,'Mas se o escravo argumentar: ´Eu amo a meu senhor, a minha mulher e a meus filhos, não desejo ficar livre`,'),(282020,10,2,21,6,'o seu senhor o fará aproximar-se de Deus, e o fará encostar-se à porta e às ombreiras e lhe furará a orelha com uma sovela: e ele se tornará seu escravo para sempre.'),(282021,10,2,21,7,'Se alguém vender sua filha como serva, esta não será libertada da mesma maneira que os escravos.'),(282022,10,2,21,8,'Se ela não agradar ao senhor que a escolheu, ele deverá permitir que ela seja resgatada. Não poderá vendê-la a estrangeiros, pois isso seria deslealdade para com ela.'),(282023,10,2,21,9,'Se seu senhor a escolher para seu filho, lhe dará os direitos de uma filha.'),(282024,10,2,21,10,'Se o senhor tomar uma segunda mulher para si, não poderá privar a primeira de alimento, de roupas e dos direitos conjugais.'),(282025,10,2,21,11,'Se não lhe garantir esses três requisitos, ela poderá ir embora sem precisar pagar nada.'),(282026,10,2,21,12,'Quem ferir a qualquer outra pessoa e provocar sua morte, será também morto.'),(282027,10,2,21,13,'Entretanto, se não o fez intencionalmente, mas Deus o permitiu, designei este lugar para onde poderá viver como refugiado.'),(282028,10,2,21,14,'Se alguém matar outro por astúcia, tu o arrancarás até mesmo do altar, para que sumariamente seja executado.'),(282029,10,2,21,15,'Quem ferir seu pai ou sua mãe, será igualmente morto.'),(282030,10,2,21,16,'Quem raptar alguém e o vender, ou for achado na sua mão, será morto.'),(282031,10,2,21,17,'Quem amaldiçoar seu pai ou sua mãe, será morto.'),(282032,10,2,21,18,'Se alguns discutirem entre si e um ferir o outro com uma pedra ou com o punho, e ele não morrer, mas for para o leito,'),(282033,10,2,21,19,'se ele se levantar e andar, ainda que apoiado no seu cajado, então será absolvido aquele que o feriu; somente lhe pagará o tempo que perdeu e se responsabilizará por todos os gastos com sua plena recuperação.'),(282034,10,2,21,20,'Se alguém ferir o seu escravo ou a sua escrava com uma vara, e o ferido morrer debaixo de sua mão ou por suas ordens, será punido.'),(282035,10,2,21,21,'Mas, se sobreviver um dia ou dois, não será punido, uma vez que se trata de sua propriedade.'),(282036,10,2,21,22,'Se homens brigarem, e ferirem mulher grávida, e forem causa de aborto, sem maior dano, o culpado será obrigado a indenizar o que lhe exigir o marido da mulher; e pagará o que os juízes determinarem.'),(282037,10,2,21,23,'Mas se houver dano maior, então darás vida por vida,'),(282038,10,2,21,24,'olho por olho, dente por dente, pé por pé,'),(282039,10,2,21,25,'queimadura por queimadura, ferida por ferida, golpe por golpe.'),(282040,10,2,21,26,'Se alguém ferir o olho do seu escravo ou o olho da sua serva, e o cegar, deverá conceder imediata alforria como compensação pelo olho inutilizado.'),(282041,10,2,21,27,'Se fizer cair um dente do seu escravo ou um dente da sua serva, dar-lhe-á liberdade por seu dente.'),(282042,10,2,21,28,'Se algum boi chifrar homem ou mulher e causar sua morte, o boi será apedrejado e não comerão sua carne; mas o dono do boi será absolvido.'),(282043,10,2,21,29,'Se o boi, porém, já antes costumava atacar as pessoas e o dono foi avisado, e não o manteve devidamente preso, e esse boi chifrar e matar um homem ou uma mulher, o boi será apedrejado e seu dono igualmente morto.'),(282044,10,2,21,30,'Caso porém, lhe concedam a alternativa de um pagamento, poderá resgatar sua vida mediante o pagamento que lhe for exigido.'),(282045,10,2,21,31,'Essa sentença igualmente será aplicada no caso de um boi chifrar um menino ou uma menina.'),(282046,10,2,21,32,'Se o boi chifrar um escravo ou uma escrava, o dono do animal terá de pagar trezentos e sessenta gramas de prata ao proprietário do escravo, e o boi deve ser apedrejado até a morte.'),(282047,10,2,21,33,'Se alguém deixar aberto um buraco, ou se alguém cavar um poço e não tapar, e nele cair um boi ou um jumento,'),(282048,10,2,21,34,'o responsável pela abertura do buraco pagará em dinheiro ao dono, pelo valor de venda do seu animal, entretanto o animal morto passará a ser de propriedade do primeiro.'),(282049,10,2,21,35,'Se o boi de alguém ferir o boi de outra pessoa, e o boi ferido morrer, venderão o boi vivo e repartirão seu valor; e dividirão entre si o boi morto.'),(282050,10,2,21,36,'Se, porém, o boi já era conhecido como violento e chifrador, e seu proprietário não o guardou devidamente, indenizará boi por boi; mas o animal morto será seu.'),(282051,10,2,22,1,'Se alguém roubar um boi ou uma ovelha e abater ou vender o animal, deverá indenizar cinco bois por um boi e quatro ovelhas por uma ovelha.'),(282052,10,2,22,2,'Se um ladrão for surpreendido saltando um muro ou arrombando uma porta e, sendo ferido, morrer, quem o feriu não será culpado do sangue,'),(282053,10,2,22,3,'mas se essa ocorrência se der depois do nascer do sol, então será culpado de homicídio. Quem roubou deverá pagar por aquilo que roubou; se não tiver como restituir, será vendido a fim de pagar o roubo que praticou.'),(282054,10,2,22,4,'Se o animal roubado, boi, jumento ou ovelha, for encontrado vivo em seu poder, restituirá o dobro.'),(282055,10,2,22,5,'Se alguém fizer seu animal passar por um campo ou uma vinha, e o deixar pastar no campo de outrem, restituirá a parte comida desse campo, conforme o que ajustar. Se ele deixar pastar o campo inteiro, pagará com o melhor do seu próprio campo e o melhor de sua própria vinha.'),(282056,10,2,22,6,'Se um fogo se espalhar e alcançar os espinheiros e queimar os feixes colhidos ou o trigo plantado ou até mesmo a lavoura toda, aquele que iniciou o incêndio restituirá o prejuízo.'),(282057,10,2,22,7,'Se alguém der a seu próximo prata ou bens para serem guardados, e isso for furtado daquele que o recebeu, se for achado o ladrão, este pagará em dobro.'),(282058,10,2,22,8,'Se o ladrão não for achado, então o dono da casa será levado diante de Deus para testemunhar que não se apossou do dinheiro ou bem alheio.'),(282059,10,2,22,9,'Em toda causa litigiosa relativa a um boi, a um jumento, a uma ovelha, a uma vestimenta ou a qualquer objeto perdido do qual se diz: ´Isto me pertence!`, as duas partes envolvidas deverão levar a causa diante dos juízes. Aquele a quem Deus declarar culpado restituirá o dobro a seu próximo.'),(282060,10,2,22,10,'Se alguém confiar à guarda de outro um jumento, um touro, uma ovelha ou qualquer outro animal, e este morrer, ficar aleijado ou for roubado, sem que ninguém o veja nem encontre,'),(282061,10,2,22,11,'a questão entre as partes será resolvida prestando-se um juramento solene diante do SENHOR de que um não lançou mão da propriedade do outro. O dono terá de aceitar isso e nenhuma restituição será exigida.'),(282062,10,2,22,12,'Contudo, se de fato o animal tiver sido roubado do seu próximo, seu dono terá de ser indenizado.'),(282063,10,2,22,13,'Se o animal tiver sido dilacerado por alguma fera, deverá ser trazido como prova o que restou dele; e não terá de haver qualquer restituição.'),(282064,10,2,22,14,'Se alguém pedir emprestado a seu próximo um animal, e este ficar aleijado ou morrer, não estando presente o proprietário, o animal deverá ser pago.'),(282065,10,2,22,15,'Mas se o dono estiver presente, não o pagará; se foi alugado, o preço do aluguel cobrirá o valor da perda.'),(282066,10,2,22,16,'Se um homem seduzir uma virgem que ainda não estava prometida em casamento, e se deitar com ela, deverá pagar seu dote completo e ela se tornará sua esposa.'),(282067,10,2,22,17,'Contudo, se o pai dela recusar-se a entregá-la, ainda assim o homem terá de pagar o equivalente ao dote das virgens.'),(282068,10,2,22,18,'Não deixarás viver as feiticeiras.'),(282069,10,2,22,19,'Todo aquele que tiver relações sexuais com animal terá de ser executado.'),(282070,10,2,22,20,'Quem sacrificar a outros deuses, e não unicamente ao SENHOR, deverá ser destruído.'),(282071,10,2,22,21,'Não maltratareis nem oprimireis nenhum estrangeiro, pois vós mesmos fostes estrangeiros nas terras do Egito.'),(282072,10,2,22,22,'Não prejudicareis as viúvas nem os órfãos;'),(282073,10,2,22,23,'porquanto se assim procederdes, e eles clamarem a mim, Eu certamente atenderei ao seu clamor.'),(282074,10,2,22,24,'Minha ira se acenderá e vos farei perecer por espada: vossas mulheres se tornarão viúvas e vossos filhos, órfãos.'),(282075,10,2,22,25,'Se emprestares dinheiro a alguém do meu povo, a algum necessitado que vive em teu meio, não agirás com ele como credor que impõe juros; não emprestes ambicionando lucro.'),(282076,10,2,22,26,'Se tomares o manto do teu próximo como garantia, tu lho restituirás antes do pôr do sol.'),(282077,10,2,22,27,'Porque é com ele que se cobre, é a veste do seu corpo: em que se deitaria? Se clamar a mim, eu o ouvirei, porque sou compassivo.'),(282078,10,2,22,28,'Não blasfemarás contra Deus, nem amaldiçoarás nenhuma das autoridades do teu povo.'),(282079,10,2,22,29,'Traze-me no tempo certo as primícias das ofertas de tuas colheitas; de cereais, de vinho e de azeite. Consagra a mim o primogênito de teus filhos.'),(282080,10,2,22,30,'Farás o mesmo com a primeira cria de teus bois, e de tuas ovelhas e cabras; durante sete dias ficará com a mãe, mas no oitavo dia entrega-o a mim.'),(282081,10,2,22,31,'Sereis para mim homens santos! Não comereis a carne de um animal despedaçado por uma fera no campo; vós a deitareis aos cães.'),(282082,10,2,23,1,'Não espalharás notícias falsas, nem darás a mão ao ímpio para seres testemunha de injustiça.'),(282083,10,2,23,2,'Não tomarás o partido da maioria para fazeres o mal, nem deporás, num processo, inclinando-se para a maioria, a fim de distorcer o direito e o juízo.'),(282084,10,2,23,3,'Não serás parcial, nem mesmo para favorecer o desvalido, no seu processo.'),(282085,10,2,23,4,'Se encontrares, desgarrado, o boi do teu inimigo ou seu jumento, lho reconduzirás.'),(282086,10,2,23,5,'Se vires cair debaixo da carga o jumento daquele que te odeia, não o abandonarás, mas o ajudarás a erguê-lo.'),(282087,10,2,23,6,'Não cometerás injustiça contra nenhuma pessoa pobre, quando esta comparecer diante do tribunal.'),(282088,10,2,23,7,'Da falsa acusação te afastarás; não matarás o inocente e o justo, e não justificarás o culpado.'),(282089,10,2,23,8,'Não aceitarás nenhum tipo de suborno, pois o suborno cega até os que têm discernimento e prejudica a causa dos inocentes.'),(282090,10,2,23,9,'Não oprimirás o estrangeiro: conheceis bem a vida de estrangeiro, porque fostes forasteiros no Egito.'),(282091,10,2,23,10,'Durante seis anos semearás a tua terra e recolherás dela seus frutos.'),(282092,10,2,23,11,'Contudo, no sétimo ano, a deixarás descansar e não a cultivarás, para que os pobres do teu povo achem o que comer, e o que restar comam os animais do campo. Assim farás com tua vinha e com o teu olival.'),(282093,10,2,23,12,'Durante seis dias farás os teus trabalhos e no sétimo descansarás, para que descanse o teu boi e o teu jumento, e renovem suas forças o filho da tua escrava e o estrangeiro.'),(282094,10,2,23,13,'Prestai atenção a tudo o que Eu, o SENHOR, vos tenho dito. Não invocareis o nome de outros deuses, jamais sejam ouvidos tais nomes de vossos lábios.'),(282095,10,2,23,14,'Três vezes no ano me celebrarás uma grande festa de adoração ao meu Nome.'),(282096,10,2,23,15,'Comemorarás a festa dos pães sem fermento. Durante sete dias comerás pães ázimos, como te ordenei, no tempo marcado na primavera, no mês de Abibe, porque foi nesse mês que saíste do Egito. Ninguém compareça de mãos vazias perante mim.'),(282097,10,2,23,16,'Guardarás também a festa da colheita das primícias dos teus trabalhos de semeadura nos campos. E celebrarás a festa do encerramento da colheita quando, no final do ano, recolheres dos campos o fruto dos teus trabalhos para os armazenar.'),(282098,10,2,23,17,'Três vezes por ano, toda a população masculina comparecerá perante o SENHOR Deus.'),(282099,10,2,23,18,'Não oferecerás o sangue de um sacrifício feito em minha honra, com pão fermentado, nem a gordura das ofertas de minhas festas deverá ser guardada até a manhã seguinte.'),(282100,10,2,23,19,'Trarás as primícias dos frutos da tua terra à casa de <i>Yahweh,</i> teu Deus. Não cozerás o cabrito no leite de sua mãe.'),(282101,10,2,23,20,'Eis que Eu envio meu Anjo à frente de ti para que te guarde pelo caminho e te conduza ao lugar que tenho preparado para ti.'),(282102,10,2,23,21,'Respeita a sua presença e ouve a sua voz, e não lhe sejas rebelde, porque não perdoará a vossa transgressão, porquanto nele está o meu Nome.'),(282103,10,2,23,22,'Mas se escutares fielmente a sua voz e fizeres o que te disser, então serei inimigo dos teus inimigos e adversário dos teus adversários.'),(282104,10,2,23,23,'O meu Anjo irá adiante de ti, e te fará chegar à terra dos amorreus, dos hititas, dos ferezeus, e Eu os exterminarei.'),(282105,10,2,23,24,'Não te curvarás perante seus deuses, nem lhes prestarás culto; não seguirás suas práticas e condutas, mas destruirás seus deuses e quebrarás suas colunas sagradas.'),(282106,10,2,23,25,'Servireis tão somente a <i>Yahweh,</i> vosso Deus e então abençoarei sobremaneira o teu pão e a tua água e afastarei a doença do teu meio.'),(282107,10,2,23,26,'Na tua terra não haverá mulher que aborte ou que seja estéril, e completarei plenamente o tempo de duração de teus dias sobre a terra.'),(282108,10,2,23,27,'Enviarei diante de ti o meu terror, confundindo todo o povo aonde entrares, e farei que todos os teus inimigos te virem as costas e fujam.'),(282109,10,2,23,28,'Causarei pânico entre os heveus, os cananeus e os hititas enviando sobre eles vespas que os expulsarão de diante de ti.'),(282110,10,2,23,29,'Não os expulsarei no período de um só ano, pois a terra se tornaria desolada e os animais selvagens se multiplicariam demais, prejudicando-te.'),(282111,10,2,23,30,'Pouco a pouco Eu os expulsarei de diante de ti, até que te multipliques e possuas a terra por herança.'),(282112,10,2,23,31,'Fixarei as tuas fronteiras desde o mar Vermelho até o mar dos filisteus, o Mediterrâneo, e desde o deserto até o Rio, o Eufrates. Entregarei nas tuas mãos os habitantes da terra, para que os expulses de diante de ti.'),(282113,10,2,23,32,'Não farás aliança nenhuma com esses povos, nem com seus deuses.'),(282114,10,2,23,33,'Não permitas que esses povos habitem na terra que te pertence, caso contrário eles te levarão a pecar contra mim, porquanto prestar qualquer culto aos deuses deles se constituirá numa cilada para te destruir!`'),(282115,10,2,24,1,'Depois Deus ordenou a Moisés: ´Sobe a <i>Yahweh</i>, tu, Arão, Nadab, Abiú e setenta líderes anciãos de Israel, e adorareis de longe.'),(282116,10,2,24,2,'Só Moisés se aproximará de <i>Yahweh</i>; os outros não devem chegar perto, nem o povo subirá com ele!`'),(282117,10,2,24,3,'Veio, pois, Moisés e comunicou ao povo todas as palavras de <i>Yahweh</i> e todas as leis, e todo o povo respondeu a uma só voz: ´Nós obedeceremos a todas as palavras proferidas por <i>Yahweh</i>!`'),(282118,10,2,24,4,'Então Moisés escreveu todas as palavras de <i>Yahweh</i>; e levantando-se ao alvorecer, construiu um altar ao pé do monte, e doze colunas de pedra, representando cada um dos clãs que formam as doze tribos de Israel.'),(282119,10,2,24,5,'Depois enviou alguns jovens dos filhos de Israel, e ofereceram holocaustos e imolaram a <i>Yahweh</i> novilhos como sacrifícios de comunhão.'),(282120,10,2,24,6,'Moisés colocou metade do sangue recolhido em tigelas e outra metade derramou sobre o altar.'),(282121,10,2,24,7,'Em seguida, leu o Livro da Aliança e o leu para o povo; e eles responderam: ´Tudo o que <i>Yahweh</i> ordenou, nós o faremos e obedeceremos!`'),(282122,10,2,24,8,'Moisés tomou do sangue e o aspergiu sobre o povo, e proclamou: ´Este é o sangue da Aliança que <i>Yahweh</i> fez convosco, por meio de todos esses mandamentos!`'),(282123,10,2,24,9,'Então Moisés, Arão, Nadab, Abiú e os setenta líderes anciãos de Israel subiram.'),(282124,10,2,24,10,'Eles viram o Deus de Israel. Debaixo de seus pés havia como um pavimento de safira, tão pura como o próprio céu.'),(282125,10,2,24,11,'Deus, entretanto, não estendeu a mão para punir esses notáveis líderes dos filhos de Israel. Eles puderam ver a glória de Deus e depois comeram e beberam.'),(282126,10,2,24,12,'Então <i>Yahweh</i> disse a Moisés: ´Sobe o monte, vem até mim e fica aqui; Eu te darei as tábuas de pedra com a Lei e os mandamentos que escrevi para instrução do povo!`'),(282127,10,2,24,13,'Moisés partiu com Josué, seu cooperador; e subiram à montanha de Deus.'),(282128,10,2,24,14,'Ele orientou os anciãos: ´Esperai aqui até a nossa volta; tendes convosco Arão e Hur; quem tiver alguma questão, dirija-se a eles!`'),(282129,10,2,24,15,'Assim que Moisés subiu, a nuvem cobriu o monte,'),(282130,10,2,24,16,'e a glória do SENHOR permaneceu sobre o monte Sinai. Durante seis dias a nuvem cobriu o monte. No sétimo dia, o SENHOR chamou Moisés do interior da nuvem.'),(282131,10,2,24,17,'Aos olhos dos filhos de Israel a glória de <i>Yahweh</i> parecia um fogo consumidor fulgurante no topo da montanha.'),(282132,10,2,24,18,'Moisés, pois, penetrou na nuvem e foi subindo o monte. E Moisés permaneceu no monte quarenta dias e quarenta noites.'),(282133,10,2,25,1,'Então <i>Yahweh</i> orientou a Moisés:'),(282134,10,2,25,2,'´Dize aos filhos de Israel que me tragam uma oferta. Recebe-a, com alegria, de toda pessoa cujo coração a compelir a cooperar.'),(282135,10,2,25,3,'Eis a oferenda que recebereis do povo: ouro, prata e bronze;'),(282136,10,2,25,4,'púrpura violeta e escarlate, carmesim, linho fino e pelos de cabra;'),(282137,10,2,25,5,'peles de carneiro tingidas de vermelho, couro fino, e madeira de acácia;'),(282138,10,2,25,6,'azeite para a lâmpada, aromas para o óleo de unção e para o incenso aromático;'),(282139,10,2,25,7,'pedras de ônix e outras pedras preciosas para serem incrustadas no colete sacerdotal e no peitoral.'),(282140,10,2,25,8,'Faze-me, também, um santuário, para que Eu possa habitar entre meu povo.'),(282141,10,2,25,9,'Farás tudo de acordo com o modelo do Tabernáculo e as instruções para a mobília que Eu te revelar.'),(282142,10,2,25,10,'Farás uma Arca de madeira de acácia com um metro e dez centímetros de comprimento, setenta centímetros de largura e setenta centímetros de altura.'),(282143,10,2,25,11,'Tu a cobrirás de ouro puro por dentro e por fora, e farás sobre ela uma moldura de ouro ao redor.'),(282144,10,2,25,12,'Fundirás para ela quatro argolas de ouro, que porás nos quatro cantos inferiores da Arca.'),(282145,10,2,25,13,'Farás também varais de madeira de acácia, e os cobrirás de ouro;'),(282146,10,2,25,14,'coloca-os nas argolas laterais da arca, para que a Arca possa ser transportada.'),(282147,10,2,25,15,'As varas deverão permanecer nas argolas da Arca; não deverão ser removidas.'),(282148,10,2,25,16,'E colocarás na Arca as Tábuas da Aliança que te darei.'),(282149,10,2,25,17,'Farás também uma tampa, um propiciatório, de ouro puro, com um metro e dez centímetros de comprimento por setenta centímetros de largura.'),(282150,10,2,25,18,'Igualmente faze dois querubins de ouro, de ouro batido os farás, nas duas extremidades do propiciatório;'),(282151,10,2,25,19,'faze-me um dos querubins em uma extremidade e o outro na outra: farás os querubins formando um só corpo com o propiciatório, nas duas extremidades.'),(282152,10,2,25,20,'Os querubins terão as asas estendidas para cima e protegerão o propiciatório com suas asas, um voltado para o outro. As faces dos querubins estarão voltadas para o propiciatório.'),(282153,10,2,25,21,'Porás o propiciatório em cima da arca; e dentro dela depositarás as Tábuas da Aliança que Eu te darei.'),(282154,10,2,25,22,'Ali, sobre a tampa, que é o propiciatório, no meio dos dois querubins que se encontram sobre a Arca, Eu me encontrarei contigo no tempo certo, e falarei a ti de cima do tampo, dentre os dois querubins que estão sobre a Arca que contém o Testemunho da Aliança, a respeito de tudo o que te ordenarei para os filhos de Israel.'),(282155,10,2,25,23,'Farás também uma mesa de madeira de acácia, com noventa centímetros de comprimento, quarenta e cinco centímetros de largura e setenta centímetros de altura.'),(282156,10,2,25,24,'De ouro puro a cobrirás, e lhe farás uma moldura de ouro ao redor.'),(282157,10,2,25,25,'Tu lhe farás ao redor da moldura uma borda com quatro dedos de largura e, ao redor dessa borda um remate de ouro em volta da borda.'),(282158,10,2,25,26,'Farás também quatro argolas de ouro, e as porás nos quatro cantos formados pelos quatro pés.'),(282159,10,2,25,27,'Próximo ao friso deverão ser colocadas as argolas para que sustentem as varas de madeira usadas para carregar a mesa.'),(282160,10,2,25,28,'Farás, pois, as varas de madeira de acácia, e as cobrirás de ouro; por meio delas se transportará a mesa.'),(282161,10,2,25,29,'Farás de ouro puro seus utensílios: os pratos, as tigelas, o recipiente para incenso e as bacias nas quais se derramam as ofertas de bebidas.'),(282162,10,2,25,30,'E colocarás, sobre a mesa, os pães da Presença, para que estejam diuturnamente diante de mim.'),(282163,10,2,25,31,'Farás um candelabro de ouro puro; o candelabro, seu pedestal e sua haste serão em relevo; seus cálices, as flores que ornamentam o candelabro, com seus botões e suas pétalas, formarão uma só peça com ele.'),(282164,10,2,25,32,'Seis braços sairão dos seus lados: três braços do candelabro de um lado e três braços do candelabro do outro.'),(282165,10,2,25,33,'Num braço haverá três cálices com formato de flor de amêndoa, com botão e flor; e três cálices com formato de flor de amêndoa no outro braço, com botão de flor; assim serão os seis braços saindo do candelabro.'),(282166,10,2,25,34,'A haste do candelabro mesmo deverá ter quatro cálices com formato de flor de amêndoa, com botão e flor:'),(282167,10,2,25,35,'um botão sob os dois primeiros braços que saem do candelabro, um botão sob os dois braços seguintes e um botão sob os últimos dois braços; assim se fará com esses seis braços que saem do candelabro.'),(282168,10,2,25,36,'Os botões e os braços formarão uma só peça com o candelabro e tudo se fará com um bloco de ouro batido.'),(282169,10,2,25,37,'Igualmente lhe farás sete lâmpadas, as quais se acenderão para iluminar defronte dele.'),(282170,10,2,25,38,'Suas tesouras de cortar os pavios das lâmpadas e seus apagadores deverão ser de ouro puro.'),(282171,10,2,25,39,'Com trinta e cinco quilos de ouro puro se fará o candelabro e todos os utensílios sagrados.'),(282172,10,2,25,40,'Vê, pois, que tudo faças em conformidade com o modelo que te foi revelado no monte!'),(282173,10,2,26,1,'E para o Tabernáculo farás dez cortinas internas, de linho fino trançado, estofo azul, púrpura e carmesim; nelas mandarás bordar, com arte, querubins.'),(282174,10,2,26,2,'O comprimento de cada cortina será de doze metros e sessenta centímetros e de um metro e oitenta centímetros, a largura; todas as cortinas serão de igual medida.'),(282175,10,2,26,3,'Cinco cortinas serão ligadas umas às outras; e as outras cinco também ligadas umas às outras.'),(282176,10,2,26,4,'Farás laçadas de tecido azul ao longo da borda da cortina interna, na extremidade do primeiro agrupamento de cortinas internas; o mesmo farás na orla da cortina extrema do segundo conjunto.'),(282177,10,2,26,5,'Cinquenta laçadas farás numa cortina, e cinquenta, na outra cortina no extremo do segundo conjunto: as laçadas serão contrapostas uma à outra.'),(282178,10,2,26,6,'Farás cinquenta colchetes de ouro, com os quais prenderás as cortinas uma à outra; e o Tabernáculo passará a ser um todo.'),(282179,10,2,26,7,'Farás também de pelos de cabra cortinas para servirem de tenda sobre o Tabernáculo; onze cortinas farás.'),(282180,10,2,26,8,'O comprimento de cada cortina será de treze metros e meio, e a largura, de um metro e oitenta centímetros; as onze cortinas serão exatamente de igual medida.'),(282181,10,2,26,9,'Ajuntarás de um lado cinco cortinas internas e também as outras seis do outro lado. Dobrarás em duas partes a sexta cortina interna na frente da tenda.'),(282182,10,2,26,10,'Farás cinquenta laçadas na orla da cortina extrema do primeiro conjunto de cortinas, e também cinquenta laçadas ao longo da borda da cortina interna do outro agrupamento.'),(282183,10,2,26,11,'Farás também cinquenta colchetes de bronze, e colocarás esses colchetes nas laçadas, a fim de unir a tenda como um todo.'),(282184,10,2,26,12,'Quanto à sobra no comprimento das cortinas internas da tenda, a meia cortina interna que restar será pendurada na parte de trás do Tabernáculo.'),(282185,10,2,26,13,'Portanto, as dez cortinas internas serão quarenta e cinco centímetros mais compridas de cada lado; e o que sobrar será pendurado de um e de outro lado do Tabernáculo, a fim de cobri-lo.'),(282186,10,2,26,14,'Farás também, para a tenda, uma cobertura de peles de carneiro, tingidas de vermelho, e uma cobertura de couro fino, por cima.'),(282187,10,2,26,15,'Farás armações verticais de madeira de acácia para o Tabernáculo.'),(282188,10,2,26,16,'Cada armação de tábua terá quatro metros e meio de comprimento por setenta centímetros de largura.'),(282189,10,2,26,17,'Cada armação de tábua terá dois encaixes, travados um com o outro; assim farás com todas as armações do Tabernáculo.'),(282190,10,2,26,18,'Disporás as armações de tábuas para o Tabernáculo da seguinte maneira: vinte armações para o lado do Neguebe, para o sul.'),(282191,10,2,26,19,'Farás quarenta bases de prata debaixo das vinte armações de tábua: duas bases para cada armação, uma debaixo de cada encaixe.'),(282192,10,2,26,20,'No outro lado do Tabernáculo, do lado norte, haverá vinte armações de tábuas,'),(282193,10,2,26,21,'e quarenta bases de prata, duas debaixo de cada armação.'),(282194,10,2,26,22,'Para o fundo do Tabernáculo, do seu lado ocidental, para o mar, farás seis armações de tábuas;'),(282195,10,2,26,23,'e farás outras duas armações de tábuas para os cantos do fundo do Tabernáculo.'),(282196,10,2,26,24,'As armações de tábuas nesses dois cantos serão duplas, desde a parte inferior até a superior, colocadas numa única argola; ambas serão assim.'),(282197,10,2,26,25,'Serão, portanto, oito armações de tábuas com suas bases de prata, dezesseis bases: duas bases debaixo de uma armação e duas debaixo de outra armação.'),(282198,10,2,26,26,'Farás travessas de madeira de acácia: cinco para as armações de tábuas de um lado do Tabernáculo,'),(282199,10,2,26,27,'cinco para as armações do outro lado do Tabernáculo, e da mesma maneira, cinco travessas para as armações da parte de trás do Tabernáculo, do lado ocidental, para o mar.'),(282200,10,2,26,28,'A travessa central esteja na metade das armações, atravessando-as de um extremo a outro.'),(282201,10,2,26,29,'Cobrirás de ouro as tábuas e de ouro farás suas argolas, pelas quais hão de passar as travessas; e cobrirás também de ouro as travessas.'),(282202,10,2,26,30,'Levantarás o Tabernáculo segundo o modelo que te foi mostrado no monte santo.'),(282203,10,2,26,31,'Farás também um véu de linho fino trançado e de fios de tecido azul celeste, roxo e carmesim; mandarás executar nele um bordado de arte com figuras de querubins.'),(282204,10,2,26,32,'Tu o colocarás sobre quatro colunas de acácia recobertas de ouro puro, munidas de ganchos também de ouro, assentadas sobre quatro bases de prata.'),(282205,10,2,26,33,'Pendurarás o véu pelos colchetes e colocarás atrás do véu a Arca da Aliança. Esse véu separará o Lugar Santo e o Santo dos Santos.'),(282206,10,2,26,34,'Porás o propiciatório sobre a Arca que contém o Testemunho, no lugar reservado ao Santo dos Santos.'),(282207,10,2,26,35,'A mesa, porém, a porás do lado de fora do véu, no lado norte do Tabernáculo; e o candelabro em frente dela, no lado sul.'),(282208,10,2,26,36,'Farás também, para a entrada da tenda, uma cortina de púrpura violeta, púrpura escarlate, carmesim e linho fino trançado, obra de arte de bordador.'),(282209,10,2,26,37,'Para essa cortina farás cinco colunas de acácia, que recobrirás de ouro fino, com seus colchetes também de ouro; e fundirás para elas cinco bases de bronze.'),(282210,10,2,27,1,'Quanto ao altar, o farás de madeira de acácia; medindo dois metros e vinte e cinco centímetros de largura, o altar será quadrado; sua altura será de um metro e trinta e cinco centímetros.'),(282211,10,2,27,2,'Dos quatro lados farás pontas em forma de chifres, que formarão uma só peça com o altar; e o revestirás de bronze.'),(282212,10,2,27,3,'Tu lhe farás, também, recipientes para recolher as cinzas da gordura incinerada; e pás, bacias para a aspersão, garfos para a carne e braseiros; farás todos esses utensílios de bronze.'),(282213,10,2,27,4,'Tu lhe farás também, uma grelha de bronze, em forma de rede, e farás quatro argolas de bronze nos quatro cantos da grelha.'),(282214,10,2,27,5,'Colocarás essa grelha abaixo da beirada do altar, de maneira que fique a meia altura do altar e a cobrirás de bronze.'),(282215,10,2,27,6,'Farás igualmente varas de madeira de acácia para o altar e as revestirás de bronze.'),(282216,10,2,27,7,'Essas varas serão colocadas nas argolas, dos dois lados do altar, quando este for transportado de um lugar para outro.'),(282217,10,2,27,8,'Farás o altar oco e de tábuas, conforme lhe foi mostrado no monte.'),(282218,10,2,27,9,'Farás também um átrio para o Tabernáculo. O lado sul, do Neguebe, terá quarenta e cinco metros de comprimento e cortinas externas de linho fino trançado,'),(282219,10,2,27,10,'com vinte colunas e vinte bases de bronze, com ganchos e ligaduras de prata nas colunas.'),(282220,10,2,27,11,'O lado norte também terá quarenta e cinco metros de comprimento e cortinas externas, com vinte colunas e vinte bases de bronze, com ganchos e ligaduras de prata nas colunas.'),(282221,10,2,27,12,'O lado ocidental, que dá para o mar, com suas cortinas externas, terá vinte e dois metros e meio de largura, com dez colunas e dez bases.'),(282222,10,2,27,13,'O lado oriental, que dá para o nascente do sol, igualmente terá vinte e dois metros e meio de largura.'),(282223,10,2,27,14,'Haverá cortinas de seis metros e setenta e cinco centímetros de comprimento para um lado da entrada com suas três colunas e suas três bases;'),(282224,10,2,27,15,'e cortinas externas de seis metros e setenta e cinco centímetros de comprimento, no outro lado, também com três colunas e três bases.'),(282225,10,2,27,16,'Na entrada do átrio haverá uma cortina, em forma de véu, de nove metros de comprimento, de linho fino trançado e de fios de tecidos azul celeste, púrpura escarlate e carmesim, obra de arte de bordador, com quatro colunas e quatro bases.'),(282226,10,2,27,17,'Todas as colunas em torno do átrio estarão unidas com vergas de prata, seus ganchos também serão de prata, e suas bases de bronze.'),(282227,10,2,27,18,'Esse pátio terá quarenta e cinco metros de comprimento e vinte e dois metros e meio de largura, com cortinas em formato de véu de linho fino trançado de dois metros e vinte e cinco centímetros de altura e bases de bronze.'),(282228,10,2,27,19,'Todos os utensílios para o serviço sagrado do Tabernáculo, inclusive todas as estacas da tenda e as do átrio, serão confeccionados em bronze.'),(282229,10,2,27,20,'Ordenarás aos filhos de Israel que te tragam azeite puro de olivas amassadas, para o candelabro, para que haja lâmpadas continuamente acesas no recinto.'),(282230,10,2,27,21,'Arão e seus filhos manterão essas lâmpadas acesas na Tenda do Encontro, fora do véu que está diante das Tábuas da Aliança, para que queimem desde a tarde até a manhã perante Yahweh. É um decreto perpétuo para as gerações dos filhos de Israel.'),(282231,10,2,28,1,'Farás aproximarem-se de ti, dentre os filhos de Israel, Arão, teu irmão, e seus filhos com ele, para que sejam sacerdotes: Arão, Nadabe e Abiú, Eleazar e Itamar, para que sirvam como sacerdotes.'),(282232,10,2,28,2,'Farás para Arão, teu irmão, vestimentas sagradas que lhe exaltem a dignidade e honra.'),(282233,10,2,28,3,'Dirás a todas as pessoas talentosas e hábeis, a quem abençoei com sabedoria e capacidade, que confeccionem essas vestes para Arão, a fim de consagrá-lo ao exercício do meu sacerdócio.'),(282234,10,2,28,4,'Eis as vestimentas que farão: um peitoral, um colete sacerdotal, um manto, uma túnica bordada, um turbante e um cinturão. Farão vestes sagradas para teu irmão Arão e para seus filhos, a fim de que exerçam o meu sacerdócio.'),(282235,10,2,28,5,'Empregarão fios de ouro sobre linho fino e fios de tecidos azul celeste, púrpura escarlate e carmesim.'),(282236,10,2,28,6,'Farão o colete sacerdotal bordado artisticamente com fios de ouro sobre linho fino trançado, e fios de tecido azul celeste, púrpura escarlate e carmesim.'),(282237,10,2,28,7,'Duas ombreiras nele serão fixadas; ele aí será atado por suas extremidades.'),(282238,10,2,28,8,'O cinturão e o colete que por ele é preso serão confeccionados da mesma peça. O cinturão igualmente será feito de linho fino trançado, de fios de ouro e de fios de tecidos azul celeste, púrpura escarlate e carmesim.'),(282239,10,2,28,9,'Tomarás duas pedras de ônix e gravarás nelas os nomes dos filhos de Israel:'),(282240,10,2,28,10,'seis nomes em uma e os outros seis na outra, por ordem de nascimento.'),(282241,10,2,28,11,'Como faz quem trabalha em lapidação, para a incisão de um selo, gravarás nas duas pedras os nomes dos filhos de Israel. Em seguida, as prendarás com filigranas de ouro,'),(282242,10,2,28,12,'costurando-as nas ombreiras do colete sacerdotal, como pedras memoriais para os filhos de Israel. Desse modo, Arão conduzirá os nomes à presença de <i>Yahweh</i>, para memória.'),(282243,10,2,28,13,'Farás também engastes de ouro'),(282244,10,2,28,14,'e duas correntes de ouro puro, trançadas como um cordão, e fixarás as correntes assim trançadas nos engastes.'),(282245,10,2,28,15,'Farás o peitoral do julgamento; tu o farás artisticamente bordado como o colete sacerdotal: de linho fino trançado, de fios de ouro e de fios de tecidos azul celeste, púrpura escarlate e carmesim.'),(282246,10,2,28,16,'Terá formato quadrado, com um palmo de comprimento e um palmo de largura, e dobrado em dois.'),(282247,10,2,28,17,'Colocarás nele engastes de pedras preciosas dispostas em quatro fileiras. Na primeira fila haverá um rubi, um topázio e um berilo;'),(282248,10,2,28,18,'na segunda, uma turquesa, uma safira e um diamante;'),(282249,10,2,28,19,'na terceira, um jacinto, uma ágata e uma ametista;'),(282250,10,2,28,20,'na quarta, um crisólito, um ônix e um jaspe; elas serão guarnecidas de ouro puro em seus engastes.'),(282251,10,2,28,21,'As pedras corresponderão aos nomes dos filhos de Israel: doze, como seus nomes; as pedras estarão gravadas com os selos, cada uma com seu nome, segundo as doze tribos.'),(282252,10,2,28,22,'Farás para o peitoral correntes trançadas com um cordão, de ouro puro,'),(282253,10,2,28,23,'e farás para o peitoral duas argolas de ouro, e as porás nas extremidades do peitoral.'),(282254,10,2,28,24,'Passarás as duas correntes de ouro pelas duas argolas, nas extremidades do peitoral.'),(282255,10,2,28,25,'Fixarás as duas pontas das correntes nos dois engastes, e as porás nas ombreiras do colete sacerdotal, na sua parte dianteira.'),(282256,10,2,28,26,'Farás duas argolas de ouro e as porás nas duas pontas do peitoral, na sua orla interior, junto ao colete sacerdotal.'),(282257,10,2,28,27,'Farás igualmente duas argolas de ouro, e as porás nas duas ombreiras do colete sacerdotal, na sua parte inferior dianteira, perto de sua juntura sobre o cinturão do colete sacerdotal.'),(282258,10,2,28,28,'O peitoral será preso, através de suas argolas, às argolas do colete sacerdotal, com um cordão azul celeste, ligando o peitoral ao cinturão, para que não se separe do colete sacerdotal.'),(282259,10,2,28,29,'Toda vez que Arão entrar no recinto Santíssimo, levará os nomes dos filhos de Israel sobre seu coração, no peitoral do julgamento, como memorial permanente diante de <i>Yahweh</i>, o SENHOR.'),(282260,10,2,28,30,'Porás também no peitoral do juízo os <i>Urim</i> e os <i>Tumim</i>, para que estejam sempre sobre o coração de Arão ao entrar na presença de <i>Yahweh</i>, o Eterno, a fim de que tome sábias decisões para Israel.'),(282261,10,2,28,31,'Farás o manto do colete sacerdotal inteiramente de fios de tecido azul celeste,'),(282262,10,2,28,32,'com uma abertura para a cabeça, no centro. Em torno dessa abertura haverá uma dobra tecida como uma gola, para que não se rasgue.'),(282263,10,2,28,33,'Ao redor da orla inferior do manto bordarás romãs com fios de tecidos azul celeste, púrpura escarlate e carmesim, intercaladas com pequenos sinos de ouro.'),(282264,10,2,28,34,'Haverá, pois, em toda a orla do manto um sino e uma romã, em seguida, outro sino e outra romã.'),(282265,10,2,28,35,'Arão deverá vestir esse manto sempre que estiver ministrando. O som dos sinos será ouvido quando ele entrar no Lugar Santo na presença de <i>Yahweh</i>, o SENHOR, e quando sair; e dessa maneira não perecerá!'),(282266,10,2,28,36,'Executarás também uma flor em ouro puro, na qual gravarás como se gravam os selos: ´Consagrado a <i>Yahweh</i>, o SENHOR`.'),(282267,10,2,28,37,'Ela será atada na parte dianteira do turbante, com uma fita azul celeste.'),(282268,10,2,28,38,'Ela estará sobre a fronte de Arão, e Arão carregará a iniquidade e a culpa de algum possível pecado que os israelitas tenham cometido em relação aos procedimentos sagrados, ao fazerem todas as suas ofertas. Esse sinal estará continuamente colocado à testa de Arão, a fim de que as ofertas sejam plenamente aceitas pelo Eterno, o SENHOR.'),(282269,10,2,28,39,'Tecerás uma túnica e um turbante com linho fino. O cinturão será confeccionado com trabalho de arte de bordador.'),(282270,10,2,28,40,'Para os filhos de Arão farás túnicas e cinturões. Tu lhes farás também mitras, a fim de lhes exaltar a honra e a dignidade.'),(282271,10,2,28,41,'E assim vestirás a teu irmão Arão, bem como a seus filhos. Depois os ungirás, darás a eles investidura e os consagrarás para que me sirvam como sacerdotes.'),(282272,10,2,28,42,'Faze-lhes também calções de linho que vão da cintura até a coxa, para cobrirem sua nudez.'),(282273,10,2,28,43,'Arão e seus filhos terão de vesti-los todas as vezes que entrarem na Tenda do Encontro ou nos momentos em que se aproximarem do altar a fim de ministrar no Santuário, para que não incorram em culpa e sejam mortos. Isso será um decreto sagrado e perpétuo para Arão e para toda a sua posteridade depois dele.'),(282274,10,2,29,1,'Então o SENHOR disse a Moisés: ´Isto é o que farás, para os consagrar, a fim de que oficiem como sacerdotes: tomarás um novilho, e dois cordeiros sem defeito.'),(282275,10,2,29,2,'Com a melhor farinha de trigo, sem fermento, farás pães e bolos amassados com azeite puro, e pães finos, untados com azeite.'),(282276,10,2,29,3,'Tu os colocarás num cesto e nos cestos os trarás; trarás também o novilho e os cordeiros.'),(282277,10,2,29,4,'Então, farás que Arão e seus filhos se acheguem à porta da Tenda do Encontro, onde se reúne a congregação, e mandarás que eles se banhem com água.'),(282278,10,2,29,5,'Tomarás as roupas apropriadas e farás vestir a Arão a túnica e o peitoral. Prenderás o colete sacerdotal sobre ele com o cinturão.'),(282279,10,2,29,6,'Tu porás em sua cabeça, o turbante, e sobre o turbante, o sinal da santa consagração.'),(282280,10,2,29,7,'Tomarás do óleo da unção e, derramando-o sobre sua cabeça, o ungirás.'),(282281,10,2,29,8,'Dessa mesma maneira farás aproximarem-se seus filhos e os vestirás devidamente com suas respectivas túnicas,'),(282282,10,2,29,9,'e os cingirás com os cinturões e colocarás sua mitra sobre a cabeça. O sacerdócio lhes pertence como ordenança perene. Assim farás à consagração de Arão e de seus filhos.'),(282283,10,2,29,10,'Farás o novilho chegar diante da Tenda do Encontro, e Arão e seus filhos porão a mão sobre a cabeça do novilho.'),(282284,10,2,29,11,'Imolarás o novilho diante de <i>Yahweh</i>, na entrada da Tenda do Encontro.'),(282285,10,2,29,12,'Tomarás parte do sangue do novilho e com o dedo o porás sobre os chifres do altar, derramando o restante do sangue ao pé do altar.'),(282286,10,2,29,13,'Depois retirarás toda a gordura que cobre as vísceras, o lóbulo do fígado e os dois rins com a gordura que os envolve, e os queimarás sobre o altar.'),(282287,10,2,29,14,'Contudo, queimarás a carne, o couro e o excremento do novilho fora do acampamento; porquanto se constitui em oferta pelo pecado.'),(282288,10,2,29,15,'Separa um dos cordeiros sobre cuja cabeça Arão e seus filhos terão de colocar as mãos.'),(282289,10,2,29,16,'Imolarás o cordeiro, recolherás seu sangue e o lançarás sobre o altar e em todo o seu redor.'),(282290,10,2,29,17,'Então cortarás o cordeiro em pedaços e, lavadas suas vísceras e pernas, tu as colocarás ao lado da cabeça do animal e de suas demais partes.'),(282291,10,2,29,18,'Depois queimarás o cordeiro inteiro sobre o altar; isso é o holocausto dedicado a <i>Yahweh</i>; é oferta de aroma agradável, consagrada ao SENHOR, preparada no fogo.'),(282292,10,2,29,19,'Tomarás depois o segundo cordeiro, e Arão com seus filhos porão as mãos sobre a cabeça dele.'),(282293,10,2,29,20,'Tu sacrificarás esse cordeiro, recolherás um pouco do sangue e o porás sobre a ponta da orelha direita de Arão e sobre a ponta da orelha direita de cada um dos seus filhos, sobre o polegar das suas mãos direitas, como também sobre o polegar dos seus pés direitos; o restante do sangue, tu o lançarás sobre o altar, todo ao redor.'),(282294,10,2,29,21,'Pegarás então do sangue que está sobre o altar, e do óleo da unção, e farás aspersão com eles sobre Arão e suas vestimentas, e sobre seus filhos e as vestimentas dos seus filhos; assim eles serão consagrados; eles e suas vestes, assim como seus filhos e todas as suas vestes.'),(282295,10,2,29,22,'Depois retirarás desse cordeiro a gordura, a parte gorda da cauda, a gordura que cobre as vísceras, o lóbulo do fígado, os dois rins e a gordura que os envolve, e a coxa direita. Esse é, portanto, o cordeiro da oferta de ordenação.'),(282296,10,2,29,23,'Tomarás, também, da cesta de pães ázimos, um pão, um bolo assado, feito com azeite, e um pão fino.'),(282297,10,2,29,24,'Porás tudo isso nas palmas das mãos de Arão e dos seus filhos, e farás o gesto ritual de apresentação de oferta especial diante de <i>Yahweh</i>.'),(282298,10,2,29,25,'Em seguida os retomarás de suas mãos e queimarás os pães no altar, com o holocausto de aroma agradável, perante <i>Yahweh</i>. Essa é uma oferta queimada e dedicada ao SENHOR.'),(282299,10,2,29,26,'Tomarás o peito do cordeiro para a ordenação de Arão e o moverás conforme o gesto ritual de apresentação diante do SENHOR. E essa será a tua porção.'),(282300,10,2,29,27,'Consagrarás o peito que foi apresentado, e a coxa da porção que foi tirada, o que se tirou do cordeiro da ordenação que é de Arão e de seus filhos.'),(282301,10,2,29,28,'Essas partes sempre serão dadas pelos israelitas a Arão e a seus filhos. É contribuição obrigatória que lhes farão, das suas oferendas de comunhão a <i>Yahweh</i>.'),(282302,10,2,29,29,'As vestimentas sagradas de Arão passarão, depois dele, para seus descendentes, a fim de que as vistam quando forem ungidos e consagrados.'),(282303,10,2,29,30,'Aquele dentre os filhos de Arão que for sacerdote depois dele e que entrar na Tenda do Encontro para ministrar no Santo Lugar terá de usá-las durante sete dias.'),(282304,10,2,29,31,'Tomarás depois o cordeiro da ordenação e farás cozinhar sua carne em um lugar sagrado.'),(282305,10,2,29,32,'Arão e seus filhos comerão da carne do cordeiro e do pão que está no cesto, à entrada da Tenda do Encontro.'),(282306,10,2,29,33,'Comerão do que serviu para fazer a expiação por eles, quando da sua ordenação e consagração; exclusivamente os sacerdotes poderão comer desse alimento, porquanto são sagrados.'),(282307,10,2,29,34,'Se restar carne do cordeiro da ordenação ou pão, até a manhã seguinte, queimarás todas as sobras; não se comerá, porque é oferta sagrada.'),(282308,10,2,29,35,'Assim, pois, farás a Arão e a seus filhos, conforme tudo o que te ordenei. Sete dias durará o rito da ordenação deles.'),(282309,10,2,29,36,'Cada dia oferecerás também um novilho em sacrifício pelo pecado, em expiação. Purificarás o próprio altar, fazendo propiciação por ele, e o ungirás, para consagrá-lo.'),(282310,10,2,29,37,'Durante sete dias farás propiciação pelo altar, consagrando-o. Então o altar será santíssimo perante o SENHOR.'),(282311,10,2,29,38,'Eis o que sacrificarás regularmente sobre o altar: a cada dia dois cordeiros de um ano.'),(282312,10,2,29,39,'Oferecerás um de manhã e o outro ao entardecer.'),(282313,10,2,29,40,'Com o primeiro cordeiro oferecerás o equivalente a um jarro da melhor farinha, misturada com um litro de azeite de olivas batidas e um litro de vinho como oferta derramada.'),(282314,10,2,29,41,'Oferecerás o outro cordeiro ao pôr do sol com uma oferta de cereal e uma oferta derramada, como fizeste ao raiar do dia.'),(282315,10,2,29,42,'Esse será o holocausto perpétuo por todas as vossas gerações, à entrada da Tenda do Encontro, diante de <i>Yahweh</i>. Nesse local Eu me encontrarei convosco e falarei convosco e falarei aos vossos corações.'),(282316,10,2,29,43,'Ali virei me encontrar com os filhos de Israel, e o lugar ficará santificado por minha Glória.'),(282317,10,2,29,44,'Santificarei a Tenda do Encontro e o altar. Consagrarei também a Arão e a seus filhos para que me sirvam como sacerdotes.'),(282318,10,2,29,45,'E habitarei entre todos os filhos de Israel e serei para eles Deus.'),(282319,10,2,29,46,'E eles compreenderão que Eu Sou <i>Yahweh</i>, o seu Deus, que os tirei da terra do Egito, a fim de morar entre eles ? Eu, o Eterno, seu Deus!'),(282320,10,2,30,1,'Farás também um altar, para queimares nele incenso; de madeira de acácia o farás.'),(282321,10,2,30,2,'Será uma só peça quadrada, medindo quarenta e cinco centímetros de cada lado e noventa centímetros de altura; suas pontas terão prolongamentos, como chifres, formando um único móvel.'),(282322,10,2,30,3,'Cobrirás de ouro puro a parte superior, todos os lados e as pontas, e farás uma moldura de ouro ao seu redor.'),(282323,10,2,30,4,'Farás duas argolas de ouro de cada lado do altar, abaixo da moldura, a fim de que sustentem os varais utilizados para transportá-lo.'),(282324,10,2,30,5,'Usarás madeira de acácia na confecção desses varais e os revestirás de ouro.'),(282325,10,2,30,6,'Porás o altar defronte do véu que está diante da Arca da Aliança, perante o propiciatório, que é sua tampa e está sobre o Testemunho, onde me encontrarei contigo.'),(282326,10,2,30,7,'Arão fará queimar incenso aromático sobre o altar todas as manhãs, assim que vier cuidar das lâmpadas,'),(282327,10,2,30,8,'e também quando acendê-las ao cair da noite. Será um incenso perpétuo diante de <i>Yahweh</i>, pelas vossas gerações.'),(282328,10,2,30,9,'Não oferecereis sobre esse altar nenhuma outra espécie de incenso, tampouco holocausto, oferta de cereal ou manjares, nem derramareis sobre ele ofertas de bebidas ou libações.'),(282329,10,2,30,10,'Uma vez por ano Arão realizará sobre as pontas do altar em forma de chifres, o rito da expiação: com o sangue do sacrifício pelo pecado, no Dia do Perdão; anualmente, ele fará essa propiciação por si e pelas vossas gerações. Sendo assim, santíssimo é esse altar a <i>Yahweh</i>, o SENHOR!`'),(282330,10,2,30,11,'Então <i>Yahweh</i> falou mais a Moisés e lhe ordenou:'),(282331,10,2,30,12,'´Quando fizeres o recenseamento dos filhos de Israel, cada um pagará a <i>Yahweh</i> um resgate por sua pessoa, para que não haja entre eles nenhuma praga, quando os recenseares.'),(282332,10,2,30,13,'Todo o que estiver submetido ao recenseamento contribuirá com meio <i>shékel</i>, seis gramas de prata, com base no peso padrão do santuário, que tem doze gramas. Esses seis gramas são um tributo ao SENHOR.'),(282333,10,2,30,14,'Todos os alistados, da idade de vinte anos para cima, darão ao SENHOR essa oferta.'),(282334,10,2,30,15,'Os ricos não contribuirão com mais, nem os pobres darão menos que seis gramas de prata, ao pagar o tributo estabelecido a <i>Yahweh,</i> em resgate por vossas vidas.'),(282335,10,2,30,16,'Receberás dos israelitas o dinheiro da propiciação e tu o usarás para os serviços da Tenda do Encontro. Será esse um memorial diante de <i>Yahweh,</i> em benefício de todos os filhos de Israel, a fim de realizarem expiação por suas próprias pessoas!`'),(282336,10,2,30,17,'Então <i>Yahweh</i> orientou Moisés:'),(282337,10,2,30,18,'´Farás também uma bacia de bronze, com a base igualmente de bronze, para se lavarem. Tu a colocarás entre a Tenda do Encontro e o altar, e a encherás de água'),(282338,10,2,30,19,'com a qual Arão e os seus filhos lavarão as mãos e os pés.'),(282339,10,2,30,20,'Quando entrarem na Tenda do Encontro, eles se lavarão com água, para que não morram, e também quando se aproximarem do altar para ministrar, para fazer fumegar uma oferenda queimada a <i>Yahweh</i>.'),(282340,10,2,30,21,'Lavarão as mãos e os pés e, assim, não morrerão. Isso será um decreto perpétuo para Arão e todos os seus descendentes, geração após geração!`'),(282341,10,2,30,22,'E prosseguiu, dizendo o SENHOR a Moisés:'),(282342,10,2,30,23,'´Quanto a ti, reúne as seguintes quantidades de especiarias aromáticas de primeira qualidade: seis quilos de mirra virgem líquida, três quilos de canela, três quilos de cálamo balsâmico aromático,'),(282343,10,2,30,24,'seis quilos de cássia, tudo isso com base no peso padrão do santuário, e um <i>hin</i>, galão, de azeite puro de oliva.'),(282344,10,2,30,25,'Com tudo isso farás o óleo sagrado para as unções, uma fina mistura de aromas, obra de arte dos melhores perfumistas. Esse será o óleo santo para as unções.'),(282345,10,2,30,26,'Com ele ungirás a Tenda dos Encontros e a Arca da Aliança,'),(282346,10,2,30,27,'a mesa com todos os seus utensílios, o candelabro com todos os seus acessórios, o altar do incenso,'),(282347,10,2,30,28,'o altar dos holocaustos com todos os seus utensílios, e a bacia com sua base.'),(282348,10,2,30,29,'Consagrarás esses elementos e se tornarão santíssimos, e tudo o que neles tocar igualmente ficará santificado.'),(282349,10,2,30,30,'Ungirás também a Arão e a seus filhos e os consagrarás para que exerçam plenamente o ministério sacerdotal como meus servos, em minha honra.'),(282350,10,2,30,31,'E falarás aos filhos de Israel, dizendo: Isso será para vós e para todas as vossas gerações futuras como um óleo sagrado para unção.'),(282351,10,2,30,32,'Não será derramado sobre o corpo de nenhum outro homem e, quanto à sua composição, não fareis outro bálsamo semelhante a ele. Esse é um óleo sagrado e santo: deveis preservá-lo.'),(282352,10,2,30,33,'Quem preparar um outro azeite parecido e colocá-lo sobre um profano, será exterminado do seu povo!`'),(282353,10,2,30,34,'E <i>Yahweh</i> disse a Moisés: ´Junta as seguintes essências: bálsamo, ônica, craveiro, gálbano e o mais puro dos incensos, todos em quantidades iguais.'),(282354,10,2,30,35,'Com essas substâncias farás um incenso especial, uma composição aromática, obra de arte dos melhores'),(282355,10,2,30,36,'Moerás parte dele, até virar pó, e o depositarás diante da Arca da Aliança, na Tenda do Encontro, onde me encontro contigo, e será para vós um perfume santíssimo.'),(282356,10,2,30,37,'Não fareis para vós nenhum outro incenso de composição ou perfume semelhantes para uso pessoal ou coletivo. Considerai esse incenso sagrado, reservado para uso exclusivo na adoração ao SENHOR.'),(282357,10,2,30,38,'Quem fizer um incenso semelhante a esse para aproveitar da sua fragrância, será banido do meio do seu povo!`'),(282358,10,2,31,1,'E disse o SENHOR a Moisés:'),(282359,10,2,31,2,'´Eis que chamei pelo nome a Bezalel, filho de Uri, filho de Hur, da tribo de Judá.'),(282360,10,2,31,3,'Eu fiz que ficasse pleno do Espírito de Deus em sabedoria, entendimento e capacidade artística,'),(282361,10,2,31,4,'para desenhar e executar trabalhos em ouro, prata e bronze,'),(282362,10,2,31,5,'para trabalhar com arte na escultura de pedras, para entalhar madeira e realizar todo tipo de obra artesanal.'),(282363,10,2,31,6,'Eis que estou enviando a ele, por companheiro, Aoliabe, filho de Aisamaque, da tribo de Dã, com a missão de cooperar com Bezalel em tudo. Da mesma forma, capacitei todos os artesãos para que executem tudo quanto, tenho orientado-te para realizar:'),(282364,10,2,31,7,'a Tenda do Encontro, a Arca da Aliança bem como o propiciatório, a tampa que está sobre ela, e toda a mobília da Tenda;'),(282365,10,2,31,8,'a mesa com todos os seus utensílios sagrados, o candelabro de ouro puro com todos os seus acessórios, o altar do incenso,'),(282366,10,2,31,9,'o altar dos holocaustos com todos os seus utensílios santos, a bacia com sua base;'),(282367,10,2,31,10,'as vestimentas litúrgicas, tanto as vestes sagradas de Arão, o sacerdote, como as vestes para cada um de seus filhos, quando ministrarem como sacerdotes,'),(282368,10,2,31,11,'o bálsamo especial para as unções e o incenso de exclusivo perfume para o Lugar Santíssimo. Eles, pois, farão tudo exatamente de acordo com o que te ordenei!`'),(282369,10,2,31,12,'E falou ainda o SENHOR a Moisés:'),(282370,10,2,31,13,'´Fala aos filhos de Israel e orienta-os: Observareis de verdade os meus sábados, porque são um sinal entre mim e vós, em vossas gerações, a fim de que saibais que Eu Sou <i>Yahweh</i>, o SENHOR, que vos santifica.'),(282371,10,2,31,14,'Guardareis, pois, o sábado, porquanto é um dia santo para vós. Quem o profanar deverá ser castigado com a morte. Todo o que realizar nesse dia algum trabalho será exterminado do meio de seu povo.'),(282372,10,2,31,15,'Durante seis dias se deverá trabalhar; o sétimo dia, porém, é o <i>shabbãth</i>, o tempo do repouso absoluto em honra e adoração a <i>Yahweh</i>. Todo aquele que trabalhar no dia do <i>shabbãth</i>, sábado, deverá ser executado sumariamente.'),(282373,10,2,31,16,'Os filhos de Israel terão de guardar o sábado, eles e todos os seus descendentes, como uma aliança perpétua.'),(282374,10,2,31,17,'Será um sinal de união eterna entre mim e os filhos de Israel, porquanto Eu, <i>Yahweh</i>, o SENHOR, fiz os céus e a terra em seis dias e no sétimo dia não trabalhei, descansei!`'),(282375,10,2,31,18,'E aconteceu que quando o SENHOR terminou de orientar Moisés, no alto do monte Sinai, entregou-lhe as duas Tábuas do Testemunho e da Aliança, duas placas de pedra com seus mandamentos escritos pelo dedo de Deus.'),(282376,10,2,32,1,'Quando o povo de Israel percebeu que Moisés tardava muito a voltar do alto do monte, juntou-se ao redor de Arão e exigiu-lhe: ´Vamos, faze-nos deuses que vão à nossa frente, porque a esse Moisés, a esse homem que nos fez subir da terra do Egito, não sabemos o que lhe aconteceu!`'),(282377,10,2,32,2,'Arão consentiu e orientou-os: ´Tirai os brincos de ouro das orelhas de vossas mulheres, de vossos filhos e filhas, e trazei-mos!`'),(282378,10,2,32,3,'Então todo o povo tirou das orelhas os brincos e os entregaram a Arão.'),(282379,10,2,32,4,'Este, recebendo-os das suas mãos, os fez fundir em um molde e fabricou com esse ouro derretido uma estátua em forma de bezerro. Então o povo exclamou: ´Esta é a figura dos nossos deuses, ó Israel, que vos tiraram da terra do Egito!`'),(282380,10,2,32,5,'Diante dessa manifestação do povo, Arão construiu um altar diante do bezerro de ouro e fez esta proclamação: ´Amanhã será um dia de festa dedicada ao SENHOR!`'),(282381,10,2,32,6,'No dia seguinte, todo o povo se levantou bem cedo; ofereceram holocaustos e trouxeram sacrifícios de comunhão. Todas as pessoas assentaram-se para comer e beber e, mais tarde, levantaram-se para se divertir.'),(282382,10,2,32,7,'Então <i>Yahweh</i> avisou Moisés: ´Vai, desce depressa, porque o teu povo, que ajudaste a subir da terra do Egito, perverteu-se!'),(282383,10,2,32,8,'Com muita facilidade e rapidez desviaram-se do Caminho que Eu lhes havia ordenado. Fizeram para si um bezerro de metal fundido, e o estão adorando e lhe estão oferecendo louvores e sacrifícios e proclamaram em alta voz: ´Este é o teu Deus, ó Israel, que te fez subir do Egito!``'),(282384,10,2,32,9,'E <i>Yahweh</i> disse mais a Moisés: ´Tenho observado este povo: eis que é um povo de dura cerviz, teimoso.'),(282385,10,2,32,10,'Agora, portanto, deixa-me, para que se inflame contra eles a minha ira e Eu os consuma. Todavia, mais tarde, farei de ti uma grande nação!`'),(282386,10,2,32,11,'Moisés, no entanto, suplicou a <i>Yahweh</i>, seu Deus, e disse: ´Por que, ó <i>Yahweh</i>, se acende o teu furor contra o teu povo, que tiraste da terra do Egito por meio de teu braço forte e muitos milagres?'),(282387,10,2,32,12,'Por que os egípcios haveriam de blasfemar contra Ti, exclamando: ´Foi com intenção maligna que Ele os fez sair da terra do Egito, para exterminá-los nos montes e bani-los da face da terra`! Abranda, pois, o furor da tua santa ira e reconsidera o castigo que pretendias impor ao teu povo.'),(282388,10,2,32,13,'Recorda-te dos teus servos Abraão, Isaque e Israel, aos quais juraste por Ti mesmo, dizendo: ´Multiplicarei a vossa descendência como as estrelas do céu e, toda a terra que vos prometi, dá-la-ei a vossos filhos para que a possuam para sempre`.'),(282389,10,2,32,14,'E sucedeu que o SENHOR arrependeu-se do castigo que ameaçara impingir àquele povo.'),(282390,10,2,32,15,'Então Moisés desceu do monte, trazendo nas mãos as duas placas de pedra com os mandamentos escritos por Deus nos dois lados de cada pedra.'),(282391,10,2,32,16,'Essas Tábuas da Lei eram obras do dedo de Deus, e a escritura era obra de Deus, gravada sobre placas de pedra.'),(282392,10,2,32,17,'Então Josué, ouvindo o alarido e os gritos que vinham do povo, disse a Moisés: ´Há um barulho de guerra no acampamento!`'),(282393,10,2,32,18,'Ao que lhe respondeu Moisés: ´Não é canto de vitória, nem lamento de derrota; todavia ouço o som de canções!`'),(282394,10,2,32,19,'Quando Moisés aproximou-se do acampamento, no sopé da montanha, e viu aquela estátua em forma de bezerro e as danças, irou-se profundamente e espatifou as tábuas de pedra no chão.'),(282395,10,2,32,20,'Dirigiu-se à figura do bezerro que o povo havia confeccionado e destruiu-a no fogo. Em seguida, triturou-a até reduzi-la a pó miúdo, que espalhou na água, a qual fez todos os filhos de Israel beberem.'),(282396,10,2,32,21,'Então Moisés questionou Arão: ´Que exigências te fez este povo, que te impelisse a tão horrível pecado?`'),(282397,10,2,32,22,'Respondeu Arão: ´Ó, meu senhor, não te enfureças ainda mais; tu bem sabes o quanto este povo é inclinado à prática do mal.'),(282398,10,2,32,23,'Eles me acossaram alegando: ´Faze-nos deuses que marchem à nossa frente, porque a esse Moisés, o homem que nos fez subir da terra do Egito, não sabemos o que lhe aconteceu`.'),(282399,10,2,32,24,'Então lhes disse: ´Quem tiver ouro, tire-o`. Eles o deram a mim; lancei-o no fogo e saiu esse bezerro!`'),(282400,10,2,32,25,'Moisés viu que o povo estava desenfreado, porque Arão os havia abandonado à vergonha no meio dos seus inimigos.'),(282401,10,2,32,26,'Moisés ficou de pé no meio do acampamento e exclamou: ´Quem for de <i>Yahweh</i> venha até mim!` Todos os filhos de Levi reuniram-se em torno dele.'),(282402,10,2,32,27,'Então ele proclamou: ´Assim diz o SENHOR, <i>Yahweh</i>, o Deus de Israel: ´Agarre cada um de vós sua própria espada, percorra o acampamento todo, de tenda em tenda, e mate seu irmão, seu parente, seu amigo e seu vizinho!``'),(282403,10,2,32,28,'Os filhos de Levi fizeram tudo segundo a palavra de ordem proferida por Moisés, e naquele dia morreram mais de três mil homens do povo.'),(282404,10,2,32,29,'Moisés então declarou aos levitas: ´Hoje passastes pela prova de matar os vossos próprios filhos e irmãos e, dessa maneira, vos consagrastes como sacerdotes ao serviço de <i>Yahweh</i>, o SENHOR. E, porque vos submetestes a isso, Deus vos deu neste dia uma grande bênção!`'),(282405,10,2,32,30,'No dia seguinte, Moisés avisou ao povo: ´Vós cometestes uma falta muito grave. Contudo, vou subir a <i>Yahweh</i> e buscar uma expiação para o vosso pecado!`'),(282406,10,2,32,31,'Retornou, pois, Moisés à presença de <i>Yahweh</i> e confessou: ´Este povo cometeu um pecado horrível ao confeccionar um deus de ouro.'),(282407,10,2,32,32,'Agora, portanto, eu rogo a tua misericórdia para que lhe perdoes o pecado; caso contrário, risca-me, rogo-te, do teu livro sagrado que escreveste!`'),(282408,10,2,32,33,'Então respondeu o SENHOR a Moisés: ´Sim! De fato riscarei do meu livro todo aquele que pecar contra mim.'),(282409,10,2,32,34,'Vai, pois, agora, e conduze o povo para onde Eu te orientei. Eis que o meu Anjo irá adiante de ti. Entretanto, quando chegar o momento de punir o povo, eu os punirei severamente pelos pecados cometidos!`'),(282410,10,2,32,35,'E assim <i>Yahweh</i> castigou os israelitas com uma doença avassaladora, porquanto exigiram que Arão lhes fizesse um bezerro de ouro a que cultuaram.'),(282411,10,2,33,1,'<i>Yahweh</i> orientou Moisés: ´Vai, sobe deste lugar, tu e o povo que tiraste do Egito, e ide para a terra que prometi com juramento a Abraão, Isaque e Jacó, afirmando: ´Eu a darei à tua descendência!`'),(282412,10,2,33,2,'Enviarei adiante de ti um Anjo e expulsarei os cananeus, os amorreus, os hititas, os ferezeus, os heveus e os jebuseus.'),(282413,10,2,33,3,'Sobe para uma terra que mana leite e mel. Eu, contudo, não subirei no meio de ti, porquanto és povo insubordinável, de dura cerviz; e, caso seguisse convosco, Eu vos poderia exterminar ao longo do caminho!`'),(282414,10,2,33,4,'Assim que o povo ficou sabendo dessas duras palavras, pôs-se a prantear desesperadamente, e nenhum deles vestiu seus enfeites costumeiros.'),(282415,10,2,33,5,'Entretanto <i>Yahweh</i> reiterou a Moisés: ´Dize aos filhos de Israel: sois um povo renitente, de dura cerviz; se por mais um momento subisse em vosso meio, é certo que Eu teria de vos destruir. Agora, pois, retirai os vossos enfeites, e Eu decidirei o que haverei de fazer convosco!`'),(282416,10,2,33,6,'Por esse motivo, desde sua saída do monte Horebe os filhos de Israel deixaram de usar suas tradicionais joias e enfeites.'),(282417,10,2,33,7,'Ora, Moisés costumava montar uma tenda do lado de fora do acampamento e a chamava de Tenda do Encontro. Todas as pessoas que tinham uma questão para formular a <i>Yahweh</i> dirigiam-se à Tenda do Encontro, que ficava armada fora do acampamento.'),(282418,10,2,33,8,'Quando Moisés caminhava na direção da Tenda, todo o povo se levantava; cada um permanecia em pé, na entrada da sua própria tenda, e apenas seguiam Moisés com o olhar, até que entrasse na Tenda.'),(282419,10,2,33,9,'E acontecia que quando Moisés entrava na Tenda, baixava uma coluna de nuvem, parava à entrada da Tenda, e o SENHOR falava com Moisés.'),(282420,10,2,33,10,'Sempre que o povo observava a coluna de nuvem parada à entrada da Tenda, todos se ajoelhavam em frente à entrada de suas próprias tendas, e curvavam-se com o rosto rente à terra, em sinal de respeito e adoração ao SENHOR.'),(282421,10,2,33,11,'Então <i>Yahweh</i>, o SENHOR, falava com Moisés face a face, como quem conversa com seu amigo. Depois Moisés retornava ao acampamento; contudo, o jovem <i>Iehoshúa bin Nun</i>, Josué, filho de Num, que servia a Moisés como seu auxiliar, não se ausentava de dentro da Tenda.'),(282422,10,2,33,12,'Moisés argumentou diante de <i>Yahweh</i>: ´Tu me disseste: ´Faze subir este povo`, mas não me revelaste quem mandarás comigo. Contudo disseste: ´Conheço-te pelo nome, e encontraste graça aos meus olhos`.'),(282423,10,2,33,13,'Agora, portanto, se me vês com agrado, mostra-me o teu caminho, a fim de que eu te conheça ainda mais e continue sendo agraciado com tua misericórdia. Lembra-te de que esta nação é o teu povo!`'),(282424,10,2,33,14,'Ao que <i>Yahweh</i> lhe respondeu: ´Eu, pessoalmente, irei e te darei descanso!`'),(282425,10,2,33,15,'Replicou Moisés: ´Se não vieres Tu mesmo, não nos faças sair daqui.'),(282426,10,2,33,16,'Como se saberá que eu e o teu povo poderemos contar com o teu benefício, se não nos acompanhares? Quem mais poderia distinguir-me e a teu povo de todos os demais povos sobre a face da terra?'),(282427,10,2,33,17,'Então <i>Yahweh</i> declarou a Moisés: ´Farei ainda o que me pede, porquanto verdadeiramente tenho me agradado de ti e conheço-te pelo nome!`'),(282428,10,2,33,18,'Moisés então suplicou a <i>Yahweh</i>: ´Rogo-te que me reveles a tua Glória!`'),(282429,10,2,33,19,'E o SENHOR orientou-o: ´Farei passar diante de ti toda a minha benevolência, e diante de ti proclamarei o meu Nome ? <i>Yahweh</i>, o SENHOR. Terei misericórdia de quem Eu decidir ter misericórdia, e terei compaixão de quem Eu desejar ter compaixão!`'),(282430,10,2,33,20,'acrescentou: ´Não poderás ver a minha face, porque o ser humano não pode ver-me e permanecer vivo!`'),(282431,10,2,33,21,'E concluiu o SENHOR: ´Eis aqui um bom lugar junto a mim; põe-te sobre a rocha.'),(282432,10,2,33,22,'Quando passar a minha Glória, Eu te colocarei em uma fenda da rocha e te cobrirei com a palma da mão até que Eu tenha passado.'),(282433,10,2,33,23,'Depois tirarei a palma da mão e me verás pelas costas. Minha face, todavia, não se poderá ver!`'),(282434,10,2,34,1,'Então <i>Yahweh</i> solicita a Moisés: ´Corta duas placas de pedra semelhantes às primeiras, sobe a mim na montanha, e Eu escreverei as mesmas palavras que escrevi nas primeiras Tábuas, que quebraste.'),(282435,10,2,34,2,'Fica preparado de manhã; ao romper da aurora subirás o monte Sinai e lá me aguardarás, no alto do monte.'),(282436,10,2,34,3,'Ninguém poderá te acompanhar nessa jornada nem poderá alguém ficar em lugar algum do monte. Nem mesmo as ovelhas e bois poderão pastar diante da montanha!`'),(282437,10,2,34,4,'Em seguida Moisés cortou duas placas de pedra como as primeiras, levantou-se de madrugada e subiu ao monte Sinai, como <i>Yahweh</i> lhe havia orientado, e levou nas mãos as duas placas de pedra.'),(282438,10,2,34,5,'Então o SENHOR desceu na nuvem, permaneceu ali com Moisés e proclamou o seu Nome: <i>Yahweh</i>.'),(282439,10,2,34,6,'E, como prometera, passou diante de Moisés proclamando: \"Yahweh, Yahweh, Deus compassivo e misericordioso, longânimo, cheio de amor paciente e fiel;'),(282440,10,2,34,7,'que persevera em seu amor dedicado a milhares, e perdoa a malignidade, a rebelião e o pecado.'),(282441,10,2,34,8,'Naquele mesmo instante, Moisés caiu de joelhos e curvou-se com seu rosto rente ao chão e adorou a Deus.'),(282442,10,2,34,9,'Em seguida suplicou: ´<i>Yahweh</i>! Se agora encontrei graça diante dos teus olhos, eu te rogo que caminhes conosco, ainda que este povo seja teimoso e insubmisso! Perdoa a nossa maldade e o nosso pecado e faze de nós a tua herança!`'),(282443,10,2,34,10,'Então disse <i>Yahweh</i>, o SENHOR: ´Eis que estabeleço uma aliança contigo! Farei diante de todo o teu povo maravilhas tão extraordinárias como não se fizeram em toda a terra, nem em nação alguma! Todo esse povo, no meio do qual estás, verá a obra de <i>Yahweh</i>, porque obra tremenda é a que Eu farei contigo.'),(282444,10,2,34,11,'Fica, pois, atento, para que obedeças a tudo quanto hoje te ordeno! Expulsarei de diante de ti os amorreus, os heveus e os jebuseus.'),(282445,10,2,34,12,'Abstém-te de fazer aliança com os moradores da terra para onde vais; para que não te sejam uma cilada.'),(282446,10,2,34,13,'Ao contrário, derrubareis seus altares, quebrareis suas colunas e seus postes sagrados:'),(282447,10,2,34,14,'Jamais adorarás nenhum outro deus, porquanto <i>Yahweh</i>, o SENHOR, cujo Nome é Zeloso, é de fato Deus, e Deus zeloso!'),(282448,10,2,34,15,'Não façais, portanto, aliança com os moradores da terra. Não suceda que, em prostituindo-se com os deuses deles e sacrificando-lhes, alguém te convide e comas dos seus sacrifícios,'),(282449,10,2,34,16,'e escolhas esposas para teus filhos dentre as filhas deles. Quando elas se prostituírem, seguindo os seus deuses, poderão levar seus filhos a se prostituírem também.'),(282450,10,2,34,17,'Não farás para ti deuses de metal fundido.'),(282451,10,2,34,18,'Guardarás a festa de <i>Matsót</i>, pães sem fermento. Durante sete dias comerás pães asmos, sem fermento, como te ordenei, no tempo certo, no mês de Abibe, porque foi nesse mês de Abibe que saíste do Egito.'),(282452,10,2,34,19,'O primeiro que nascer de cada ventre me pertence, todos os machos dentre as primeiras crias dos rebanhos: bezerros, cordeiros e cabritos.'),(282453,10,2,34,20,'Resgatarás, com o pagamento da oferta de um cordeiro, cada primeiro filhote de jumento que nascer; porém, se não quiseres pagar o preço determinado por seu resgate, tu lhe quebrarás a região da nuca. Resgatarás, por meio do pagamento de oferta, todos os primogênitos dos teus filhos. Ninguém compareça perante minha presença de mãos vazias!'),(282454,10,2,34,21,'Trabalharás durante seis dias; contudo, descansa no sétimo dia; tanto na época de arar como na colheita.'),(282455,10,2,34,22,'Guardarás a festa das Semanas: as primícias da colheita do trigo e a festa do encerramento da colheita, no fim do ano.'),(282456,10,2,34,23,'Três vezes por ano todos os homens do teu povo comparecerão diante de <i>Yahweh</i>, o Soberano, Deus de Israel.'),(282457,10,2,34,24,'Porquanto expulsarei as nações da tua presença, e alargarei o teu território. Quando, pois, subires três vezes por ano para apresentar-te diante do SENHOR, o teu Deus, ninguém tentará conquistar tua terra.'),(282458,10,2,34,25,'Não oferecerás o sangue de nenhum sacrifício misturado com algo fermentado, e não abandonarás sobra alguma do sacrifício da festa de <i>Pessach</i>, Páscoa, da noite para a manhã seguinte.'),(282459,10,2,34,26,'Trarás o melhor das primícias para a Casa de <i>Yahweh,</i> teu Deus. Não cozerás o cabrito no leite da própria mãe`.'),(282460,10,2,34,27,'Disse ainda <i>Yahweh</i> a Moisés: ´Escreve essas palavras; porquanto é de acordo com o teor dessas palavras que estabeleço aliança contigo e com Israel!`'),(282461,10,2,34,28,'Moisés ficou ali com o SENHOR quarenta dias e quarenta noites, sem comer pão e sem beber água. E escreveu sobre as Tábuas de pedra as palavras da aliança: os Dez Mandamentos.'),(282462,10,2,34,29,'Quando Moisés desceu do monte Sinai com as duas Tábuas da Aliança nas mãos, não fazia ideia de que seu rosto fulgurava pelo fato de ter falado com Deus.'),(282463,10,2,34,30,'No entanto, quando Arão e todos os israelitas observaram que o rosto de Moisés brilhava de forma tão resplandecente, tiveram pavor de chegar perto dele.'),(282464,10,2,34,31,'Moisés, porém, os convocou; Arão e os líderes da comunidade se dirigiram até ele, e Moisés lhes falou.'),(282465,10,2,34,32,'Depois aproximaram-se todos os filhos de Israel, e transmitiu-lhes todos os mandamentos que <i>Yahweh</i> lhe tinha ordenado no alto do monte Sinai.'),(282466,10,2,34,33,'Assim que terminou de lhes falar, cobriu o rosto com um véu.'),(282467,10,2,34,34,'Quando Moisés entrava diante de <i>Yahweh</i> para falar com Ele, retirava o véu, até o momento de sair. Todas as vezes que saía e compartilhava com todos os israelitas tudo o que havia sido ordenado,'),(282468,10,2,34,35,'eles viam que seu rosto brilhava esplendorosamente. Então, de novo Moisés cobria o rosto com o véu até o próximo momento de entrar e conversar com o SENHOR.'),(282469,10,2,35,1,'Moisés reuniu toda a comunidade dos filhos de Israel e anunciou-lhes: ´Eis o que <i>Yahweh</i> vos mandou fazer:'),(282470,10,2,35,2,'Durante seis dias será feito todo o trabalho, mas o sétimo dia será para vós um dia santo, um dia de repouso completo consagrado ao SENHOR. Todo aquele que trabalhar nesse dia será punido com a morte.'),(282471,10,2,35,3,'No dia do <i>shabbãth</i>, sábado, não acendereis fogo em nenhuma de vossas casas!`'),(282472,10,2,35,4,'E Moisés continuou a transmitir para toda a comunidade dos filhos de Israel o que ouvira do SENHOR: ´Eis que <i>Yahweh</i> ordenou:'),(282473,10,2,35,5,'´Fazei entre vós uma coleta para o SENHOR. Todo aquele que tiver um coração generoso leve ao SENHOR, como oferta: ouro, prata, bronze,'),(282474,10,2,35,6,'fios azul-celeste, púrpura-escarlate, carmesins, linho fino, pelo de cabra,'),(282475,10,2,35,7,'peles de carneiro tingidas de vermelho e couro fino, madeira de acácia,'),(282476,10,2,35,8,'óleo para iluminação; especiarias para o bálsamo de unção e o incenso aromático;'),(282477,10,2,35,9,'pedras de ônix e outras pedras preciosas para serem encravadas no colete sacerdotal e no peitoral.'),(282478,10,2,35,10,'Todos os que forem habilidosos entre vós venham executar tudo quanto <i>Yahweh</i> ordenou:'),(282479,10,2,35,11,'o Tabernáculo com sua tenda e sua cobertura, seus ganchos, suas armações em tábuas de madeira de acácia, suas vergas, suas colunas e bases;'),(282480,10,2,35,12,'a arca com suas varas para o transporte; o propiciatório, a tampa e o véu que a protege;'),(282481,10,2,35,13,'a mesa também com seus varais, e todos os seus utensílios, e os pães da Presença;'),(282482,10,2,35,14,'o candelabro da iluminação com seus acessórios, suas lâmpadas e o azeite para a iluminação;'),(282483,10,2,35,15,'o altar do incenso com seus varais, o óleo da unção, o incenso especial aromático; a cortina divisória à entrada do Tabernáculo;'),(282484,10,2,35,16,'o altar de holocaustos com sua grelha de bronze, suas varas para transporte e todos os seus utensílios; a bacia de bronze e sua base;'),(282485,10,2,35,17,'as cortinas externas do átrio, que é o pátio, com suas colunas e bases, e a cortina da entrada;'),(282486,10,2,35,18,'as estacas do Tabernáculo e do átrio, com suas cordas;'),(282487,10,2,35,19,'as vestimentas litúrgicas para ministrar no Lugar Santo, tanto as vestes sagradas de Arão, o sacerdote, como as vestes de seus filhos, para quando oficiarem como sacerdotes.'),(282488,10,2,35,20,'Então toda a comunidade dos filhos de Israel retirou-se da presença de Moisés,'),(282489,10,2,35,21,'e todos que estavam dispostos, cujo coração generosamente os motivou a doar, trouxeram uma oferta ao SENHOR, para a obra da Tenda do Encontro, para todos os seus serviços, bem como para as vestimentas sagradas.'),(282490,10,2,35,22,'Todas as pessoas que se dispuseram, tanto homens como mulheres, trouxeram joias de ouro de todos os tipos: broches, brincos, anéis, braceletes e ornamentos variados; e apresentaram seus objetos de ouro como oferta ritualmente dedicada perante <i>Yahweh</i>.'),(282491,10,2,35,23,'Todos os que possuíam fios para tecido de lã azul-celeste, púrpura-escarlate, carmesim, linho fino, pelo de cabra, peles de carneiro tingidas de vermelho e couros finos ou oriundos do mar, os traziam.'),(282492,10,2,35,24,'Todos aqueles que traziam suas contribuições de prata ou de bronze, assim procediam como entregando uma oferta de adoração ao SENHOR, e toda pessoa que tinha posse de madeira de acácia para qualquer das partes da grande obra, da mesma forma efetuou sua doação.'),(282493,10,2,35,25,'As mulheres talentosas e artesãs traziam o que por suas próprias mãos tinham fiado: tecidos de lã azul-celeste, púrpura-escarlate, carmesim e linho fino.'),(282494,10,2,35,26,'Todas as mulheres que se dispuseram e que tinham habilidade teceram os pelos de cabra.'),(282495,10,2,35,27,'Os líderes trouxeram pedras de ônix e muitas outras pedras preciosas, para serem encravadas no colete sacerdotal e no peitoral.'),(282496,10,2,35,28,'Doaram também raras especiarias e azeite puro de oliva para a iluminação, para o preparo do bálsamo da unção e para o incenso especial aromático.'),(282497,10,2,35,29,'Os filhos de Israel trouxeram oferta voluntária e generosa a <i>Yahweh</i>, a saber, todo homem e mulher, cujo coração os movia a doar uma oferta para a obra que <i>Yahweh</i>, por intermédio de Moisés, tinha ordenado que se fizesse.'),(282498,10,2,35,30,'Anunciou, pois, Moisés aos filhos de Israel: ´Vede! <i>Yahweh</i> escolheu e convocou Bezalel, filho de Uri, neto de Hur, da tribo de Judá,'),(282499,10,2,35,31,'e o encheu do Espírito de Deus, capacitando-o plenamente com talento e habilidade artística,'),(282500,10,2,35,32,'para projetar, desenhar e executar trabalhos em ouro, prata e bronze;'),(282501,10,2,35,33,'para cortar e lapidar pedras preciosas e entalhar madeira para todo tipo de obra artesanal.'),(282502,10,2,35,34,'E o SENHOR concedeu tanto a ele como a Aoliabe, filho de Aisamaque, da tribo de Dã, a habilidade de ensinar os outros.'),(282503,10,2,35,35,'Encheu-lhes, portanto, o coração de sabedoria para realizar todo tipo de obra como artesãos, projetistas, bordadores de linho fino com fios de lã, azul-celeste, roxos, vermelhos, e como tecelões; hábeis em toda espécie de trabalhos e exímios desenhistas de projetos.'),(282504,10,2,36,1,'Assim, Bezalel, Aoliabe e todos os homens de coração sábio, a quem <i>Yahweh</i> concedeu extraordinário talento e habilidade para fazerem toda a obra de construção do santuário, realizaram todo o trabalho, precisamente de acordo com o que SENHOR orientou!`'),(282505,10,2,36,2,'Moisés convocou, pois, a Bezalel e Aoliabe e a todos os homens capazes a quem o SENHOR abençoara com sabedoria, a todos cujo coração os impelia a cooperar com entusiasmo na realização da obra.'),(282506,10,2,36,3,'Assim, na presença de Moisés, eles receberam todas as ofertas que o povo israelita havia trazido para a construção do santuário. E as pessoas costumavam trazer suas doações voluntariamente, manhã após manhã.'),(282507,10,2,36,4,'Por esse motivo, todos os artesãos talentosos que trabalhavam no santuário tiveram de interromper seus afazeres'),(282508,10,2,36,5,'solicitar a Moisés: ´Vede! O povo está trazendo muito mais do que o necessário para realizar a obra que <i>Yahweh</i> ordenou que se fizesse!`'),(282509,10,2,36,6,'Então ordenou Moisés, e sua orientação foi proclamada em todo o acampamento, dizendo: ´Nenhum homem ou mulher deverá fazer mais objeto algum para ser oferecido à construção do santuário`. E dessa maneira, o povo foi impedido de trazer mais contribuições,'),(282510,10,2,36,7,'porquanto o que já haviam recebido era mais que suficiente para realizar toda a obra, e sobejava.'),(282511,10,2,36,8,'Os artistas mais talentosos e habilidosos, dentre todos os que trabalhavam na obra, levantaram o Tabernáculo com dez cortinas internas de linho fino trançado e de fios de lã azul-celeste, púrpura-escarlate e carmesim, com figuras de querubins bordados sobre eles.'),(282512,10,2,36,9,'O comprimento de cada cortina era de doze metros e sessenta centímetros e um metro e oitenta centímetros de largura; uma única medida para todas as cortinas internas.'),(282513,10,2,36,10,'Cinco cortinas eram ligadas uma à outra; e as outras cinco eram também ligadas uma à outra.'),(282514,10,2,36,11,'Fizeram laçadas de lã azul-celeste ao longo da borda da última cortina interna do primeiro conjunto de cortinas internas, fazendo o mesmo com o segundo conjunto.'),(282515,10,2,36,12,'Cinquenta laçadas fizeram numa cortina, e cinquenta, na outra cortina na extremidade do segundo conjunto; as laçadas eram contrapostas uma à outra.'),(282516,10,2,36,13,'Depois fizeram cinquenta ganchos, como colchetes, de ouro, com os quais prenderam as cortinas uma à outra; e o Tabernáculo passou a ser um todo uniforme.'),(282517,10,2,36,14,'Fizeram também um total de onze cortinas internas de pelos de cabra para servirem de cobertura para a Tenda de Deus, o Tabernáculo.'),(282518,10,2,36,15,'As onze cortinas internas tinham as mesmas medidas: treze metros e meio de comprimento por um metro e oitenta centímetros de largura.'),(282519,10,2,36,16,'Juntaram à parte cinco cortinas entre si, e de igual modo as seis restantes.'),(282520,10,2,36,17,'E fizeram cinquenta laçadas em torno da borda da última cortina interna do outro conjunto.'),(282521,10,2,36,18,'Fizeram também cinquenta colchetes de bronze para prender as duas peças uma na outra, a fim de formarem uma só cobertura.'),(282522,10,2,36,19,'E confeccionaram mais uma cobertura, de peles de carneiro tingidas de vermelho; e em cima dessa colocaram outra cobertura feita de peles finas.'),(282523,10,2,36,20,'Fizeram ainda para o Tabernáculo armações com tábuas de madeira de acácia, a fim de colocá-las em posição vertical.'),(282524,10,2,36,21,'Cada armação tinha quatro metros e meio de comprimento por setenta centímetros de largura,'),(282525,10,2,36,22,'com dois encaixes paralelos um ao outro. Assim, todas as armações do Tabernáculo foram feitas com tábuas de madeira de acácia.'),(282526,10,2,36,23,'Produziram também vinte armações para o lado sul do Tabernáculo'),(282527,10,2,36,24,'e quarenta bases de prata para serem assentadas debaixo delas; duas bases para cada armação de tábua, uma debaixo de cada encaixe.'),(282528,10,2,36,25,'Fizeram, para o segundo lado do Tabernáculo, para o norte, vinte tábuas e quarenta bases de prata:'),(282529,10,2,36,26,'duas bases debaixo de uma tábua e duas bases debaixo da outra tábua.'),(282530,10,2,36,27,'Para o fundo do Tabernáculo, para o oeste, fizeram seis tábuas.'),(282531,10,2,36,28,'Prepararam também duas armações de tábua para os cantos do fundo do Tabernáculo.'),(282532,10,2,36,29,'Eram geminadas, desde a parte inferior até a parte mais elevada, fixadas numa só argola, ambas confeccionadas do mesmo modo.'),(282533,10,2,36,30,'Havia, portanto, oito armações de tábua com suas dezesseis bases de prata, duas bases para cada tábua.'),(282534,10,2,36,31,'Fizeram também travessões de madeira de acácia,'),(282535,10,2,36,32,'cinco para as tábuas do primeiro lado do Tabernáculo, cinco para as tábuas do segundo lado do Tabernáculo e cinco para as tábuas do fundo do Tabernáculo, do lado do mar.'),(282536,10,2,36,33,'Prepararam o travessão central de uma extremidade à outra, passando pelo meio das tábuas.'),(282537,10,2,36,34,'Revestiram de ouro todas as armações de tábua, e de ouro fizeram suas argolas para sustentar os travessões, os quais igualmente foram revestidos de ouro.'),(282538,10,2,36,35,'Confeccionaram o véu de linho fino trançado e de fios de lã azul-celeste, púrpura-escarlate e carmesim. Fizeram-no bordado com figuras de querubins.'),(282539,10,2,36,36,'Fizeram para o véu quatro colunas de acácia, e as revestiram de ouro; seus ganchos eram de ouro e fundiram suas bases de prata.'),(282540,10,2,36,37,'Para a entrada da Tenda confeccionaram uma cortina de linho fino trançado e de fios de lã azul-celeste, púrpura-escarlate e carmesim, também obra de arte de bordador,'),(282541,10,2,36,38,'com suas cinco colunas e respectivos ganchos. Revestiram de ouro as partes superior e lateral das colunas e fizeram de bronze suas cinco bases.'),(282542,10,2,37,1,'Bezalel fez a Arca de madeira de acácia, com um metro e dez centímetros de comprimento, setenta centímetros de largura e setenta centímetros de altura.'),(282543,10,2,37,2,'Revestiu-a de ouro puro por dentro e por fora; e fez ao redor uma moldura de ouro.'),(282544,10,2,37,3,'Fundiu quatro argolas de ouro que fixou sobre os quatro pés da Arca; duas argolas de um lado e duas do outro.'),(282545,10,2,37,4,'Depois aparelhou varas de madeira de acácia, e as revestiu de ouro;'),(282546,10,2,37,5,'e colocou-as nas argolas laterais da Arca, para que pudesse ser transportada.'),(282547,10,2,37,6,'Fez a tampa da Arca, o propiciatório, também de ouro puro: um metro e dez centímetros de comprimento por setenta centímetros de largura.'),(282548,10,2,37,7,'Confeccionou também dois querubins de ouro puro. De ouro batido os fez, nas duas extremidades do propiciatório:'),(282549,10,2,37,8,'um querubim numa extremidade, e o outro na extremidade oposta. Ele os fez formando um só conjunto com o propiciatório em ambos os lados dele.'),(282550,10,2,37,9,'Os querubins tinham as asas estendidas para cima, cobrindo com elas o propiciatório. Estavam de frente um para o outro, com o rosto voltado em direção ao propiciatório.'),(282551,10,2,37,10,'Fez também a mesa de madeira de acácia com noventa centímetros de comprimento, quarenta e cinco centímetros de largura e setenta centímetros de altura.'),(282552,10,2,37,11,'Revestiu-a de ouro puro, e fez-lhe uma moldura de ouro ao redor.'),(282553,10,2,37,12,'Fez também ao seu redor uma borda com uma largura de quatro dedos e uma moldura de ouro para essa borda.'),(282554,10,2,37,13,'Fundiu para a mesa quatro argolas de ouro, e colocou-as nos quatro cantos formados pelos quatro pés.'),(282555,10,2,37,14,'As argolas foram fixadas próximas da borda, a fim de sustentar as varas utilizadas no transporte da mesa.'),(282556,10,2,37,15,'Fez as varas de madeira de acácia e revestiu-as de ouro, para carregar a mesa.'),(282557,10,2,37,16,'Fez também acessórios que deviam estar sobre a mesa: seus pratos, seus recipientes para o incenso, as tigelas e as bacias onde se derramam as ofertas de bebidas que são as libações, todos de ouro puro.'),(282558,10,2,37,17,'De ouro puro fez o candelabro. De ouro batido o confeccionou. Seu pedestal, sua haste, seus cálices, as figuras de botões e flores, formavam uma só peça de arte com ele.'),(282559,10,2,37,18,'Seis braços saíam dos seus lados: três de um lado e três de outro.'),(282560,10,2,37,19,'Três cálices em forma de flor de amêndoas em um braço, um botão e uma flor; e três cálices em forma de flor de amêndoa no outro braço, com o botão e a flor. Assim, para os seis braços que saíam do candelabro.'),(282561,10,2,37,20,'No candelabro havia a figura de quatro cálices em forma de flor de amêndoas, com seus botões e flores:'),(282562,10,2,37,21,'um botão debaixo dos dois primeiros braços que saíam do candelabro, outro debaixo dos outros dois debaixo dos dois últimos que também saíam do candelabro. Dessa forma, para os seis braços que saíam do candelabro.'),(282563,10,2,37,22,'Os botões e os braços formavam uma só peça de arte com ele: um único bloco de ouro puro batido.'),(282564,10,2,37,23,'Fez também suas lâmpadas, em número de sete; seus cortadores de pavio e seus apagadores eram de ouro puro.'),(282565,10,2,37,24,'Com trinta e cinco quilos de ouro puro fez o candelabro com seus enfeites e todas as demais peças que o acompanhavam.'),(282566,10,2,37,25,'Fez também o altar dos perfumes, de madeira de acácia, com formato quadrado e medindo quarenta e cinco centímetros de cada lado e noventa centímetros de altura. Suas pontas, em forma de chifre, formavam com ele uma só peça de arte.'),(282567,10,2,37,26,'De ouro puro o revestiu ? a parte superior, todos os lados e as pontas ? e fez uma moldura de ouro ao seu redor.'),(282568,10,2,37,27,'Debaixo dessa moldura lhe fez duas argolas de ouro em cada um dos lados, em ambos os lados, para sustentar as varas que eram usadas para carregá-lo.'),(282569,10,2,37,28,'Utilizou madeira de acácia para fazer as varas e revestiu-as de ouro.'),(282570,10,2,37,29,'Preparou o óleo sagrado para as unções e o incenso especial e aromático, obra de perfumista.'),(282571,10,2,38,1,'Fez um altar de madeira de acácia para oferecer a oferta de elevação, chamado altar dos holocaustos, com as seguintes medidas: um metro e trinta e cinco centímetros de altura; e, como era quadrado, com dois metros e vinte e cinco centímetros de cada lado.'),(282572,10,2,38,2,'Nos quatro ângulos, fez um acabamento na forma de chifres, formando uma só peça de arte com o altar, e o revestiu de bronze.'),(282573,10,2,38,3,'Fez também todos os utensílios do altar: os recipientes para recolher cinzas, as pás, as bacias de aspersão, os garfos para carne e os braseiros.'),(282574,10,2,38,4,'Fez também para o altar uma grelha de bronze, em forma de rede, sob o rebordo do altar, embaixo, desde a parte inferior até a metade do altar.'),(282575,10,2,38,5,'Fundiu quatro argolas nas quatro pontas da grelha de bronze, para que servissem de receptáculo aos varais.'),(282576,10,2,38,6,'De madeira de acácia fez essas varas, revestiu-as de bronze e'),(282577,10,2,38,7,'colocou-as na argolas de bronze, fixadas nos dois lados do altar, a fim de que o pudessem locomover. O altar era, portanto, oco e feito de tábuas.'),(282578,10,2,38,8,'Fez uma bacia e sua base com bronze polido, o mesmo polimento com que se conseguiam fazer os espelhos de bronze usados pelas mulheres que serviam à entrada da tenda da presença de Deus, chamada de Tenda do Encontro ou da Reunião.'),(282579,10,2,38,9,'Construiu também o átrio. O lado sul, para o Neguebe, tinha quarenta e cinco metros de comprimento e cortinas externas de linho fino trançado,'),(282580,10,2,38,10,'com vinte colunas e vinte bases de bronze, com os ganchos das colunas e suas vergas de prata.'),(282581,10,2,38,11,'O lado norte igualmente media quarenta e cinco metros de comprimento, com vinte colunas e vinte bases de bronze. Também os ganchos e as ligaduras das colunas eram de prata.'),(282582,10,2,38,12,'O lado ocidental, do mar, com suas cortinas externas, mediam vinte e dois metros e meio de largura, com dez colunas e dez bases, com ganchos e vergas de prata nas colunas.'),(282583,10,2,38,13,'A parte oriental, que olha para o nascente, igualmente tinha vinte e dois metros e meio de largura.'),(282584,10,2,38,14,'Havia cortinas de seis metros e setenta e cinco centímetros de comprimento em um dos lados da entrada, com três colunas e três bases,'),(282585,10,2,38,15,'e cortinas de seis metros e setenta e cinco centímetros de comprimento no outro lado da entrada do átrio, também com três colunas e três bases.'),(282586,10,2,38,16,'Todas as cortinas em volta do átrio eram feitas de linho fino trançado.'),(282587,10,2,38,17,'As bases das colunas eram de bronze. Os ganchos, todos os suportes e a parte superior das colunas eram de prata. E todos os postes que serviam como colunas do átrio eram unidos por suportes também de prata.'),(282588,10,2,38,18,'Na entrada do átrio, o grande pátio, havia uma cortina de linho fino trançado e de fios de lã azul-celeste, púrpura-escarlate e carmesim, obra de arte de bordador. Tinha nove metros de comprimento e, à semelhança das demais cortinas do átrio, media dois metros e vinte e cinco centímetros de altura,'),(282589,10,2,38,19,'com quatro colunas e quatro bases de bronze. E todo o revestimento de seus ganchos e vergas era de prata, assim como o topo dos postes que funcionavam como colunas.'),(282590,10,2,38,20,'Todas as estacas e pregos usados no Tabernáculo e na área do átrio eram de bronze.'),(282591,10,2,38,21,'Eis a prestação de contas do material empregado no Tabernáculo, a Tenda da Aliança, registrada por ordem de Moisés pelos levitas, sob direção de Itamar, filho de Arão, o sacerdote.'),(282592,10,2,38,22,'Bezalel, filho de Uri, neto de Ur, da tribo de Judá, fez tudo o que o SENHOR tinha ordenado a Moisés.'),(282593,10,2,38,23,'Com ele estava Aoliabe, filho de Aisamaque, da tribo de Dã, artesão e projetista, e também hábil em desenhar figuras por meio do bordado sobre linho fino, os quais sabia tecer com fios de lã azul-celeste, púrpura-escarlate e carmesim.'),(282594,10,2,38,24,'O total do ouro empregado na obra, entre todos os trabalhos de arte do santuário, ouro este que provinha das muitas ofertas de todo o povo, foi o equivalente a uma tonelada, com base no peso padrão do santuário.'),(282595,10,2,38,25,'O peso da prata recebida dos que foram contados no recenseamento da comunidade foi superior a três toneladas e meia, igualmente com base no peso padrão do santuário:'),(282596,10,2,38,26,'seis gramas para cada um dos recenseados, quer dizer, para seiscentos e três mil, quinhentos e cinquenta homens de vinte anos de idade para cima.'),(282597,10,2,38,27,'As três toneladas e meia de prata foram usadas para fundir as bases do santuário e do véu: cem bases feitas das três toneladas e meia, trinta e cinco quilos usados em cada base.'),(282598,10,2,38,28,'Vinte quilos e trezentos gramas foram utilizados para fazer os ganchos para os postes erguidos em forma de coluna, para revestir as partes superiores dessas colunas e fazer suas vergas.'),(282599,10,2,38,29,'O peso do bronze recebido como oferta movida pelo povo foi de duas toneladas e meia.'),(282600,10,2,38,30,'Com esse bronze fez as bases da entrada da Tenda do Encontro, o altar de bronze, sua grelha e todos os acessórios do altar,'),(282601,10,2,38,31,'as bases do átrio ao redor, as bases da porta do átrio e todos os pregos e estacas utilizados no Tabernáculo e em toda a área do átrio.'),(282602,10,2,39,1,'Com fios de lã azul-celeste, púrpura-violeta e carmesim fizeram as vestimentas sacerdotais litúrgicas para ministrar no Lugar Santo. Do mesmo modo fizeram as roupas sagradas de Arão, exatamente como <i>Yahweh</i> tinha orientado Moisés.'),(282603,10,2,39,2,'Fizeram o colete sacerdotal de linho fino trançado e de fios de ouro e de fios de lã azul-celeste, púrpura-escarlate e carmesim.'),(282604,10,2,39,3,'E bateram o ouro em finas placas das quais cortaram filetes de ouro a fim de serem bordados sobre o linho fino juntamente com os fios de lã azul-celeste, púrpura-escarlate e carmesim, num notável trabalho artístico.'),(282605,10,2,39,4,'Tinha o colete sacerdotal suas ombreiras que se juntavam às suas extremidades, e assim se uniam.'),(282606,10,2,39,5,'O cinto que estava em cima, para apertá-lo, formava uma só peça com ele e era confeccionado com o mesmo material: fios de ouro, linho fino retorcido, fios de lã azul-celeste, púrpura-escarlate e carmesim, exatamente como o SENHOR havia orientado Moisés.'),(282607,10,2,39,6,'Prepararam as pedras de ônix, fixadas com arte em filigranas de ouro, e nelas gravaram os nomes dos filhos de Israel, como um lapidador grava um selo.'),(282608,10,2,39,7,'Então as costuraram nas ombreiras do <i>efod</i>, estola ou colete sacerdotal, como pedras memoriais para os filhos de Israel, tudo em conformidade com as ordens que o SENHOR deu a Moisés.'),(282609,10,2,39,8,'Fizeram o peitoral, trabalho artístico trançado, da mesma feitura do colete sacerdotal: fios de ouro, linho fino retorcido, fios de lã azul-celeste, púrpura-escarlate e carmesim.'),(282610,10,2,39,9,'Era quadrado, e o fizeram dobrado em dois, com um palmo de comprimento e de largura.'),(282611,10,2,39,10,'Colocaram nele engastes de pedras preciosas dispostas em quatro filas. Na primeira fila havia um rubi, um topázio e um berilo;'),(282612,10,2,39,11,'na segunda fila, uma turquesa, uma safira e um diamante;'),(282613,10,2,39,12,'na terceira fila, um jacinto, uma ágata e uma ametista;'),(282614,10,2,39,13,'na quarta fila, um crisólito, um ônix e um jaspe. Estavam todas engastadas, bem fixadas em filigranas de ouro.'),(282615,10,2,39,14,'Havia doze pedras, uma pedra representando cada nome dos filhos e clãs de Israel, cada uma gravada como um lapidador grava um selo, com o nome de uma das doze tribos.'),(282616,10,2,39,15,'Fizeram sobre o peitoral correntes trançadas como um cordão de ouro puro.'),(282617,10,2,39,16,'Fizeram também dois engastes de ouro e duas argolas de ouro, e fixaram ambas as argolas nas duas extremidades do peitoral.'),(282618,10,2,39,17,'Passaram os dois cordões de ouro pelas argolas dos extremos do peitoral.'),(282619,10,2,39,18,'Fixaram as duas pontas dos cordões nos engastes, e os prenderam nas duas ombreiras do <i>efod</i>, o colete sacerdotal, em sua parte dianteira.'),(282620,10,2,39,19,'Fizeram duas argolas de ouro que puseram nas duas pontas do peitoral, na sua orla que atravessava o colete sacerdotal por sua parte inferior.'),(282621,10,2,39,20,'Fizeram também outras duas argolas de ouro, que fixaram nas duas ombreiras do colete sacerdotal em sua parte inferior dianteira, perto da juntura, logo acima do cinturão do colete sacerdotal.'),(282622,10,2,39,21,'Juntaram bem as argolas do peitoral às argolas do colete ou estola sacerdotal, com um cordão azul celeste, ligando-o ao cinturão, para que o peitoral não se separasse do colete sacerdotal, tudo em conformidade com o que o SENHOR havia orientado a Moisés.'),(282623,10,2,39,22,'Fizeram o manto do colete sacerdotal inteiramente de fios de lã azul-celeste, obra de arte de tecelão,'),(282624,10,2,39,23,'com uma abertura central. Em volta dessa abertura havia uma dobra tecida, como uma gola, para que não se rasgasse.'),(282625,10,2,39,24,'Fizeram, em toda a barra do manto, aplicações em forma de romãs de linho fino trançado e de fios de lã azul-celeste, púrpura-escarlate e carmesim.'),(282626,10,2,39,25,'Também fizeram pequenos sinos de ouro puro, atando-os em torno da borda do manto.'),(282627,10,2,39,26,'Os sinos e as romãs se alternavam por toda a borda do manto. Tudo feito para ser usado ao se ministrar, como o SENHOR havia orientado Moisés.'),(282628,10,2,39,27,'Fizeram também, para Arão e seus filhos, as túnicas tecidas de linho fino;'),(282629,10,2,39,28,'o turbante de linho fino, os barretes de linho fino, os calções de linho retorcido'),(282630,10,2,39,29,'e o cinturão de linho fino retorcido de fios de lã azul-celeste, púrpura-escarlate e carmesim, obra de arte de bordador, como o SENHOR havia ordenado a Moisés.'),(282631,10,2,39,30,'Depois confeccionaram a flor de ouro puro ? sinal da sagrada consagração ? e nela gravaram, como num selo real, a inscrição: ´Consagrado ao SENHOR`.'),(282632,10,2,39,31,'Em seguida usaram um cordão de lã azul celeste para prendê-lo na parte de cima do turbante, exatamente como o SENHOR havia orientado Moisés.'),(282633,10,2,39,32,'Assim foi concluída toda a obra do Tabernáculo, a Tenda da Presença de Deus. Os filhos de Israel fizeram tudo de acordo com o que o SENHOR havia orientado Moisés.'),(282634,10,2,39,33,'Então trouxeram o Tabernáculo à presença de Moisés; a tenda e todos os seus acessórios sagrados, os ganchos, as molduras, os travessões, os postes que se constituíram em colunas, as bases,'),(282635,10,2,39,34,'a cobertura de pele de carneiro tingida de vermelho, a cobertura de couro e o véu protetor,'),(282636,10,2,39,35,'a Arca da Aliança com seus varais e sua tampa, o propiciatório;'),(282637,10,2,39,36,'a mesa com todos os seus utensílios, os pães da Presença de Deus,'),(282638,10,2,39,37,'o candelabro de ouro puro com sua fileira de lâmpadas e todos os seus acessórios, e o óleo santo da iluminação,'),(282639,10,2,39,38,'o altar de ouro, o bálsamo da unção, o incenso de perfume exclusivo e a cortina de entrada para a tenda,'),(282640,10,2,39,39,'o altar de bronze com sua grelha, suas varas para transporte e todos os seus utensílios sagrados, a bacia e sua base,'),(282641,10,2,39,40,'as cortinas externas e a cortina para a entrada do átrio, as cordas e estacas da tenda do átrio, todos os acessórios sagrados para uso no Tabernáculo, a Tenda do Encontro,'),(282642,10,2,39,41,'e as vestimentas litúrgicas para oficiar as cerimônias sagradas no Lugar Santo, tanto as vestes santas para Arão, o sacerdote, como as roupas de seus filhos, para quando servissem como sacerdotes.'),(282643,10,2,39,42,'Os filhos de Israel realizaram toda a obra conforme o SENHOR havia ordenado a Moisés.'),(282644,10,2,39,43,'Moisés inspecionou todo o trabalho e constatou que tinham feito tudo de conformidade com o que o SENHOR tinha orientado. Então Moisés os abençoou.'),(282645,10,2,40,1,'Então falou <i>Yahweh</i> a Moisés, orientando:'),(282646,10,2,40,2,'´No primeiro dia do primeiro mês, levantarás a Habitação do SENHOR, a Tenda do Encontro.'),(282647,10,2,40,3,'Colocarás nela a Arca da Aliança, do Testemunho, e a protegerás com o véu, a cortina sagrada à frente da Arca.'),(282648,10,2,40,4,'Trarás a mesa e arrumarás sobre ela todos os seus devidos elementos. Trarás também o candelabro e nele instalarás suas lâmpadas.'),(282649,10,2,40,5,'Prepararás o altar de ouro para o incenso diante da Arca da Aliança e colocarás o véu, a grande cortina, à entrada do Tabernáculo.'),(282650,10,2,40,6,'Colocarás o altar dos holocaustos diante da entrada do Tabernáculo, da Tenda do Encontro.'),(282651,10,2,40,7,'Porás a bacia entre a Tenda do Encontro e o altar, e nela colocarás água.'),(282652,10,2,40,8,'Estabelecerás o átrio, o grande pátio ao redor, e levantarás o véu na porta do átrio.'),(282653,10,2,40,9,'Tomarás do bálsamo da unção e ungirás o Tabernáculo e tudo o que está dentro dele; tu o consagrarás com todos os seus utensílios sagrados, e ele será santíssimo!'),(282654,10,2,40,10,'Ungirás o altar dos holocaustos com todos os seus acessórios, consagrarás o altar, e o altar será igualmente santíssimo.'),(282655,10,2,40,11,'Ungirás a bacia e sua base e as consagrarás.'),(282656,10,2,40,12,'Depois convocarás Arão e seus filhos para se aproximarem da entrada da Tenda do Encontro; tu os lavarás com água'),(282657,10,2,40,13,'e vestirás Arão com as vestimentas sagradas; tu o ungirás e o consagrarás para que possa servir plenamente como sacerdote.'),(282658,10,2,40,14,'A seus filhos, tu os convocarás a fim de que se aproximem e os vestirás com as túnicas santas.'),(282659,10,2,40,15,'Tu os ungirás, como ungiste o pai deles, para que também possam exercer plenamente o ministério do serviço sacerdotal. Isso se fará para que a unção deles lhes confira um sacerdócio perene, geração após geração!`'),(282660,10,2,40,16,'Moisés realizou tudo em conformidade com o que o SENHOR lhe havia ordenado.'),(282661,10,2,40,17,'Assim, o Tabernáculo foi levantado no primeiro dia do primeiro mês do ano dois da saída do Egito.'),(282662,10,2,40,18,'Moisés armou o Tabernáculo, colocou as bases em seus lugares, armou as molduras, colocou as vigas e levantou as colunas.'),(282663,10,2,40,19,'Em seguida, estendeu a tenda sobre o Tabernáculo e colocou a cobertura especial sobre ela, exatamente como o SENHOR havia orientado.'),(282664,10,2,40,20,'Tomou as Tábuas de pedra com os Mandamentos gravados e depositou-as na Arca da Aliança, instalou nela os varais para transporte, e colocou sobre ela a tampa, o propiciatório.'),(282665,10,2,40,21,'Depois transportou a Arca para dentro do Tabernáculo e pendurou a cortina do véu a fim de proteger o acesso à Arca da Aliança. Tudo em conformidade com a vontade expressa do SENHOR.'),(282666,10,2,40,22,'Moisés colocou a mesa na Tenda do Encontro, no lado norte do Tabernáculo, do lado de fora da cortina do véu,'),(282667,10,2,40,23,'e sobre ela dispôs, em ordem, os pães da Presença, diante do SENHOR, como o SENHOR havia orientado.'),(282668,10,2,40,24,'Colocou o candelabro na Tenda do Encontro, em frente da mesa, no lado sul do Tabernáculo,'),(282669,10,2,40,25,'e dispôs as lâmpadas diante do SENHOR, como o SENHOR havia ordenado.'),(282670,10,2,40,26,'Moisés também colocou o altar de ouro na Tenda do Encontro, diante da cortina do véu,'),(282671,10,2,40,27,'e em cima dele queimou o incenso de perfume exclusivo, tudo conforme o SENHOR tinha orientado Moisés.'),(282672,10,2,40,28,'Depois instalou a cortina do véu na entrada do Tabernáculo.'),(282673,10,2,40,29,'Montou o altar dos holocaustos na entrada do Tabernáculo, da Tenda do Encontro, e sobre ele ofereceu holocaustos e ofertas de cereal, tudo segundo o SENHOR havia determinado.'),(282674,10,2,40,30,'Colocou a bacia entre a Tenda do Encontro e o altar, e encheu-a de água;'),(282675,10,2,40,31,'Moisés, Arão e os filhos deste usavam-na para lavar as mãos e os pés.'),(282676,10,2,40,32,'Todas as vezes que entravam na Tenda do Encontro e se aproximavam do altar sagrado, eles se lavavam, exatamente como o SENHOR ordenara a Moisés.'),(282677,10,2,40,33,'Finalmente, Moisés construiu o átrio, o grande pátio, ao redor do Tabernáculo, e colocou a cortina do véu à entrada desse átrio. E, assim, Moisés concluiu toda a obra.'),(282678,10,2,40,34,'Então a nuvem cobriu a Tenda do Encontro, e a Glória de <i>Yahweh</i> encheu todas as dependências do Tabernáculo.'),(282679,10,2,40,35,'Moisés nem conseguia entrar na Tenda do Encontro, porquanto a nuvem pairava sobre ela, e a Glória do SENHOR enchia plenamente o Tabernáculo.'),(282680,10,2,40,36,'Todas as vezes que a nuvem se erguia sobre o Tabernáculo, os filhos de Israel entendiam que era o momento de seguir viagem;'),(282681,10,2,40,37,'contudo, se a nuvem não se levantava, da mesma maneira eles não se punham em marcha até que a nuvem se erguesse.'),(282682,10,2,40,38,'Pois, de dia, a nuvem de <i>Yahweh</i> ficava sobre o Tabernáculo e, de noite, podia-se observar fogo dentro dela, e isso à vista de toda a nação de Israel, durante todas as etapas de sua peregrinação.'),(282683,10,3,1,1,'Da Tenda do Encontro o SENHOR convocou Moisés e lhe ordenou:'),(282684,10,3,1,2,'´Transmite aos filhos de Israel as seguintes orientações: Quando um de vós apresentar uma oferenda ao SENHOR, podereis fazer essa oferta tanto dos animais escolhidos entre o gado como do rebanho de ovelhas.'),(282685,10,3,1,3,'Se sua oferta consistir em holocausto de animal grande, portanto, de gado, o homem oferecerá um macho sem defeito; ele o oferecerá à entrada da Tenda do Encontro, para que seja aceito perante o SENHOR.'),(282686,10,3,1,4,'Porá a mão sobre a cabeça do animal do holocausto para que seja aceito como propiciação em seu lugar.'),(282687,10,3,1,5,'Em seguida imolará o novilho diante do SENHOR, e os filhos de Arão, os sacerdotes, oferecerão o sangue. Eles o derramarão ao redor, sobre o altar que se encontra na entrada da Tenda do Encontro.'),(282688,10,3,1,6,'Logo depois se retirará a pele do animal, que será cortado em pedaços.'),(282689,10,3,1,7,'Então os descendentes do sacerdote Arão acenderão o fogo do altar e arrumarão a lenha sobre o fogo.'),(282690,10,3,1,8,'Em seguida os filhos de Arão, os sacerdotes, colocarão os quartos, a cabeça e a gordura em cima da lenha que está sobre o fogo do altar.'),(282691,10,3,1,9,'O homem lavará com água as entranhas e as patas, e o sacerdote queimará tudo sobre o altar. Esse holocausto será uma oferenda queimada, de agradável aroma diante do SENHOR.'),(282692,10,3,1,10,'Se sua oferta consistir em animal pequeno, cordeiro ou cabrito oferecido em holocausto, então oferecerá um macho sem defeito.'),(282693,10,3,1,11,'O animal será imolado sobre o lado norte do altar, diante do SENHOR, e os filhos de Arão, os sacerdotes, derramarão o sangue por cima e ao redor do altar.'),(282694,10,3,1,12,'Depois, o animal morto, será cortado em pedaços, e o sacerdote colocará essas partes, assim como a cabeça e a gordura, sobre a lenha colocada sobre o fogo do altar.'),(282695,10,3,1,13,'O homem lavará as vísceras com água, bem como as patas, e o sacerdote oferecerá tudo e o queimará sobre o altar. Esse holocausto será uma oferta queimada, de aroma agradável perante o SENHOR.'),(282696,10,3,1,14,'Se sua oferta ao SENHOR consistir em holocausto de ave, oferecerá uma rolinha ou um pombinho.'),(282697,10,3,1,15,'O sacerdote a oferecerá sobre o altar e, apertando-lhe o pescoço, deslocará a cabeça e a queimará sobre o altar; e fará seu sangue correr sobre a parede do altar.'),(282698,10,3,1,16,'Tirar-lhe-á, então, o papo e as penas; lançá-los-á ao lado oriental do altar, no lugar das cinzas gordurosas.'),(282699,10,3,1,17,'Dividirá em duas metades, uma asa de cada lado, mas sem as separar. O sacerdote queimará o animal no altar, em cima da lenha posta sobre o fogo. Esse holocausto será uma oferta queimada, de agradável aroma ao SENHOR.'),(282700,10,3,2,1,'Se alguém oferecer ao SENHOR uma oblação, uma oferta de cereal, terá de ser da melhor farinha. Sobre ela derramará óleo, colocará incenso'),(282701,10,3,2,2,'e a levará aos descendentes de Arão, os sacerdotes. Um deles tomará um punhado dessa melhor farinha preparada com óleo e com todo o incenso, e os queimará no altar, como porção memorial. É oferta queimada, de agradável aroma ao SENHOR.'),(282702,10,3,2,3,'A parte restante da oferta de cereal pertencerá a Arão e a seus descendentes; é a parte santíssima dos manjares, porquanto foi tirada das ofertas dedicadas ao SENHOR, preparadas no fogo.'),(282703,10,3,2,4,'Quando ofereceres uma oblação de massa cozida no forno, a flor de farinha, a melhor farinha, será preparada em bolos ázimos, sem fermento, amassados com azeite, ou em pães finos, sem fermento, e untados com óleo puro de oliva.'),(282704,10,3,2,5,'Se tua oferenda for uma oferta de cereal cozida na assadeira, seja da melhor farinha, amassada com óleo e sem fermento.'),(282705,10,3,2,6,'Tu a partirás em pedaços e derramarás azeite em cima. É uma oblação.'),(282706,10,3,2,7,'Se tua oferta for uma oblação cozida na panela, seja igualmente preparada a flor de farinha com azeite.'),(282707,10,3,2,8,'Levarás ao SENHOR a oferta de cereal que assim for preparada. Será apresentada ao sacerdote, que a aproximará do altar.'),(282708,10,3,2,9,'Da oblação o sacerdote separará o memorial, que queimará no altar como oferenda queimada, de agradável aroma ao SENHOR.'),(282709,10,3,2,10,'A parte restante da oblação pertencerá a Arão e a seus filhos e descendentes, parte santíssima dos manjares do SENHOR.'),(282710,10,3,2,11,'Nenhuma das ofertas de cereais que oferecerdes ao SENHOR será preparada com fermento, pois jamais queimareis fermento ou mel como oferta queimada ao SENHOR.'),(282711,10,3,2,12,'Podereis oferecê-los ao SENHOR como oferta das primícias, mas não os colocareis sobre o altar como aroma agradável ao SENHOR.'),(282712,10,3,2,13,'Temperarás com sal toda oblação que ofereceres e não deixarás de pôr na tua oferta de cereal o sal da aliança de teu Deus; a toda oferenda juntarás uma oferta de sal a Deus.'),(282713,10,3,2,14,'Se oferecerdes ao SENHOR uma oblação de primícias, será sob a forma de espigas tostadas ao fogo ou de pão cozido com grãos moídos que farás essa oferta de cereal dos primeiros frutos.'),(282714,10,3,2,15,'Sobre ela acrescentarás azeite e lhe porás incenso, pois é uma oblação;'),(282715,10,3,2,16,'e o sacerdote queimará a porção memorial do cereal moído e do óleo, juntamente com todo o incenso, como uma oferta ao SENHOR, preparada no fogo.'),(282716,10,3,3,1,'Se seu sacrifício for um sacrifício de paz e comunhão e se oferecer um animal grande, macho ou fêmea, será animal sem defeito que o homem oferecerá perante o SENHOR.'),(282717,10,3,3,2,'Colocará a mão sobre a cabeça do animal, que será morto à entrada da Tenda do Encontro. Os filhos e descendentes de Arão, os sacerdotes, derramarão o sangue nos lados do altar.'),(282718,10,3,3,3,'O homem oferecerá uma parte desse sacrifício de comunhão, como oferenda queimada ao SENHOR: a gordura que cobre as vísceras, toda a gordura que está ligada a elas,'),(282719,10,3,3,4,'os dois rins com a gordura que os cobre e que está perto dos lombos, e o lóbulo do fígado, que ele removerá junto com os rins.'),(282720,10,3,3,5,'Os filhos de Arão queimarão tudo isso em cima do holocausto que está sobre a lenha acesa no altar, como oferta preparada no fogo, de perfume agradável ao SENHOR.'),(282721,10,3,3,6,'Se for animal pequeno, do rebanho, que alguém oferecer como sacrifício de comunhão ao SENHOR, deverá oferecer um macho ou uma fêmea sem defeito.'),(282722,10,3,3,7,'Se oferecer um carneiro, ele o oferecerá perante o SENHOR,'),(282723,10,3,3,8,'e porá a mão sobre a cabeça do animal, que será morto diante da Tenda do Encontro. Então os filhos e descendentes de Arão derramarão o sangue nos lados do altar.'),(282724,10,3,3,9,'Desse sacrifício de comunhão, oferta preparada no fogo, o homem trará ao SENHOR a gordura, tanto a da cauda gorda, cortada rente à espinha, como toda a gordura que cobre as vísceras e está ligada a elas,'),(282725,10,3,3,10,'os dois rins com a gordura que os cobre e que está perto dos lombos, e o lóbulo do fígado, que ele removerá junto com os rins.'),(282726,10,3,3,11,'O sacerdote os queimará no altar como alimento oferecido ao SENHOR, preparado no fogo.'),(282727,10,3,3,12,'Se sua oferenda consistir em uma cabra, a oferecerá perante o SENHOR,'),(282728,10,3,3,13,'porá a mão sobre sua cabeça e a imolará diante da Tenda do Encontro, e os filhos e os descendentes dos filhos de Arão derramarão o sangue sobre o altar, em redor.'),(282729,10,3,3,14,'E isto é o que oferecerá em seguida, como oferenda queimada ao SENHOR: a gordura que cobre as vísceras e está ligada a elas,'),(282730,10,3,3,15,'os dois rins com a gordura que os cobre e que está perto dos lombos, e o lóbulo do fígado, que ele removerá junto com os rins.'),(282731,10,3,3,16,'O sacerdote os queimará no altar, como alimento, como oferta preparada no fogo, de aroma agradável. Toda a gordura será do SENHOR.'),(282732,10,3,3,17,'É, portanto, para todos os vossos descendentes uma lei perpétua, em qualquer lugar onde habitardes: não comereis gordura nem sangue`.'),(282733,10,3,4,1,'O SENHOR falou a Moisés e ordenou:'),(282734,10,3,4,2,'´Fala aos filhos de Israel e orienta-os: Se alguém pecar sem a intenção de fazê-lo, mas transgredir, de algum modo, a qualquer dos mandamentos do SENHOR, assim deverá proceder:'),(282735,10,3,4,3,'Se for sacerdote ungido que pecar, trazendo, portanto, culpa sobre o povo, trará ao SENHOR um novilho sem defeito como sacrifício pelo pecado que cometeu.'),(282736,10,3,4,4,'Levará o novilho diante do SENHOR, à entrada da Tenda do Encontro, porá a mão sobre a cabeça do novilho e o imolará na presença do SENHOR.'),(282737,10,3,4,5,'Depois o sacerdote consagrado pela unção tomará um pouco do sangue desse novilho e o levará à Tenda do Encontro.'),(282738,10,3,4,6,'E molhará o dedo no sangue e fará sete aspersões diante do véu do santuário, perante o SENHOR.'),(282739,10,3,4,7,'O sacerdote colocará então um pouco desse sangue sobre as pontas alongadas em forma de chifre do altar do incenso que é queimado diante do SENHOR na Tenda do Encontro, e derramará todo o sangue do novilho na base do altar dos holocaustos que se encontra na entrada da Tenda do Encontro.'),(282740,10,3,4,8,'De toda a gordura desse novilho oferecido em sacrifício pelo pecado, eis o que ele reservará: a gordura que cobre as vísceras e está ligada a elas,'),(282741,10,3,4,9,'os dois rins com a gordura que os cobre e está próxima dos lombos, e o lóbulo do fígado que ele removerá junto com os rins,'),(282742,10,3,4,10,'como se retira a gordura do bovino sacrificado como oferenda de comunhão. Então o sacerdote queimará essas partes no altar dos holocaustos.'),(282743,10,3,4,11,'O couro do novilho e toda a sua carne, sua cabeça, suas patas, suas entranhas e seu excremento,'),(282744,10,3,4,12,'isto é, tudo o que restar do bovino, ele levará para fora do acampamento, a um local cerimonialmente puro, onde se lançam as cinzas. Ali os queimará sobre a lenha de uma fogueira, sobre o monte de cinzas.'),(282745,10,3,4,13,'Se for toda a comunidade de Israel que pecar por ignorância e infringir algum dos aspectos prescritos nos mandamentos do SENHOR, ainda que a comunidade não tenha consciência do erro cometido, todo o povo será considerado culpado.'),(282746,10,3,4,14,'Contudo, quando a comunidade reconhecer a violação cometida, todo o povo se reunirá e trará um novilho como oferta pelo pecado e o apresentará diante da Tenda do Encontro.'),(282747,10,3,4,15,'Perante o SENHOR os anciãos da congregação de Israel colocarão as mãos sobre a cabeça do novilho, e será imolado diante do SENHOR.'),(282748,10,3,4,16,'Em seguida, o sacerdote consagrado pela unção levará à Tenda do Encontro um pouco do sangue do novilho.'),(282749,10,3,4,17,'Molhará o dedo no sangue e fará sete aspersões diante da cortina do véu, no Lugar Santo, perante o SENHOR.'),(282750,10,3,4,18,'Depositará então um pouco do sangue sobre as pontas em forma de chifre do altar que se encontra diante do SENHOR, na Tenda do Encontro, e depois derramará todo o sangue na base do altar dos holocaustos que está na entrada da Tenda do Encontro.'),(282751,10,3,4,19,'Então retirará do animal toda a gordura e a queimará no altar,'),(282752,10,3,4,20,'e fará com esse novilho como se faz com o bovino da oferta pelo pecado. O sacerdote cumprirá assim o rito da expiação, a partir de cada chefe de família, e todos serão perdoados.'),(282753,10,3,4,21,'Depois ordenará que o novilho seja transportado para fora do acampamento e o queimará da mesma maneira como queimou o bovino anterior. Esse é o sacrifício pelo pecado da comunidade.'),(282754,10,3,4,22,'Quando um líder pecar sem intenção deliberada de assim proceder, transgredindo de alguma forma qualquer dos mandamentos do SENHOR, o Eterno, será considerado culpado.'),(282755,10,3,4,23,'Entretanto, assim que se conscientizar quanto ao pecado cometido, trará como oferta um bode, sem defeito.'),(282756,10,3,4,24,'Colocará a mão sobre a cabeça do bode e o imolará no lugar onde se imolam os holocaustos, na presença do SENHOR. É um sacrifício pelo pecado;'),(282757,10,3,4,25,'o sacerdote tomará com o dedo um pouco do sangue da oferta e o depositará sobre as pontas em forma de chifre que se prolongam nos cantos do altar dos holocaustos. Em seguida derramará o sangue na base do altar dos holocaustos.'),(282758,10,3,4,26,'Queimará toda a gordura no altar, como queimou a gordura do sacrifício de comunhão. Assim o sacerdote fará propiciação pelo pecado do líder, e este será perdoado.'),(282759,10,3,4,27,'Se alguém da comunidade, inadvertidamente ou sem querer, incorrer no erro de fazer o que é proibido segundo qualquer dos mandamentos do SENHOR, o Eterno, será considerado culpado.'),(282760,10,3,4,28,'Sendo assim, quando se conscientizar do seu pecado, trará como oferta pela violação cometida uma cabra sem defeito.'),(282761,10,3,4,29,'Porá a mão sobre a cabeça do animal da oferta pelo pecado, que será sacrificado no lugar onde se imolam os holocaustos.'),(282762,10,3,4,30,'O sacerdote tomará com o dedo um pouco do sangue da oferta e o depositará sobre as pontas em forma de chifre dos holocaustos, e derramará o restante do sangue na base do altar.'),(282763,10,3,4,31,'Então retirará toda a gordura, como se retira a gordura do sacrifício de comunhão; o sacerdote a queimará no altar, como aroma agradável ao SENHOR. Assim o sacerdote cumprirá o rito de expiação para essa pessoa do povo, e ela será perdoada.'),(282764,10,3,4,32,'Se trouxer uma ovelha como oferta pelo pecado, terá de ser uma fêmea sem defeito.'),(282765,10,3,4,33,'Colocará a mão sobre a cabeça do animal que será sacrificado como oferta pelo pecado, no lugar onde se imolam os holocaustos.'),(282766,10,3,4,34,'O sacerdote tomará com o dedo um pouco do sangue do sacrifício e o depositará sobre as pontas em forma de chifres do altar dos holocaustos. Depois derramará todo o restante do sangue na base do altar.'),(282767,10,3,4,35,'Retirará toda a gordura do animal, como se retira a gordura do cordeiro do sacrifício de comunhão: o sacerdote a queimará no altar, em cima das ofertas dedicadas ao SENHOR, preparadas no fogo. Assim o sacerdote fará, em benefício dessa pessoa, propiciação pelo pecado que cometeu, e ela será perdoada.'),(282768,10,3,5,1,'Os casos em que é necessário oferecer sacrifício são os seguintes: Se alguém pecar porque, havendo sido convocado como testemunha de algo que observou ou de que veio a tomar conhecimento, não declarou o que de fato sabia, então será culpado e merecerá castigo.'),(282769,10,3,5,2,'Se alguém, ainda que por descuido, vier a tocar em qualquer coisa considerada impura, como, por exemplo, o corpo morto de um animal impuro, seja selvagem ou doméstico, ou ainda de um animal que se arrasta pelo chão, então essa pessoa se tornará impura também e será culpada.'),(282770,10,3,5,3,'Se alguém, ainda que sem querer, tocar a impureza humana, qualquer que seja, cujo contato seja considerado impuro, mesmo que não tenha consciência disso, assim que tomar conhecimento do que fez, se tornará impuro e será culpado.'),(282771,10,3,5,4,'Se alguém irrefletidamente jurar fazer algo bom ou mau, em qualquer assunto a respeito do qual alguém possa jurar descuidadamente, ainda que não tenha consciência disso, quando tomar conhecimento do que fez, será culpado.'),(282772,10,3,5,5,'Portanto, quando alguém for culpado de qualquer uma dessas faltas, deverá confessar seu pecado,'),(282773,10,3,5,6,'e trazer perante o Eterno, o SENHOR, um animal, como sacrifício para tirar a culpa do pecado que cometeu. O animal deve ser uma ovelha ou uma cabra, e o sacerdote oferecerá o animal em sacrifício, a fim de conseguir o perdão do pecado que essa pessoa cometeu.'),(282774,10,3,5,7,'Se não tiver recursos para oferecer uma ovelha, uma rês de gado miúdo, trará perante o SENHOR, em sacrifício de reparação pelo pecado que cometeu, duas rolinhas ou dois pombinhos, um deles para o sacrifício pelo pecado e o outro para holocausto.'),(282775,10,3,5,8,'A pessoa culpada entregará as duas aves ao sacerdote, e este oferecerá primeiro a ave que é o sacrifício para tirar pecados. E o sacerdote, apertando-lhe o pescoço, lhe deslocará a nuca, sem separar a cabeça.'),(282776,10,3,5,9,'Em seguida aspergirá no lado do altar o sangue da oferta pelo pecado e deixará escorrer o restante do sangue pela base do altar. Esse é o sacrifício para cancelar a culpa pelo pecado.'),(282777,10,3,5,10,'O sacerdote então oferecerá a outra ave como holocausto, segundo a forma ritual prescrita, e fará expiação pelo pecado cometido e a pessoa será perdoada.'),(282778,10,3,5,11,'Se, contudo, alguém ainda não tiver recursos para comprar duas rolinhas ou dois pombinhos, então trará um quilo de flor de farinha, a melhor farinha, e oferecerá como sua oferta para tirar pecados. Entretanto, não deverá misturar azeite nem incenso com a farinha, pois essa é uma oferta específica para tirar pecados.'),(282779,10,3,5,12,'O culpado a trará ao sacerdote, que apanhará um punhado dela como porção memorial e queimará essa porção no altar, em cima das ofertas dedicadas ao SENHOR, preparadas no fogo. Esse ato lembra que a oferta toda é consagrada a Deus. É, portanto, um sacrifício para tirar pecados.'),(282780,10,3,5,13,'Assim o sacerdote fará propiciação em favor das pessoas do povo por qualquer desses pecados cometidos, e haverá perdão para o contrito. E, como no caso das ofertas de cereais, o restante da farinha pertence ao sacerdote`.'),(282781,10,3,5,14,'Então o SENHOR orientou Moisés:'),(282782,10,3,5,15,'´Quando alguém cometer uma falta, pecando sem intenção deliberada, em relação a qualquer oferta que deixou de consagrar ao SENHOR, deverá trazer à presença do SENHOR um carneiro do rebanho, sem defeito, avaliado em prata com base no peso padrão do santuário, como oferta para tirar o peso dessa culpa.'),(282783,10,3,5,16,'Além disso, o culpado precisará entregar ao sacerdote a oferta sagrada que deixou de pagar, mais um quinto do valor, como restituição. O sacerdote tomará o carneiro e fará propiciação pela culpa do ofertante, e ele será perdoado.'),(282784,10,3,5,17,'Se alguém pecar fazendo o que é proibido em qualquer dos mandamentos do SENHOR, ainda que não tenha plena consciência disso, será culpado e incorrerá nas devidas penas à sua iniquidade.'),(282785,10,3,5,18,'Portanto, para tirar sua culpa, ele deverá entregar um carneiro sem defeito ao sacerdote; sendo que o valor do animal será calculado de acordo com a tabela de preços usada tradicionalmente no santuário. O sacerdote oferecerá o animal como sacrifício para conseguir o perdão do pecado que a pessoa cometeu, ainda que sem essa intenção, e ela será perdoada.'),(282786,10,3,5,19,'Esse é um sacrifício de reparação e essa pessoa é, sem dúvida, responsável por seu pecado diante do SENHOR!`'),(282787,10,3,6,1,'Então o SENHOR Deus comunicou a Moisés estas ordens para o povo de Israel:'),(282788,10,3,6,2,'´Se alguém pecar, cometendo uma falta contra o SENHOR, enganando seu próximo em relação a algo que lhe foi confiado ou deixado sob seus cuidados como penhor; ou ainda, defraudando seu irmão, roubando-o ou extorquindo-lhe o que quer que seja,'),(282789,10,3,6,3,'ou se achar algum bem perdido e mentir a respeito disso, ou se jurar falso testemunho em relação a qualquer assunto ou pessoa, cometendo, portanto, pecado;'),(282790,10,3,6,4,'quando desse modo errar, tornando-se por isso culpado, terá de devolver o que furtou, extorquiu ou de que se apropriou indevidamente e lhe foi confiado, ou mesmo de algum bem perdido que tenha encontrado,'),(282791,10,3,6,5,'ou ainda sobre qualquer assunto em que tenha empenhado a palavra sob juramento falso. Fará a total restituição e acrescentará a esse montante um quinto do valor, entregando tudo ao devido proprietário no dia em que apresentar seu sacrifício pela culpa.'),(282792,10,3,6,6,'Depois trará ao SENHOR, como oferta de reparação, um carneiro sem defeito, do seu rebanho; será avaliado segundo o valor estabelecido tradicionalmente pelo sacerdote para um sacrifício de reparação.'),(282793,10,3,6,7,'O sacerdote fará por ele o rito de expiação diante do SENHOR, e ele será perdoado, qualquer que seja a ação que tenha resultado em pecado`.'),(282794,10,3,6,8,'Então o SENHOR convocou Moisés e orientou-o, dizendo:'),(282795,10,3,6,9,'´Ordena a Arão e a seus filhos o seguinte: Esta é a lei do ritual das ofertas que são completamente queimadas: o holocausto ficará na lareira do altar toda a noite até o raiar do dia, e nela se manterá aceso o fogo do altar.'),(282796,10,3,6,10,'O sacerdote vestirá sua túnica de linho e os calções de linho sobre a pele nua, e levantará a cinza, quando o fogo houver consumido o holocausto sobre o altar, e a porá junto a este.'),(282797,10,3,6,11,'Depois despirá suas vestes e porá outras; e levará a cinza para fora do arraial a um lugar limpo.'),(282798,10,3,6,12,'O fogo, pois, sempre arderá sobre o altar, não se apagará; mas o sacerdote acenderá lenha nele cada manhã, e sobre ele porá em ordem o holocausto, e sobre ele queimará a gordura das ofertas pacíficas.'),(282799,10,3,6,13,'O fogo arderá continuamente sobre o altar; jamais deverá ser apagado.'),(282800,10,3,6,14,'São estas as leis a respeito da oblação, a oferta de manjares de cereais: Após haver um dos filhos de Arão trazido a oferta de cereal em frente do altar,'),(282801,10,3,6,15,'o sacerdote apanhará um punhado da melhor farinha com óleo, juntamente com todo o incenso que está sobre a oferta de cereal, e queimará no altar a porção memorial, como aroma agradável ao SENHOR.'),(282802,10,3,6,16,'Arão, seus filhos e descendentes, ficarão com o restante da oferta de cereais. Com a farinha da oferta eles prepararão o pão sem fermento e se alimentarão desse pão em lugar sagrado, no átrio da Tenda do Encontro.'),(282803,10,3,6,17,'Não se cozerá com levedo a porção das minhas oferendas queimadas que lhes dou. É uma porção santíssima, como o sacrifício pelo pecado e o sacrifício de reparação.'),(282804,10,3,6,18,'Todo varão dentre os filhos de Arão poderá comer dessa porção das ofertas queimadas ao SENHOR. Essa é a parte que pertencerá perpetuamente a todos os descendentes de Arão, das ofertas de alimentos consagradas a Deus, o SENHOR. Contudo, fica estabelecida uma advertência: todo o que nelas tocar deverá ser santo, porquanto essas são ofertas sagradas!`'),(282805,10,3,6,19,'E disse mais o SENHOR a Moisés:'),(282806,10,3,6,20,'´Esta é a oferta de Arão e de seus descendentes, que oferecerão ao SENHOR no dia em que o sacerdote for ungido: um jarro da melhor farinha, como oferta regular de manjares; metade dela será oferecida pela manhã, e a outra metade, ao pôr do sol.'),(282807,10,3,6,21,'Numa assadeira, se fará com azeite; bem misturada a trarás; em pedaços cozidos trarás a oferta de cereais de aroma agradável ao SENHOR.'),(282808,10,3,6,22,'Também o sacerdote, que dentre os filhos de Arão for ungido como Grande Sacerdote, deverá fazer o mesmo; por estatuto perpétuo essa oferta será completamente queimada como sacrifício a Deus, o SENHOR.'),(282809,10,3,6,23,'Nenhuma parte de qualquer oferta de manjares apresentada por um sacerdote poderá ser comida; a oferta toda será queimada!`'),(282810,10,3,6,24,'Disse mais o SENHOR a Moisés:'),(282811,10,3,6,25,'´Ordena a Arão e a seus descendentes as seguintes instruções: Esta é a lei da oferta pelo pecado: O animal da oferta pelo pecado será morto diante do SENHOR no local onde é sacrificado o holocausto; é uma oferta santíssima.'),(282812,10,3,6,26,'O sacerdote que a oferecer pelo pecado a comerá; no lugar sagrado, no átrio da Tenda do Encontro.'),(282813,10,3,6,27,'Tudo o que tocar na carne se tornará santo; se o sangue respingar sobre as vestimentas, estas deverão ser lavadas em local santo.'),(282814,10,3,6,28,'E o vaso de barro em que for cozida será quebrado: porém, se for cozida num vaso de bronze, este será esfregado e lavado na água.'),(282815,10,3,6,29,'Somente os homens da família dos sacerdotes poderão comê-la; porquanto se trata de oferta santíssima.'),(282816,10,3,6,30,'No entanto, toda oferta pelo pecado, cujo sangue for trazido para a Tenda do Encontro para expiação no Lugar Santo, não será comida; terá de ser completamente queimada.'),(282817,10,3,7,1,'Estas são as leis que regulamentam o ritual do sacrifício para tirar as culpas das pessoas, que é oferta santíssima:'),(282818,10,3,7,2,'O animal dedicado à oferta pela culpa será imolado no local onde são sacrificados os holocaustos, e seu sangue será derramado nos lados do altar.'),(282819,10,3,7,3,'Toda a gordura do animal será queimada em sacrifício a Deus; serão queimadas também a parte gorda da cauda, a gordura que cobre as vísceras,'),(282820,10,3,7,4,'os dois rins, a gordura que os cobre e a melhor parte do fígado.'),(282821,10,3,7,5,'O sacerdote queimará tudo isso no altar como oferta de alimento, a Deus, o SENHOR. Essa é a oferta de reparação,'),(282822,10,3,7,6,'e todo homem que seja de uma família de sacerdotes poderá comer dela. Todavia, deverá ser comida em local santo, pois é uma oferta santíssima.'),(282823,10,3,7,7,'Essa mesma regulamentação aplica-se tanto à oferta pelo pecado quanto à oferta pela culpa: a carne pertence ao sacerdote que faz propiciação pela culpa.'),(282824,10,3,7,8,'O sacerdote que oferecer um holocausto por alguém poderá ficar com todo o couro do animal.'),(282825,10,3,7,9,'Todas as ofertas de cereais assadas em forno, ou cozidas em uma panela, ou ainda preparadas numa assadeira, pertencerão ao sacerdote que as tiver oferecido.'),(282826,10,3,7,10,'Toda oblação amassada com azeite ou seca pertencerá igualmente aos descendentes de Arão.'),(282827,10,3,7,11,'Este é o ritual do sacrifício de paz e comunhão que se oferecerá ao SENHOR:'),(282828,10,3,7,12,'Se alguém o realizar por gratidão, então, junto com sua oferta de louvor, terá de oferecer bolos sem fermento e amassados com azeite, pães finos sem fermento e untados com azeite, e bolos preparados com a melhor farinha, bem amassados e misturados com azeite.'),(282829,10,3,7,13,'Portanto, se ajuntará essa oferenda aos bolos de pão fermentado e ao sacrifício de comunhão com louvor.'),(282830,10,3,7,14,'De cada oferta trará uma contribuição ao SENHOR, que será entregue ao sacerdote que asperge o sangue das ofertas de comunhão.'),(282831,10,3,7,15,'Toda a carne do animal deverá ser comida no mesmo dia em que for oferecida em louvor e sacrifício; não poderá sobrar nada para o dia seguinte.'),(282832,10,3,7,16,'Se, entretanto, o animal for oferecido como sacrifício votivo, como resultado de um voto ou expressão de uma oferta voluntária, a carne poderá ser comida no mesmo dia em que for sacrificada, bem como no dia seguinte;'),(282833,10,3,7,17,'contudo, queimar-se-á no fogo, no terceiro dia, tudo o que restar da carne desse animal.'),(282834,10,3,7,18,'Se ao terceiro dia se comer a carne oferecida em sacrifício de comunhão, aquele que a ofereceu não será aceito. Não lhe será atribuído o sacrifício, pois é carne estragada, e a pessoa que dela comer levará o peso da sua falta.'),(282835,10,3,7,19,'A carne que tocar qualquer coisa impura não poderá ser comida; será lançada ao fogo. Todo aquele que estiver puro poderá comer da carne;'),(282836,10,3,7,20,'mas se alguém se encontrar em estado de impureza e comer da carne de um sacrifício de paz e comunhão oferecido ao Eterno, o SENHOR, terá sua alma banida do meio do seu povo.'),(282837,10,3,7,21,'Se alguém tocar uma impureza qualquer, de ser humano, de animal ou qualquer réptil ou coisa imunda, e comer em seguida a carne de um sacrifício de paz e comunhão que pertence ao Eterno, o SENHOR, aquela alma será também banida do meio de seu povo!`'),(282838,10,3,7,22,'E disse mais o SENHOR a Moisés:'),(282839,10,3,7,23,'´Fala aos filhos de Israel e ordena-lhes: Não comereis gordura de boi, de carneiro ou de cabra.'),(282840,10,3,7,24,'A gordura do animal morto e dilacerado poderá servir para qualquer uso, entretanto, de maneira alguma a comereis.'),(282841,10,3,7,25,'Todo aquele que comer a gordura de animal do qual se faz uma oferenda queimada ao SENHOR, tal será eliminado do meio do seu povo.'),(282842,10,3,7,26,'Onde quer que habiteis, não comereis sangue, quer se trate de ave ou de gado.'),(282843,10,3,7,27,'Todo aquele que comer qualquer sangue será expulso do meio do seu povo!`'),(282844,10,3,7,28,'Então o SENHOR falou a Moisés e disse:'),(282845,10,3,7,29,'´Fala aos filhos de Israel e ordena-lhes: Quem oferecer um sacrifício pacífico e de comunhão ao SENHOR terá de dedicar parte dele ao SENHOR.'),(282846,10,3,7,30,'Com suas próprias mãos trará ao SENHOR as ofertas preparadas no fogo; trará a gordura juntamente com o peito, e o moverá na presença do SENHOR como gesto ritual de apresentação.'),(282847,10,3,7,31,'O sacerdote queimará a gordura no altar, mas o peito pertence a Arão e seus descendentes.'),(282848,10,3,7,32,'Como tributo dos vossos sacrifícios pacíficos de comunhão dareis ao sacerdote a coxa direita.'),(282849,10,3,7,33,'Essa coxa direita será a parte do descendente de Arão que tiver oferecido o sangue e a gordura do sacrifício de comunhão.'),(282850,10,3,7,34,'Porque, de fato, eu tomo dos filhos de Israel, dos seus sacrifícios de paz e comunhão, o peito a ser oferecido e a coxa do tributo; dou-os a Arão, o sacerdote, e a seus filhos: é uma lei perpétua para todos os descendentes de Israel.'),(282851,10,3,7,35,'Essa é a parte das ofertas dedicadas ao SENHOR, preparadas no fogo, destinadas a Arão e a seus filhos no dia em que foram apresentados para servirem ao SENHOR como sacerdotes.'),(282852,10,3,7,36,'Foi isso que o SENHOR ordenou aos filhos de Israel que lhes dessem, no dia da sua unção: lei perpétua para todos os seus descendentes.'),(282853,10,3,7,37,'Esse é o sinal referente ao holocausto, à oblação, ao sacrifício para expiação do pecado, às ofertas de reparação e para tirar a culpa, às ofertas pela ordenação dos sacerdotes e às ofertas de paz e comunhão.'),(282854,10,3,7,38,'O SENHOR entregou, pois, essas leis a Moisés no monte Sinai, no deserto, na ocasião em que Moisés mandou que o povo de Israel oferecesse seus sacrifícios ao Eterno, o SENHOR.'),(282855,10,3,8,1,'E o SENHOR falou a Moisés e lhe ordenou:'),(282856,10,3,8,2,'Toma a Arão e seus filhos, as vestimentas sacerdotais, o bálsamo especial da unção, o novilho do sacrifício pelo pecado, os dois carneiros e o cesto cheio de pães ázimos, sem fermento.'),(282857,10,3,8,3,'E manda que o povo todo se reúna em frente à Tenda do Encontro!`'),(282858,10,3,8,4,'Fez Moisés como o SENHOR orientou-o, e toda a comunidade se reuniu à entrada da Tenda do Encontro.'),(282859,10,3,8,5,'Disse-lhes Moisés: ´Eis o que o SENHOR mandou que se faça`.'),(282860,10,3,8,6,'E levou Arão e seus filhos à frente e mandou-os banharem-se com água;'),(282861,10,3,8,7,'pôs a túnica em Arão, colocou-lhe o cinto e o manto, e pôs sobre ele o colete sacerdotal; depois a ele prendeu o manto sacerdotal em volta da cintura com a faixa de obra esmerada.'),(282862,10,3,8,8,'Depois colocou-lhe o peitoral, no qual pôs também o Urim e o Tumim,'),(282863,10,3,8,9,'e lhe pôs a mitra, o turbante na cabeça, e na parte da frente da mitra colocou a placa de ouro, como coroa sagrada em sinal da ordenação de Arão como sacerdote. Tudo isso Moisés fez de acordo com a vontade expressa do SENHOR.'),(282864,10,3,8,10,'Moisés tomou então o óleo da unção e ungiu o Tabernáculo, e tudo o que havia nele, e os consagrou.'),(282865,10,3,8,11,'Fez sete aspersões sobre o altar e ungiu, a fim de os consagrar, o altar e seus utensílios, a bacia e sua base.'),(282866,10,3,8,12,'Depois derramou o bálsamo da unção sobre a cabeça de Arão e ungiu-o, a fim de o consagrar.'),(282867,10,3,8,13,'Em seguida mandou os filhos de Arão aproximarem-se, revestiu-os com túnicas, cingiu-os com os cinturões, e colocou-lhes as mitras sobre a cabeça, tudo conforme o SENHOR havia orientado.'),(282868,10,3,8,14,'Depois mandou trazer o novilho do sacrifício pelo pecado. Arão e seus filhos colocaram as mãos sobre a cabeça do novilho.'),(282869,10,3,8,15,'Moisés sacrificou o novilho, e com o dedo depositou um pouco do sangue sobre todas as pontas em forma de chifre do altar, a fim de purificá-lo. Em seguida derramou o restante do sangue na base do altar e assim o consagrou, cumprindo, com isso, o rito de expiação.'),(282870,10,3,8,16,'Tomou ainda toda a gordura que envolve as vísceras, a massa gordurosa que sai do fígado, os dois rins e toda a gordura deles, e os queimou sobre o altar.'),(282871,10,3,8,17,'Quanto ao couro do novilho, à sua carne e aos seus excrementos, queimou-os fora do acampamento, segundo tudo quanto ordenara o SENHOR a Moisés.'),(282872,10,3,8,18,'Mandou então trazer o carneiro do holocausto. Arão e seus filhos puseram as mãos sobre a cabeça do carneiro,'),(282873,10,3,8,19,'e Moisés o imolou. E fez correr sangue sobre o altar, em redor.'),(282874,10,3,8,20,'Em seguida esquartejou o carneiro e queimou a cabeça, os quartos e toda a gordura.'),(282875,10,3,8,21,'Lavou com água as vísceras e as patas e queimou, no altar, todo o carneiro. Foi um holocausto de perfume de agradável fragrância, uma oferenda queimada ao SENHOR, conforme havia o SENHOR orientado Moisés.'),(282876,10,3,8,22,'Mandou então trazer o segundo carneiro, o carneiro do sacrifício de ordenação, e Arão e seus filhos colocaram as mãos sobre a cabeça do carneiro.'),(282877,10,3,8,23,'Moisés sacrificou o carneiro e pôs um pouco do sangue na ponta da orelha direita de Arão, no polegar da sua mão direita e no polegar do seu pé direito.'),(282878,10,3,8,24,'Moisés também mandou que os filhos de Arão se aproximassem, e sobre cada um depositou um pouco do sangue do sacrifício na ponta da orelha direita, no polegar da mão direita e no polegar do pé direito; e derramou o restante do sangue nos lados do altar.'),(282879,10,3,8,25,'Tomou a gordura, a cauda gorda do animal, toda a gordura que cobre as vísceras, o lóbulo do fígado, os dois rins e a gordura que os cobre, e a coxa direita.'),(282880,10,3,8,26,'Então, do cesto dos pães ázimos, sem fermento, que estava diante do SENHOR, tomou um bolo ázimo, um bolo de pão azeitado, e uma fogaça que juntou às gorduras e à coxa direita.'),(282881,10,3,8,27,'Colocou tudo nas mãos de Arão e de seus filhos e fez o gesto de apresentação diante do SENHOR.'),(282882,10,3,8,28,'Depois Moisés pegou-os de volta das mãos deles e queimou tudo no altar, em cima do holocausto, como uma oferta de ordenação, preparada no fogo, de cheiro agradável ao SENHOR.'),(282883,10,3,8,29,'Moisés também tomou o peito que era sua própria porção do carneiro da ordenação, e o moveu diante do SENHOR com o gesto característico do ritual de apresentação, exatamente como o SENHOR o havia orientado.'),(282884,10,3,8,30,'Em seguida pegou Moisés do bálsamo da unção e do sangue que estava sobre o altar e aspergiu-os sobre Arão e suas vestimentas sacerdotais, assim como sobre seus filhos e as vestes deles. Com isso consagrou Arão e suas roupas sacerdotais, assim como seus filhos e as vestes deles.'),(282885,10,3,8,31,'Disse então Moisés a Arão e a seus filhos: ´Cozei a carne da entrada da Tenda do Encontro; ali a comereis, com pão que está no cesto do sacrifício da ordenação, conforme me foi ordenado: ´Arão e seus filhos o comerão`.'),(282886,10,3,8,32,'O que restar da carne e do pão, vós o queimareis.'),(282887,10,3,8,33,'Durante sete dias, não deixareis a entrada da Tenda do Encontro, até que se cumpra o tempo da vossa ordenação ao sacerdócio.'),(282888,10,3,8,34,'O SENHOR ordenou proceder como se fez hoje, a fim de realizar por vós o rito da expiação,'),(282889,10,3,8,35,'e durante sete dias, dia e noite, permanecereis à entrada da Tenda do Encontro, observando o ritual do SENHOR para que não morrais. Pois esta é a ordem que recebi!`'),(282890,10,3,8,36,'Arão e seus filhos cumpriram tudo o que o SENHOR ordenara por intermédio de Moisés.'),(282891,10,3,9,1,'Passaram, pois, os sete dias da ordenação sacerdotal e, no oitavo dia, Moisés convocou Arão e seus filhos, e todas as autoridades do povo de Israel;'),(282892,10,3,9,2,'e disse a Arão: ´Toma um bezerro para o sacrifício pelo pecado e um carneiro para holocausto, ambos sem defeito, e traze-os perante o SENHOR!`'),(282893,10,3,9,3,'Em seguida dirás aos filhos de Israel: ´Tomai um bode para sacrifício pelo pecado, um bezerro e um cordeiro, os dois de um ano e sem qualquer defeito, para holocausto;'),(282894,10,3,9,4,'e mais um bovino e um carneiro para serem sacrificados como oferta de paz. Oferecei os sacrifícios desses animais juntamente com a oferta de cereais misturada com azeite. Fazei tudo conforme vos oriento, pois hoje, com toda a certeza, o SENHOR vos aparecerá!`'),(282895,10,3,9,5,'Sendo assim, trouxeram diante da Tenda do Encontro tudo o que Moisés ordenara, e toda a comunidade aproximou-se e permaneceu de pé diante do SENHOR.'),(282896,10,3,9,6,'Então Moisés falou ao povo: ´Isto é o que o SENHOR vos ordenou que fizésseis, para que sua glória vos apareça!`'),(282897,10,3,9,7,'E voltando-se para Arão orientou-o Moisés: ´Aproxima-te do altar, oferece teu sacrifício pelo pecado e teu holocausto, e cumpre assim o rito de expiação por ti e por tua família. Apresenta então a oferenda do povo e faze por ele o ritual de propiciação de acordo com as instruções do SENHOR!`'),(282898,10,3,9,8,'Arão aproximou-se do altar, imolou o bezerro do sacrifício por seu próprio pecado.'),(282899,10,3,9,9,'Em seguida os filhos de Arão apresentaram-lhe o sangue: Arão molhou nele o dedo e aplicou-o sobre as pontas em forma de chifres do altar e derramou o restante do sangue na base do altar.'),(282900,10,3,9,10,'A gordura do sacrifício pelo pecado, os rins e a massa de gordura que sai do fígado, queimou-os no altar, conforme o SENHOR ordenara a Moisés;'),(282901,10,3,9,11,'a carne e o couro, queimou-os fora do acampamento.'),(282902,10,3,9,12,'Depois imolou o holocausto, cujo sangue os filhos de Arão lhe apresentaram; ele derramou-o sobre o altar, em redor.'),(282903,10,3,9,13,'Também lhe entregaram a cabeça e as outras partes do animal, e ele as queimou no altar.'),(282904,10,3,9,14,'Então levou os miúdos e as pernas do carneiro e queimou-os também, em cima do restante da oferta queimada.'),(282905,10,3,9,15,'Em seguida Arão apresentou as ofertas do povo. Pegou primeiro o bode do sacrifício para tirar o pecado do povo, matou-o e ofereceu-o a Deus, como tinha feito com a oferta para tirar o próprio pecado.'),(282906,10,3,9,16,'Em seguida pegou o animal que ia ser morto para a oferta que é completamente queimada e ofereceu-o a Deus, exatamente conforme mandava a lei.'),(282907,10,3,9,17,'Depois solicitou que se apresentasse a oblação, a oferta de cereais, tomou um punhado que queimou no altar, além do holocausto da manhã.'),(282908,10,3,9,18,'Por fim imolou o bovino e o carneiro, em sacrifício de comunhão pelo povo. Os filhos de Arão entregaram-lhe o sangue, e ele o derramou sobre o altar em redor.'),(282909,10,3,9,19,'Eles lhe apresentaram também a gordura dos dois animais, a cauda gorda, a gordura que cobre os miúdos, os rins e a melhor parte dos fígados,'),(282910,10,3,9,20,'e Arão colocou tudo isso em cima do peito dos animais e levou ao altar. Queimou a gordura no altar.'),(282911,10,3,9,21,'Então Arão tomou o peito e a coxa direita de cada animal e fez o gesto característico do mover de apresentação da oferta diante do SENHOR, exatamente conforme Moisés o havia orientado.'),(282912,10,3,9,22,'Depois de oferecer todos esses sacrifícios, Arão estendeu as mãos sobre o povo, e o abençoou, e então desceu os degraus do altar.'),(282913,10,3,9,23,'Arão e Moisés entraram na Tenda do Encontro, e quando saíram para abençoar o povo, eis que a Glória do SENHOR surgiu diante de todo o povo reunido.'),(282914,10,3,9,24,'De repente, uma chama poderosa fulgurou da parte do SENHOR e devorou o holocausto e as gorduras que estavam sobre o altar. Diante disso, contemplava atônito todo o povo, que soltou brados de júbilo e louvor, e todos prostraram-se com a face por terra.'),(282915,10,3,10,1,'Nadabe e Abiú, filhos de Arão, pegaram cada um o seu queimador de incenso, colocaram incenso dentro, puseram fogo e o apresentaram a Deus, o SENHOR, como oferta. Contudo, não fizeram isso de acordo com as leis de Deus, e por isso Ele não aceitou a oferta deles.'),(282916,10,3,10,2,'De repente, partiu de diante do SENHOR, uma labareda que os aniquilou, e pereceram ali mesmo, onde Deus estava.'),(282917,10,3,10,3,'Disse então Moisés a Arão: ´Foi isso que o SENHOR declarou, quando disse: ´Aqueles que se aproximam de mim, devem honrar minha santidade, e diante de todo o povo demonstro a minha Glória!`` Arão, contudo, guardou silêncio.'),(282918,10,3,10,4,'Então Moisés convocou Misael e Elzafã, filhos de Uziel, tio de Arão, e ordenou-lhes: ´Aproximai-vos e tirai vossos parentes da frente do santuário e levai-os para fora do acampamento!`'),(282919,10,3,10,5,'Eles aproximaram-se e os puxaram pelas túnicas, para fora do acampamento, de acordo com as ordens de Moisés.'),(282920,10,3,10,6,'Disse Moisés a Arão e a seus filhos, Eleazar e Itamar: ´Não desgrenheis os vossos cabelos e não rasgueis as vossas vestes em sinal de luto, para que não morrais também; e a ira do SENHOR se levante contra toda a comunidade. Contudo, vossos parentes e todo o povo de Israel poderão prantear por aqueles que o SENHOR destruiu por meio do fogo.'),(282921,10,3,10,7,'Não deixeis a entrada da Tenda do Encontro para que não morrais, visto que fostes ordenados com bálsamo sagrado da unção!` E eles fizeram tudo conforme Moisés lhes ordenara.'),(282922,10,3,10,8,'Depois o SENHOR falou a Arão e orientou-o:'),(282923,10,3,10,9,'´Quando vierdes à Tenda do Encontro, tu e teus filhos contigo, não bebais vinho nem bebida fermentada: isso para que não morrais. Essa é uma lei perpétua para todos os vossos descendentes.'),(282924,10,3,10,10,'E isso sempre que tiverdes de separar o sagrado e o profano, o impuro e o puro,'),(282925,10,3,10,11,'e quando ensinardes aos filhos de Israel todos os preceitos que o SENHOR estabeleceu para vós, por intermédio de Moisés!`'),(282926,10,3,10,12,'Moisés disse a Arão e a seus filhos sobreviventes, Eleazar e Itamar: ´Tomai a oblação, a oferta de cereal, que sobrou das ofertas dedicadas ao SENHOR, preparadas no fogo, e comei-a sem fermento junto ao altar, porquanto é santíssima.'),(282927,10,3,10,13,'Comê-la-eis no lugar sagrado: é a parte estabelecida, para ti e para teus filhos, das oferendas queimadas ao SENHOR; assim, pois, me foi ordenado.'),(282928,10,3,10,14,'O peito ritualmente movido e a coxa ofertada, tu, teus filhos e tuas filhas contigo, podereis comer num lugar cerimonialmente puro; essa porção foi concedida a ti e a teus filhos como parte das ofertas de comunhão dos filhos de Israel.'),(282929,10,3,10,15,'A coxa de tributo e o peito de apresentação que acompanham as gorduras queimadas te pertencem, a ti e a teus filhos contigo, depois de terem sido oferecidos em gesto ritual de apresentação diante do SENHOR; isso em vista da lei perpétua, conforme ordenou o SENHOR!`'),(282930,10,3,10,16,'Depois Moisés inquiriu diligentemente, por toda parte, sobre o bode da oferta pelo pecado e descobriu que já fora queimado. Ao saber disso, irritou-se contra Eleazar e Itamar, os filhos que ficaram vivos, e interrogou:'),(282931,10,3,10,17,'´Por que não comestes a carne da oferta pelo pecado no Lugar Santo? É coisa santíssima que vos foi concedida para remover a culpa da comunidade, fazendo sobre ela o rito da expiação diante do SENHOR.'),(282932,10,3,10,18,'Visto que o sangue dela não foi levado para o interior do santuário, ali devíeis comer a carne conforme ordenei!`'),(282933,10,3,10,19,'Então Arão ponderou a Moisés: ´Eis que eles ofereceram hoje seu sacrifício pelo pecado e seu holocausto diante do SENHOR! Contudo, e essas coisas que se passaram comigo? Será que teria agradado ao SENHOR se, hoje, eu tivesse comido a oferta pelo pecado?`'),(282934,10,3,10,20,'Moisés ouviu essa explicação e pareceu-lhe razoável.'),(282935,10,3,11,1,'Então disse o SENHOR Deus a Moisés e a Arão:'),(282936,10,3,11,2,'´Orienta, pois, os filhos de Israel: De todos os animais que vivem na terra, estes são os que podeis comer:'),(282937,10,3,11,3,'Todo animal que tem casco fendido e dividido em duas unhas, e que rumina.'),(282938,10,3,11,4,'São as seguintes espécies das quais não podereis vos alimentar, dentre aqueles que ruminam ou mesmo que têm casco dividido: Tereis, portanto, como impuro o camelo porque, embora sendo ruminante não tem o casco fendido;'),(282939,10,3,11,5,'tereis como impuro o coelho porque, embora sendo ruminante, não tem o casco fendido;'),(282940,10,3,11,6,'tereis como impura a lebre porque, embora sendo ruminante, não tem o casco fendido;'),(282941,10,3,11,7,'tereis como impuro o porco porque, apesar de ter o casco fendido, partido em duas unhas, não rumina.'),(282942,10,3,11,8,'Não comereis da carne deles nem tocareis seu cadáver, e vós os tereis como impuros.'),(282943,10,3,11,9,'Dentre tudo aquilo que vive na água, podereis comer o seguinte: Tudo o que tem barbatanas e escamas e vive na água dos mares e dos rios podereis comer.'),(282944,10,3,11,10,'Contudo, todos os animais que não têm barbatanas e escamas, nos mares e nos rios, todos os animaizinhos que infestam as águas e todos os seres viventes que nela se encontram, vós os tereis como imundos.'),(282945,10,3,11,11,'Serão para vós imundos, não comereis sua carne de modo algum e abominareis seus cadáveres.'),(282946,10,3,11,12,'Tudo o que vive na água sem ter barbatanas e escamas será para vós imundo.'),(282947,10,3,11,13,'Dentre as aves, tereis por imundas e não comereis delas, pois são impuras, as seguintes: as águias, os urubus, as águias marinhas,'),(282948,10,3,11,14,'os açores, os falcões,'),(282949,10,3,11,15,'qualquer espécie de corvo,'),(282950,10,3,11,16,'as corujas, as gaivotas, as avestruzes e qualquer espécie de gavião;'),(282951,10,3,11,17,'os mochos, os corvos-marinhos, as íbis,'),(282952,10,3,11,18,'as gralhas, os pelicanos, os abutres,'),(282953,10,3,11,19,'as cegonhas, as garças, as poupas e também qualquer espécie de morcego.'),(282954,10,3,11,20,'É também impuro todo inseto que anda e que voa;'),(282955,10,3,11,21,'mas podereis vos alimentar dos insetos que têm pernas que saltam.'),(282956,10,3,11,22,'Podereis comer, portanto, toda espécie de gafanhotos e grilos.'),(282957,10,3,11,23,'Mas todos os outros insetos que enxameiam, que têm asas e se movem pelo chão com quatro pés, vós os tereis como imundos e proibidos a vossa alimentação.'),(282958,10,3,11,24,'Contraireis a impureza deles; todo aquele que tocar seu cadáver ficará igualmente imundo até a tarde.'),(282959,10,3,11,25,'Todo aquele que transportar seu cadáver deverá lavar suas vestes e ficará impuro até o pôr do sol.'),(282960,10,3,11,26,'Quanto aos animais que têm casco, porém não dividido, e que não ruminam, vós os considerareis impuros; todo aquele que os tocar ficará imundo.'),(282961,10,3,11,27,'Todos os animais de quatro patas que caminham sobre a planta dos pés serão para vós impuros; todo aquele que tocar seu cadáver ficará igualmente impuro até a tarde,'),(282962,10,3,11,28,'e todo aquele que transportar seu cadáver deverá lavar as vestes e ficará impuro até o pôr do sol. Esses animais são considerados impuros para vós.'),(282963,10,3,11,29,'Dentre os animais que se arrastam pelo chão, são os seguintes os que considerareis imundos: todas as espécies de ratos, toupeiras, lagartos grandes, crocodilos,'),(282964,10,3,11,30,'lagartos da areia, lagartos pintados, lagartixas, camaleões.'),(282965,10,3,11,31,'Dentre todos os répteis, esses são aqueles que considerareis impuros. Todo aquele que os tocar quando estiverem mortos ficará imundo até o pôr do sol.'),(282966,10,3,11,32,'Todo objeto sobre o qual cair um deles, estando morto, torna-se impuro: todo utensílio de madeira, veste, couro, saco, enfim, qualquer utensílio. Será imerso em água e ficará impuro até a tarde; depois voltará a ficar puro.'),(282967,10,3,11,33,'Toda vasilha de argila na qual for depositado ou cair um deles, ou ainda parte de seus corpos, deverá ser quebrada; seu conteúdo tornou-se, portanto, absolutamente impuro.'),(282968,10,3,11,34,'Todo alimento que se come será impuro, ainda que seja só umedecido com essa água; e toda bebida que se bebe, qualquer que seja, se tornará impura em contato com essa vasilha.'),(282969,10,3,11,35,'Tudo aquilo sobre o qual for depositado ou cair um de seus cadáveres, ou mesmo parte de seus corpos, será considerado imundo; forno e estufa serão destruídos, pois tornaram-se igualmente impuros e serão proibidos para vós.'),(282970,10,3,11,36,'Mas se cair numa fonte ou numa cisterna onde se recolhe água em grande quantidade, ela permanece pura; entretanto, quem tocar no cadáver ficará também imundo.'),(282971,10,3,11,37,'Se algum dos seus cadáveres cair sobre uma semente qualquer, permanecerá pura;'),(282972,10,3,11,38,'porém, se o grão foi umedecido com água e um dos seus cadáveres cair sobre ele, vós os tereis por impuro.'),(282973,10,3,11,39,'Se morrer um dos animais que vos servem de alimento, quem tocar seu cadáver ficará impuro até a tarde;'),(282974,10,3,11,40,'quem comer da sua carne deverá lavar suas vestes e ficará imundo até à tarde; quem transportar seu cadáver deverá lavar suas vestes e ficará também impuro até a tarde.'),(282975,10,3,11,41,'É, portanto, proibido comer qualquer animal que se arrasta pelo chão; esses animais são impuros.'),(282976,10,3,11,42,'Tudo que se arrasta sobre o ventre, quer caminhe sobre patas ou com o auxílio de muitos pés, enfim, todos os animais que se movem rente ao chão, vos são proibidos como alimentos, pois são imundos.'),(282977,10,3,11,43,'Não vos torneis vós mesmos, imundos, com todas essas espécies de répteis que andam de rasto, não vos contamineis em contato com eles e não sejais contaminados ao vos alimentardes deles.'),(282978,10,3,11,44,'Porquanto Eu Sou <i>Yahweh</i>, o vosso Deus. Fostes santificados e vos tornastes santos, pois que Eu Sou santo; não vos torneis, portanto, impuros com todos esses animais que rastejam sobre o pó da terra.'),(282979,10,3,11,45,'Sou Eu, <i>Yahweh</i>, que vos fiz subir da terra do Egito para ser o vosso Deus: sereis, portanto, santos. Porque Eu Sou santo!'),(282980,10,3,11,46,'São essas as leis a respeito dos animais e das aves, de todos os animais que vivem na água e de todos os animais que se arrastam sobre o pó da terra.'),(282981,10,3,11,47,'Fareis, portanto, a devida separação entre o que é impuro e o que é puro, entre os animais que são próprios para servir de alimento e os que são impróprios!`'),(282982,10,3,12,1,'Falou o SENHOR a Moisés e orientou-o:'),(282983,10,3,12,2,'Fala aos filhos de Israel e instrui-os:'),(282984,10,3,12,3,'´Quando uma mulher der à luz um menino, ficará impura durante sete dias, como ocorre nos períodos da menstruação.'),(282985,10,3,12,4,'Em seguida, por causa da perda de sangue, ela ficará impura por mais trinta e três dias. Ao longo desse tempo ela não poderá tocar em nada sagrado, nem poderá comparecer à Tenda do Encontro, até que se cumpra o tempo da sua purificação.'),(282986,10,3,12,5,'Se der à luz uma menina, ficará impura durante duas semanas, como durante a menstruação, e ficará mais sessenta e seis dias purificando-se do seu sangue.'),(282987,10,3,12,6,'Quando tiver cumprido o período da sua purificação, quer seja pelo nascimento de um menino ou de uma menina, levará ao sacerdote, à entrada da Tenda do Encontro, um cordeiro de um ano para holocausto e um pombinho ou uma rolinha em sacrifício pelo pecado.'),(282988,10,3,12,7,'O sacerdote os oferecerá diante do SENHOR, realizará por ela o ritual da propiciação e ela retornará purificada.'),(282989,10,3,12,8,'Todavia, se as suas posses não lhe permitirem oferecer um cordeiro, a mulher levará ao sacerdote duas rolinhas ou dois pombinhos, uma das aves será dedicada como holocausto e a outra para a oferta pelo pecado; assim, o sacerdote fará expiação pela mulher, e será limpa.'),(282990,10,3,13,1,'Disse o SENHOR a Moisés e a Arão:'),(282991,10,3,13,2,'´Quando alguma pessoa tiver um inchaço, uma erupção ou uma mancha brilhante na pele que possa ser sinal de lepra ou outras graves doenças de pele, deverá ser conduzida ao sacerdote Arão ou a um de seus descendentes que esteja exercendo o ministério sacerdotal.'),(282992,10,3,13,3,'Esse examinará a enfermidade sobre a pele. Se no lugar afetado o pelo tornou-se esbranquiçado e a ferida tornou-se mais profunda na epiderme, é caso de doença grave e contagiosa; depois dessa constatação o sacerdote declarará esse enfermo impuro.'),(282993,10,3,13,4,'Se a mancha sobre a pele for branca, mas a ferida não parecer mais funda que a pele, e sobre ela os pelos não estiverem esbranquiçados, o sacerdote ordenará o isolamento do enfermo por um período de sete dias.'),(282994,10,3,13,5,'No sétimo dia o sacerdote o examinará e, se verificar que a parte afetada não se alterou nem se espalhou pela pele, determinará a manutenção do isolamento por mais sete dias.'),(282995,10,3,13,6,'No sétimo dia o examinará outra vez. Se verificar que a enfermidade regrediu e não se espalhou pela pele, o sacerdote poderá proclamá-lo puro, pois trata-se apenas de uma espécie de tumor sem maior gravidade. Então o enfermo deverá simplesmente lavar as roupas que estiver vestindo e o sacerdote o declarará puro.'),(282996,10,3,13,7,'Contudo, com o passar do tempo, se a mancha voltar e espalhar-se pela pele, então o enfermo deverá procurar novamente o sacerdote.'),(282997,10,3,13,8,'Depois de o ter examinado e ter constatado o desenvolvimento do tumor sobre a pele, o sacerdote o declarará impuro: trata-se de lepra ou doença grave na pele.'),(282998,10,3,13,9,'Quando alguém tiver uma doença contagiosa de pele, deve ser conduzido ao sacerdote.'),(282999,10,3,13,10,'Este o examinará e, se observar sobre a pele uma espécie de tumor esbranquiçado, e os pelos do lugar afetado tiverem se tornado brancos também, e houver uma ferida aberta no local,'),(283000,10,3,13,11,'então é a evidência de um caso crônico de grave doença contagiosa na pele. Sendo assim, o sacerdote o proclamará impuro. Não o isolará, pois que, sem dúvida, esse enfermo está impuro.'),(283001,10,3,13,12,'Caso a doença se alastre a ponto de cobrir grande parte ou toda a pele da pessoa infectada, da cabeça aos pés, até onde é possível ao sacerdote observar,'),(283002,10,3,13,13,'este a examinará e, se constatar que a lepra ou doença similar tomou todo o corpo e a pele tornou-se branca, ele o proclamará puro.'),(283003,10,3,13,14,'No entanto, quando surgir uma ferida aberta sobre a pele do doente, ele será declarado impuro.'),(283004,10,3,13,15,'O sacerdote o examinará outra vez e, se encontrar uma ferida em carne viva, então anunciará que a pessoa está impura, porquanto uma ferida que permanece aberta é sinal de lepra ou outra grave doença contagiosa.'),(283005,10,3,13,16,'Se a ferida em carne viva retroceder e a pele começar a tornar-se branca, a pessoa retornará ao sacerdote.'),(283006,10,3,13,17,'Este a examinará e, se a parte afetada tornou-se branca, a pessoa tornou-se pura novamente, e o sacerdote proclamará que está realmente purificada.'),(283007,10,3,13,18,'Se alguém tiver um furúnculo que sarou,'),(283008,10,3,13,19,'e no local surgir uma área inchada e branca ou mesmo uma mancha avermelhada, a pessoa se apresentará ao sacerdote.'),(283009,10,3,13,20,'Este o examinará; se verificar um aprofundamento visível da pele e embranquecimento dos pelos ao redor da ferida, o sacerdote o declarará impuro; é tipo de lepra que se manifesta na úlcera cutânea.'),(283010,10,3,13,21,'Se, ao examiná-lo, o sacerdote não constatar pelos brancos nem aprofundamento da pele, mas um embranquecimento da enfermidade, então isolará o enfermo durante sete dias.'),(283011,10,3,13,22,'Ele será declarado impuro, se a enfermidade se desenvolver sobre a pele; é um caso de lepra ou outra grave doença contagiosa.'),(283012,10,3,13,23,'Contudo, se a mancha permanecer estacionária, sem se estender, é cicatriz de úlcera ou de furúnculo; o sacerdote então poderá declarar essa pessoa pura.'),(283013,10,3,13,24,'Se alguém se queimar, e no lugar queimado a ferida tornar-se uma mancha avermelhada ou branca,'),(283014,10,3,13,25,'o sacerdote examinará a mancha. Se os pelos do lugar tornaram-se brancos, e a ferida ficou mais funda que a pele, é lepra ou outra grave doença contagiosa que se desenvolve quando provocada por queimadura. O sacerdote declarará essa pessoa impura.'),(283015,10,3,13,26,'Porém, se o sacerdote notar que os pelos na ferida não estão brancos, e que a ferida não está mais funda que a superfície da pele, e sua cor é clara, o sacerdote mandará a pessoa ficar em isolamento durante o período inicial de sete dias.'),(283016,10,3,13,27,'No sétimo dia o sacerdote a examinará outra vez e, se a mancha tiver se espalhado, então é lepra ou outra grave doença contagiosa, e o sacerdote declarará que a pessoa está impura.'),(283017,10,3,13,28,'Entretanto, se a mancha permaneceu estacionária, sem se propagar na pele, mas, pelo contrário, tornou-se pálida, nada mais é que um inchaço provocado por queimadura. O sacerdote, então, proclamará essa pessoa pura, pois é apenas uma cicatriz que a queimadura deixou.'),(283018,10,3,13,29,'Quando um homem ou uma mulher tiver uma enfermidade de pele sobre o couro cabeludo ou no queixo,'),(283019,10,3,13,30,'o sacerdote examinará a pele. Se parecer que a ferida ficou ainda mais funda que a pele e, se os cabelos ao redor estiverem amarelados e finos, declarará o enfermo impuro. Pois se trata de tinha, isto é, um tipo de lepra da cabeça ou do queixo.'),(283020,10,3,13,31,'Se, ao examinar esse caso de tinha, constatar que não há depressão visível da pele, nem pelo amarelo e ralo, o sacerdote isolará por sete dias o tinhoso.'),(283021,10,3,13,32,'No sétimo dia examinará a enfermidade e, se constatar que a tinha não se desenvolveu, que o pelo nela não está amarelado, que não há depressão visível da pele,'),(283022,10,3,13,33,'o enfermo rapará a cabeça ou o queixo, sem cortar os pelos que estão na parte afetada pela doença. O sacerdote mandará que ele fique no isolamento por mais um período de sete dias.'),(283023,10,3,13,34,'No sétimo dia examinará novamente a enfermidade e, se constatar que não se desenvolveu sobre a pele da cabeça, que não há depressão visível da pele, o sacerdote proclamará puro o enfermo, que deverá lavar as roupas que estiver vestindo e assim estará purificado.'),(283024,10,3,13,35,'Porém, se depois do ato de purificação, a infecção se espalhar,'),(283025,10,3,13,36,'então o sacerdote examinará outra vez o enfermo. Se verificar que, de fato, a doença se espalhou pela cabeça, não é necessário que sejam encontrados cabelos amarelados; é o desenvolvimento da tinha sobre a pele, e o enfermo deverá ser considerado impuro.'),(283026,10,3,13,37,'Contudo se a tinha parece estacionária e o pelo escuro voltou a crescer nela, é porque a enfermidade está curada. O enfermo está puro e o sacerdote o proclamará purificado.'),(283027,10,3,13,38,'Se surgirem manchas sobre a pele de um homem ou de uma mulher e se essas manchas forem esbranquiçadas,'),(283028,10,3,13,39,'o sacerdote as examinará. Se verificar que essas manchas sobre a pele são de um branco pálido e sem brilho, trata-se apenas de algum tipo de eczema que se desenvolveu sobre a pele; o enfermo é considerado puro.'),(283029,10,3,13,40,'Quando os cabelos de um homem caírem, ele está calvo, todavia puro.'),(283030,10,3,13,41,'Se lhe caírem os cabelos da frente da cabeça, ele está meio calvo, porém puro.'),(283031,10,3,13,42,'Mas, se tiver uma ferida avermelhada na parte calva da frente ou de trás da cabeça, é lepra ou outra grave doença contagiosa.'),(283032,10,3,13,43,'O sacerdote examinará o homem e, se constatar na cabeça ou na fronte um tumor branco-rosado ou avermelhado, com a mesma aparência da lepra de pele,'),(283033,10,3,13,44,'então o homem está leproso; e, portanto, impuro. O sacerdote deverá declará-lo impuro, pois está enfermo de grave doença contagiosa sobre a pele da cabeça.'),(283034,10,3,13,45,'Uma pessoa que sofrer de lepra ou outra grave doença contagiosa da pele deverá vestir roupas rasgadas, deixar os cabelos sem pentear, cobrir o rosto da boca para baixo e anunciar gritando: ´Impuro, Impuro!`'),(283035,10,3,13,46,'Enquanto durar sua enfermidade, ficará impuro e, estando impuro, deverá morar à parte: sua habitação será fora do acampamento.'),(283036,10,3,13,47,'Quando em uma veste feita de lã ou de linho, aparecer mofo,'),(283037,10,3,13,48,'ou num tecido de linho ou de lã, ou mesmo em um pedaço de couro, ou qualquer objeto feito de couro,'),(283038,10,3,13,49,'surgir uma mancha esverdeada ou avermelhada, então é mofo e deverá ser apresentado ao sacerdote.'),(283039,10,3,13,50,'O sacerdote examinará o objeto mofado e o colocará durante sete dias num lugar separado.'),(283040,10,3,13,51,'No sétimo dia, se observar que a enfermidade se desenvolveu sobre as roupas, o tecido, a coberta, ou qualquer objeto feito de couro, é mesmo um tipo de lepra contagiosa: o objeto atacado tornou-se, portanto, impuro.'),(283041,10,3,13,52,'Serão queimados a veste, o tecido, a coberta de lã ou de linho, o objeto de couro, qualquer que seja, sobre o qual agarrou-se essa doença, pois que é um tipo de lepra contagiosa que, neste caso, deve ser destruída pelo fogo.'),(283042,10,3,13,53,'Entretanto se, ao examinar, o sacerdote verificar que a enfermidade não se desenvolveu sobre a veste, o tecido, a coberta, ou sobre o objeto de couro, qualquer que seja,'),(283043,10,3,13,54,'então determinará simplesmente que se lave o objeto atingido e o isolará pela segunda vez, durante um período de sete dias.'),(283044,10,3,13,55,'Após haver lavado o objeto afetado, o sacerdote o examinará outra vez e, se a mancha não tiver alterado sua cor, ainda que tenha se espalhado, o objeto será considerado impuro. Tu o queimarás totalmente no fogo, quer esse mofo corrosivo tenha atingindo um lado quer o outro lado do objeto.'),(283045,10,3,13,56,'Mas se, ao examinar, o sacerdote verificar que após a lavagem a enfermidade ficou embaçada, então apenas rasgará aquela parte da roupa, do couro ou do tecido.'),(283046,10,3,13,57,'Contudo, se depois desse procedimento o mofo aparecer novamente sobre a veste, o tecido, a coberta ou o objeto de couro, qualquer que seja, é porque a enfermidade está ativa, e então queimarás no fogo aquilo que foi por ela atacado.'),(283047,10,3,13,58,'A veste, o tecido, a coberta e qualquer objeto de couro do qual desapareceu a enfermidade após a lavagem ficará puro depois de lavado uma segunda vez.'),(283048,10,3,13,59,'Essa é a lei para o caso de lepra na veste de lã ou de linho, no tecido, na coberta ou no objeto de couro, qualquer que seja, quando se trata de declará-los puros ou impuros.'),(283049,10,3,14,1,'Então o SENHOR falou a Moisés e disse:'),(283050,10,3,14,2,'´Esta é a lei a ser aplicada às pessoas que sararam da lepra e de outras doenças contagiosas da pele, no dia da sua purificação. A pessoa será conduzida ao sacerdote,'),(283051,10,3,14,3,'e este sairá com ela do acampamento e a examinará. Se constatar que a pessoa foi curada,'),(283052,10,3,14,4,'o sacerdote mandará trazer duas aves puras, um pedaço de madeira de cedro, lã tingida de escarlate e um galho de hissopo.'),(283053,10,3,14,5,'E ordenarás, em seguida, que se imole uma ave em um vaso de argila, sobre água corrente.'),(283054,10,3,14,6,'Tomará a ave viva, a madeira de cedro, a lã escarlate, o hissopo e mergulhará tudo, inclusive a ave viva, no sangue da ave imolada sobre a água corrente.'),(283055,10,3,14,7,'Fará então sete aspersões sobre a pessoa a ser declarada purificada da lepra e, assim que a proclamar pura, deixará que voe para o campo a ave viva.'),(283056,10,3,14,8,'Em seguida, aquele que se purifica deverá lavar as roupas que estiver vestindo, rapar todos os cabelos e pelos e tomar um banho; então estará puro. Depois retornará ao acampamento, mas deverá ficar sete dias fora de sua tenda.'),(283057,10,3,14,9,'No sétimo dia rapará todos os pelos novamente: cabelos, barba, sobrancelhas; deverá rapar todos os pelos do corpo. Depois de ter lavado suas vestes e de se ter banhado com água, ficará completamente puro.'),(283058,10,3,14,10,'No oitavo dia tomará dois cordeiros sem defeito, uma cordeira igualmente sem defeito, e três jarros de flor de farinha, a melhor farinha amassada com óleo.'),(283059,10,3,14,11,'O sacerdote que ministra a purificação, colocará o homem ou a mulher a serem purificados, juntamente com suas oferendas, à entrada da Tenda do Encontro, diante do SENHOR.'),(283060,10,3,14,12,'Em seguida tomará um dos cordeiros e o oferecerá em sacrifício destinado a tirar as culpas, juntamente com a caneca de azeite. Fará com eles o gesto ritual de apresentação diante do SENHOR.'),(283061,10,3,14,13,'Imolará o cordeiro no Lugar Santo, onde se imolam as ofertas do sacrifício pelo pecado e do holocausto. Essa oferta de reparação pertencerá ao sacerdote como um sacrifício pelo pecado, pois é oferta santíssima.'),(283062,10,3,14,14,'Tomará o sacerdote do sangue do sacrifício e o porá sobre o lóbulo da orelha daquele que se purifica, sobre o polegar da sua mão direita e sobre o polegar do seu pé direito.'),(283063,10,3,14,15,'Tomará em seguida a caneca de azeite e derramará um pouco desse óleo na palma da sua mão esquerda.'),(283064,10,3,14,16,'Molhará o dedo da mão direita no azeite que está sobre a palma da mão esquerda, e com o dedo o aspergirá sete vezes perante o SENHOR.'),(283065,10,3,14,17,'Em seguida, colocará um pouco do bálsamo que lhe resta na palma da mão, um pouco sobre o lóbulo da orelha direita daquele que está passando pelo ritual de purificação, sobre o polegar da mão direita e sobre o polegar do pé direito, em cima do sangue do sacrifício de reparação.'),(283066,10,3,14,18,'A parte restante do azeite que tem na palma da mão, ele a porá sobre a cabeça daquele que se purifica. Assim terá feito sobre ele o rito de propiciação, na presença do SENHOR.'),(283067,10,3,14,19,'O sacerdote fará o sacrifício pelo pecado, e realizará, sobre aquele que se purifica, o ritual da expiação de sua impureza. Depois disso, imolará o holocausto'),(283068,10,3,14,20,'e oferecerá no altar o holocausto e a oblação, a oferta de cereal. Havendo o sacerdote procedido sobre esse ofertante, ao rito da propiciação, poderá declará-lo puro.'),(283069,10,3,14,21,'Se for pobre e desprovido de recursos suficientes, tomará um só cordeiro, o do sacrifício de retirar as culpas, e o oferecerá conforme o gesto de apresentação, a fim de realizar, pelo ofertante, o rito de expiação. Tomará apenas um décimo de flor de farinha amassada com azeite, para oferta de cereal, e o equivalente a uma caneca de azeite,'),(283070,10,3,14,22,'duas rolinhas ou dois pombinhos, de acordo com suas possibilidades, dos quais um será destinado ao sacrifício pelo pecado e o outro ao holocausto.'),(283071,10,3,14,23,'No oitavo dia, para a purificação, ele os trará ao sacerdote, à entrada da Tenda do Encontro, à presença do SENHOR.'),(283072,10,3,14,24,'O sacerdote tomará o cordeiro do sacrifício de reparação dos pecados e uma caneca de óleo. Ele os oferecerá com o gesto de apresentação diante do SENHOR.'),(283073,10,3,14,25,'Mais tarde, tendo imolado o cordeiro do sacrifício para retirar as culpas, pegará de seu sangue e o colocará sobre o lóbulo da orelha direita daquele que se purifica, sobre o polegar da sua mão direita e sobre o polegar do seu pé direito.'),(283074,10,3,14,26,'Derramará óleo na palma da sua mão esquerda'),(283075,10,3,14,27,'e, com esse azeite que está na palma da mão esquerda, fará com seu dedo sete aspersões diante do SENHOR.'),(283076,10,3,14,28,'O sacerdote o porá sobre o lóbulo da orelha direita daquele que se purifica, sobre o polegar da sua mão direita, sobre o polegar do seu pé direito, no lugar onde foi colocado o sangue do sacrifício de reparação.'),(283077,10,3,14,29,'O restante do azeite ele derramará sobre a cabeça do que está sendo purificado e, desse modo, na presença do SENHOR, o ofertante receberá o perdão por seus pecados.'),(283078,10,3,14,30,'Depois, conforme as posses dessa pessoa, o sacerdote oferecerá as duas rolinhas ou os dois pombinhos.'),(283079,10,3,14,31,'Uma das aves será a oferta para tirar pecados, e a outra, a oferta a ser completamente queimada como holocausto. Assim, na presença do Eterno, o SENHOR, o sacerdote conseguirá o perdão dos pecados da pessoa que está sendo purificada.'),(283080,10,3,14,32,'Essa é a lei para a purificação das pessoas que sararam de lepra ou de qualquer outra doença contagiosa da pele, todavia não possuem recursos para comprar todos os elementos exigidos pela lei.'),(283081,10,3,14,33,'Então o SENHOR orientou Moisés e Arão dizendo:'),(283082,10,3,14,34,'´Quando tiverdes entrado na terra de Canaã, que vos concedo por possessão, e Eu ferir de lepra uma casa da terra que possuireis,'),(283083,10,3,14,35,'seu proprietário avisará o sacerdote e explicará: ´Parece-me que há algo como lepra na casa!`'),(283084,10,3,14,36,'O sacerdote ordenará que desocupem a casa, antes de vir examinar a enfermidade; assim ninguém terá de ser declarado impuro com aquilo que lá se encontra. Depois disso o sacerdote virá observar a casa'),(283085,10,3,14,37,'e, se logo após o exame constatar nas paredes da casa cavidades esverdeadas ou avermelhadas encravadas nestas,'),(283086,10,3,14,38,'sairá o sacerdote da casa e, à porta, a declarará lacrada por sete dias.'),(283087,10,3,14,39,'Voltará ao sétimo dia e se, após nova análise, verificar que a enfermidade se desenvolveu nas paredes da casa,'),(283088,10,3,14,40,'ordenará que se retirem as pedras atacadas pelo mofo e que sejam atiradas fora da cidade, em um lugar considerado impuro.'),(283089,10,3,14,41,'Depois fará raspar as paredes internas da casa e se jogará o pó raspado em um lugar impuro, fora da cidade.'),(283090,10,3,14,42,'Tomar-se-ão outras pedras para substituir as primeiras e outra argamassa para rebocar a casa.'),(283091,10,3,14,43,'Se, depois de realizar todo esse trabalho, surgir mofo na casa outra vez,'),(283092,10,3,14,44,'o sacerdote a examinará. Se as manchas tiverem se espalhado pelas paredes, é lepra contagiosa, e a casa está impura.'),(283093,10,3,14,45,'Sendo assim, a casa deverá ser demolida, e as pedras, a madeira e o reboco serão transportados para um lugar impuro fora da cidade.'),(283094,10,3,14,46,'Quem entrar na casa durante os sete dias em que estiver fechada se tornará igualmente impuro até o pôr do sol.'),(283095,10,3,14,47,'Todo aquele que, durante esse período, precisar pernoitar ou fazer alguma refeição dentro dessa casa, deverá lavar a roupa que estiver vestindo.'),(283096,10,3,14,48,'Mas se o sacerdote, quando vier examinar a casa depois de rebocada, não encontrar sinal de mofo nas paredes, ele declarará que ela está pura, visto que a enfermidade está curada.'),(283097,10,3,14,49,'Para o sacrifício pelo pecado da casa, tomará duas aves, madeira de cedro, lã escarlate e hissopo.'),(283098,10,3,14,50,'Matará uma das aves em cima de um pote de barro cheio de água limpa tirada de uma fonte.'),(283099,10,3,14,51,'Em seguida tomará a madeira de cedro, o hissopo, a lã escarlate e a outra ave que ainda vive, e os mergulhará no sangue da ave imolada e na água corrente. Fará sete aspersões sobre a casa.'),(283100,10,3,14,52,'Dessa maneira, ele purificará a casa com o sangue da ave sacrificada, a água fresca, a ave viva, o pedaço de madeira de cedro, o hissopo e a lã tingida de vermelho escarlate.'),(283101,10,3,14,53,'Em seguida levará a ave viva para fora da cidade e a libertará no campo. Assim, o sacerdote realizará a cerimônia de purificação, e a casa se tornará novamente pura.'),(283102,10,3,14,54,'Essa é a lei referente a todo tipo de lepra, de sarna,'),(283103,10,3,14,55,'de mofo nas roupas de uma pessoa ou nas dependências de uma casa,'),(283104,10,3,14,56,'e quanto aos inchaços, erupções cutâneas ou manchas brilhantes,'),(283105,10,3,14,57,'a fim de se determinar quando um ser vivo ou objeto pode ser considerado puro ou impuro. Essa é a regulamentação acerca de qualquer espécie de doença contagiosa, de lepra e de mofo.'),(283106,10,3,15,1,'O SENHOR falou a Moisés e a Arão e ordenou-lhes:'),(283107,10,3,15,2,'´Falai aos filhos de Israel para orientá-los: Quando um homem observar qualquer espécie de corrimento no membro, ele se tornará impuro.'),(283108,10,3,15,3,'Enquanto tiver esse fluxo, sua impureza consistirá no seguinte: Quer sua carne deixe sair o fluxo, quer o retenha, ele é impuro.'),(283109,10,3,15,4,'Todo leito em que tal homem se deitar ficará também impuro, e todo móvel onde se assentar ficará impuro.'),(283110,10,3,15,5,'Aquele que tocar seu leito deverá lavar as próprias vestes, banhar-se em água, e ficará igualmente impuro até o pôr do sol.'),(283111,10,3,15,6,'Aquele que se assentar em um móvel onde tal homem se assentou deverá lavar suas vestes, banhar-se em água, e ficará impuro até a tarde.'),(283112,10,3,15,7,'E quem tocar o corpo desse homem deverá lavar suas vestes, banhar-se em água fresca e limpa, e ficará também impuro até o final da tarde.'),(283113,10,3,15,8,'E se esse homem cuspir sobre uma pessoa pura, esta deverá lavar suas vestes, banhar-se em água, e ficará impura até o pôr do sol.'),(283114,10,3,15,9,'Toda sela sobre a qual viajar esse homem ficará impura.'),(283115,10,3,15,10,'E todos aqueles que tocarem em qualquer objeto, sobre o qual esse homem tenha se assentado, deverão ser declarados igualmente impuros até à tarde. Aquele que transportar tal objeto, seja qual for, deverá lavar suas vestes, banhar-se em água, e ficará impuro até o pôr do sol.'),(283116,10,3,15,11,'Todos aqueles que forem tocados por esse homem, sem que ele tenha lavado as mãos, deverão lavar suas vestes, banhar-se em água, e ficarão impuros até a tarde.'),(283117,10,3,15,12,'O vaso de argila tocado por esse homem será quebrado e todo utensílio de madeira deverá ser lavado.'),(283118,10,3,15,13,'Quando o homem estiver são, contará sete dias para sua purificação. Deverá lavar suas vestes, banhar o corpo em água corrente e então voltará a ser considerado puro.'),(283119,10,3,15,14,'No oitavo dia tomará duas rolinhas ou dois pombinhos e se chegará à presença de <i>Yahweh</i>, o SENHOR, na entrada da Tenda do Encontro, e entregará as aves aos cuidados do sacerdote.'),(283120,10,3,15,15,'Este as oferecerá como sacrifício, uma delas, como oferta para tirar pecados, e a outra, como oferta que será completamente queimada em holocausto a Deus. Assim, diante do SENHOR, o sacerdote realizará a cerimônia de purificação, e o homem ficará puro.'),(283121,10,3,15,16,'Quando um homem apresentar perda de esperma, deverá banhar em água fresca e limpa todo o corpo, e será considerado impuro até o início da noite.'),(283122,10,3,15,17,'Toda veste ou objeto de couro atingidos por essa emissão seminal deverão ser lavados em água fresca e ficarão impuros até a tarde.'),(283123,10,3,15,18,'Sempre que um homem e uma mulher tiverem relações sexuais, ambos deverão lavar-se com água fresca e limpa, e serão considerados impuros até o final do dia.'),(283124,10,3,15,19,'Quando uma mulher tiver sua menstruação, ficará impura pelo período de sete dias. Quem tocar nela durante esse tempo será igualmente considerado impuro até o pôr do sol.'),(283125,10,3,15,20,'Toda cama sobre a qual se deitar com seu fluxo ficará impura; todo móvel sobre o qual se assentar ficará também impuro.'),(283126,10,3,15,21,'Todo aquele que tocar o leito dessa mulher deverá lavar suas vestes, banhar-se em água e ficará impuro até a tarde.'),(283127,10,3,15,22,'Todo aquele que tocar um móvel, qualquer que seja, onde ela tiver se assentado, deverá lavar suas vestes, banhar-se em água, e ficará impuro até a tarde.'),(283128,10,3,15,23,'Se algum objeto se encontrar sobre o leito ou sobre o móvel no qual ela está assentada, aquele que o tocar também se tornará impuro até a tarde.'),(283129,10,3,15,24,'Também o homem que tiver relações sexuais com uma mulher durante seu período de menstruação ficará impuro sete dias; e qualquer cama em que ele se deitar igualmente se tornará impura.'),(283130,10,3,15,25,'A mulher que tiver hemorragia ou que continuar menstruada além do tempo normal será considerada impura como durante o tempo da menstruação.'),(283131,10,3,15,26,'Assim será para todo leito sobre o qual ela se deitar, durante todo o tempo de seu fluxo, como normalmente ocorre com sua cama durante seu período menstrual. Todo móvel sobre o qual ela se assentar ficará impuro, como quando das suas regras.'),(283132,10,3,15,27,'Quem os tocar ficará igualmente impuro, deverá lavar suas vestes, banhar-se em água, e ficará impuro até a tarde.'),(283133,10,3,15,28,'Quando a hemorragia cessar, ela deverá observar sete dias, e então será considerada pura.'),(283134,10,3,15,29,'No oitavo dia tomará duas rolinhas ou pombinhos e os trará ao sacerdote, à entrada da Tenda do Encontro.'),(283135,10,3,15,30,'O sacerdote oferecerá um deles em sacrifício pelo pecado, e o outro, como holocausto. Assim, na presença de <i>Yahweh</i>, o SENHOR, o sacerdote realizará a cerimônia de purificação, e a mulher ficará pura.'),(283136,10,3,15,31,'Advertireis os filhos de Israel a respeito de suas impurezas, para que não morram por causa delas, contaminando minha Habitação que se encontra no meio deles.'),(283137,10,3,15,32,'Essa é a lei a respeito do homem ficar impuro por causa de corrimento no membro ou de perda de esperma;'),(283138,10,3,15,33,'da mulher, quando de suas regras menstruais; a respeito do homem ou da mulher que têm algum fluxo e quanto ao homem que tiver relações sexuais com uma mulher menstruada.'),(283139,10,3,16,1,'Depois que os dois filhos de Arão foram mortos quando apresentavam diante de <i>Yahweh</i>, o SENHOR, uma oferta de incenso que não estava de acordo com a lei, Deus falou de novo com Moisés.'),(283140,10,3,16,2,'Ele disse: ´Fala a Arão, teu irmão, que não é a qualquer momento que ele pode entrar no Lugar Santíssimo, que fica atrás do véu, diante do propiciatório, a tampa da arca que está sobre a arca. Poderá morrer, pois aparecerei na nuvem, logo acima da tampa.'),(283141,10,3,16,3,'Arão deverá entrar no Lugar Santo com um novilho como oferta pelo pecado e com um carneiro como holocausto.'),(283142,10,3,16,4,'Antes de entrar, Arão tomará um banho e vestirá as roupas sacerdotais sagradas, todas confeccionadas em linho, isto é, os calções, a túnica e o cinto; e na cabeça ele colocará o turbante também feito de linho puro.'),(283143,10,3,16,5,'Receberá da comunidade de Israel dois bodes, como oferta pelo pecado, e um carneiro, como holocausto.'),(283144,10,3,16,6,'Depois de haver oferecido o novilho do sacrifício por seu próprio pecado e de ter realizado o ritual de expiação por si mesmo e por sua casa,'),(283145,10,3,16,7,'Arão tomará os dois bodes e os apresentará diante do SENHOR à entrada da Tenda do Encontro.'),(283146,10,3,16,8,'E lançará sortes, mediante duas pedras, uma com o nome de <i>Yahweh</i>, e a outra com o nome de <i>Azazel</i>.'),(283147,10,3,16,9,'Arão trará o bode cuja sorte caiu ´para <i>Yahweh</i>` e o sacrificará como oferta pelo pecado.'),(283148,10,3,16,10,'Entretanto, o bode sobre o qual caiu a sorte ´para <i>Azazel</i>`, será apresentado vivo ao SENHOR, para se fazer com ele o rito de expiação, a fim de ser condenado a ir para Azazel, no deserto.'),(283149,10,3,16,11,'Arão oferecerá o novilho do sacrifício por seu próprio pecado, e em seguida realizará o ritual de expiação por si mesmo e por sua casa, e imolará o novilho.'),(283150,10,3,16,12,'Encherá então o incensório com brasas ardentes tiradas do altar, de diante de <i>Yahweh</i>, e tomará dois punhados de incenso aromático em pó, e os levará para trás do véu.'),(283151,10,3,16,13,'Colocará o incenso sobre o fogo, diante do SENHOR; uma nuvem de incenso recobrirá o propiciatório que tampa as tábuas da aliança, a fim de que não morra.'),(283152,10,3,16,14,'Depois tomará um pouco do sangue do novilho e com o próprio dedo o aspergirá sobre a parte da frente da tampa; em seguida, também com o dedo, aspergirá o sangue sete vezes, diante da tampa, o propiciatório.'),(283153,10,3,16,15,'Imolará então o bode destinado ao sacrifício pelo pecado do povo e levará seu sangue também para detrás da cortina. Fará com esse sangue o mesmo que fez com o sangue do novilho, aspergindo-o sobre o propiciatório e diante deste.'),(283154,10,3,16,16,'Cumprirá assim o rito de expiação pelo Lugar Santíssimo, pelas impurezas dos filhos de Israel, por suas transgressões e por todos os seus pecados. Assim procederá para com a Tenda do Encontro que permanece com eles, no meio de suas impurezas.'),(283155,10,3,16,17,'Ninguém deverá estar na Tenda do Encontro desde o momento em que ele entrar para fazer expiação no santuário até quando sair. Depois que tiver feito expiação por si mesmo, por sua casa e por toda a comunidade de Israel,'),(283156,10,3,16,18,'sairá e irá ao altar que está diante do SENHOR e celebrará no altar o ritual da expiação. Pegará um pouco do sangue do novilho e do sangue do bode e o porá em todas as pontas em forma de chifre moldadas no altar.'),(283157,10,3,16,19,'Com o dedo aspergirá o sangue sete vezes sobre o altar para purificá-lo e santificá-lo das impurezas dos israelitas.'),(283158,10,3,16,20,'Concluída a expiação do Lugar Santíssimo, da Tenda do Encontro e do altar, fará aproximar-se o bode ainda vivo.'),(283159,10,3,16,21,'Arão porá ambas as mãos sobre a cabeça do bode e confessará sobre ele todas as iniquidades e rebeliões dos israelitas, todos os seus pecados, e os porá sobre a cabeça do bode. Em seguida enviará o bode para o deserto, aos cuidados de um homem designado para isso.'),(283160,10,3,16,22,'O bode carregará consigo todas as iniquidades do povo para um lugar solitário. E o homem soltará o bode no deserto.'),(283161,10,3,16,23,'Em seguida Arão entrará na Tenda do Encontro, tirará as vestes de linho que vestiu para adentrar o Santo dos Santos e as deixará ali.'),(283162,10,3,16,24,'Ele se banhará com água num lugar sagrado e vestirá suas próprias roupas. Então sairá e sacrificará o holocausto por si mesmo e o holocausto por todo o povo, para fazer propiciação por si mesmo e pelo povo.'),(283163,10,3,16,25,'Também queimará sobre o altar a gordura do sacrifício pelo pecado.'),(283164,10,3,16,26,'E aquele que tiver levado o bode a Azazel deverá lavar suas vestes e banhar o corpo em água, e depois poderá entrar no acampamento.'),(283165,10,3,16,27,'O novilho e o bode oferecidos em sacrifício pelo pecado, e cujo sangue foi levado ao santuário para fazer o rito de expiação, serão levados para fora do acampamento e serão queimados com fogo sua pele, sua carne e seus excrementos.'),(283166,10,3,16,28,'Aquele que os queimar deverá lavar as vestes, banhar seu corpo com água, e somente depois disso poderá retornar ao acampamento.'),(283167,10,3,16,29,'Eis, portanto, para vós um decreto perpétuo: No décimo dia do sétimo mês, humilhareis vossas almas, jejuareis e não fareis trabalho algum, tanto o natural da terra como o estrangeiro que habita no meio de vós.'),(283168,10,3,16,30,'Porquanto nesse dia se realizará o rito de expiação por vós, a fim de vos purificar. Ficareis puros de todos os vossos pecados, diante de <i>Yahweh</i>.'),(283169,10,3,16,31,'Será para vós <i>Shabbãth</i>, um momento sabático de descanso total, para constrangimento de vossas almas e para jejum. É, pois, uma lei perpétua!'),(283170,10,3,16,32,'O sacerdote que tiver recebido a unção e a investidura, para oficiar em lugar de seu pai, realizará o ritual da expiação. Colocará as roupas de linho puro, as vestes sagradas;'),(283171,10,3,16,33,'fará expiação pelo Lugar Santíssimo, pela Tenda do Encontro, pelo altar sagrado, por todos os sacerdotes e por todo o povo da assembleia!'),(283172,10,3,16,34,'Isso será para vós uma lei perpétua; uma vez por ano se celebrará o rito de expiação por todos os pecados dos israelitas!` E fez-se tudo conforme <i>Yahweh,</i> o Eterno, havia ordenado expressamente a Moisés.'),(283173,10,3,17,1,'Então o SENHOR Deus disse a Moisés:'),(283174,10,3,17,2,'´Fala a Arão, a seus filhos e a todos os filhos de Israel. Tu lhes dirás: Isto é o que ordena <i>Yahweh</i>:'),(283175,10,3,17,3,'Todo homem da casa de Israel que, no acampamento ou fora dele sacrificar um boi, um cordeiro ou um cabrito,'),(283176,10,3,17,4,'sem o trazer à entrada da Tenda do Encontro, para fazer dele uma oferenda ao SENHOR, diante do seu Tabernáculo, tal homem responderá pelo sangue derramado e será eliminado do meio do povo.'),(283177,10,3,17,5,'Desse modo, os sacrifícios que os filhos de Israel agora fazem em campo aberto passarão a realizar ao SENHOR, entregando-os ao sacerdote, a fim de oferecê-los ao SENHOR, à entrada da Tenda do Encontro, e os apresentarão como sacrifícios de comunhão.'),(283178,10,3,17,6,'O sacerdote aspergirá o sangue no altar do SENHOR, à entrada da Tenda do Encontro, e queimará a gordura como aroma agradável ao SENHOR.'),(283179,10,3,17,7,'Não oferecerão mais sacrifícios aos ídolos em forma de bode, aos quais prestam culto imoral. Isso é uma lei perpétua para eles e para todos os seus descendentes!'),(283180,10,3,17,8,'E dirás ainda a eles: Todo homem da casa de Israel, ou todo estrangeiro residente no meio de vós, que oferecer um holocausto ou um sacrifício'),(283181,10,3,17,9,'sem o trazer à entrada da Tenda do Encontro, para o oferecer a <i>Yahweh</i>, esse homem será exterminado do seu povo.'),(283182,10,3,17,10,'Todo homem da casa de Israel ou todo estrangeiro residente entre vós que comer sangue, qualquer que seja a espécie de sangue, Eu me voltarei contra esse que comeu sangue e o exterminarei do meio do seu povo.'),(283183,10,3,17,11,'Porque a vida da carne está no sangue. E esse sangue Eu o tenho dado a vós, para cumprirdes o ritual de expiação sobre o altar, pelas vossas vidas; pois é o sangue que faz expiação pela vida.'),(283184,10,3,17,12,'Essa é a razão pela qual Eu ordeno aos filhos de Israel: Nenhum dentre vós comerá sangue e o estrangeiro que habita no meio de vós também não comerá sangue!'),(283185,10,3,17,13,'Qualquer pessoa, filho de Israel ou estrangeiro residente entre vós, que caçar um animal ou ave que é permitido comer, deverá derramar seu sangue e recobri-lo com terra.'),(283186,10,3,17,14,'Pois a vida de toda carne é o sangue. Por isso eu ordenei aos filhos de Israel: Não comereis o sangue de carne alguma, pois a vida de toda carne é o sangue, e todo aquele que o comer será exterminado!'),(283187,10,3,17,15,'Toda pessoa, cidadão ou estrangeiro, que comer um animal morto ou dilacerado, deverá lavar suas vestes e banhar-se com água; ficará impuro até a tarde, e depois ficará puro.'),(283188,10,3,17,16,'Mas se ele não as lavar e não banhar seu corpo, carregará o peso da sua culpa!'),(283189,10,3,18,1,'O SENHOR Deus mandou Moisés'),(283190,10,3,18,2,'comunicar aos filhos de Israel o seguinte: ´Eu Sou <i>Yahweh</i> vosso Deus.'),(283191,10,3,18,3,'Não procedereis como se faz na terra do Egito, onde vivestes; não procedereis de acordo com o costume da terra de Canaã, para onde vos conduzo. Não seguireis suas práticas,'),(283192,10,3,18,4,'mas andareis segundo minhas normas e guardareis meus estatutos e por eles vos conduzireis. Eu Sou <i>Yahweh</i> vosso Deus.'),(283193,10,3,18,5,'Guardareis meus estatutos e minhas normas: quem os cumprir encontrará neles a vida! Eu Sou <i>Yahweh</i>.'),(283194,10,3,18,6,'Nenhum de vós se envolverá sexualmente com sua parenta próxima. Eu Sou o SENHOR.'),(283195,10,3,18,7,'Não descobrirás a nudez do teu pai, nem a nudez da tua mãe. É tua mãe, e tu não descobrirás sua nudez.'),(283196,10,3,18,8,'Não terás relações sexuais com qualquer outra mulher que pertença a teu pai, porquanto isso desonraria teu próprio pai.'),(283197,10,3,18,9,'Não descobrirás a nudez da tua irmã, quer seja filha de teu pai ou filha de tua mãe. Quer seja ela nascida em casa ou fora dela, não te envolvas sexualmente com ela.'),(283198,10,3,18,10,'Não descobrirás a nudez da filha do teu filho; nem a nudez da filha da tua filha. Pois a desonra delas seria tua própria desonra.'),(283199,10,3,18,11,'Não descobrirás a nudez da filha da mulher de teu pai, gerada por teu pai. Porquanto é tua irmã por aliança, e não deves desonrá-la.'),(283200,10,3,18,12,'Não descobrirás a nudez da irmã de teu pai, pois que também é carne de teu pai.'),(283201,10,3,18,13,'Não descobrirás a nudez da irmã de tua mãe, pois é a própria carne de tua mãe.'),(283202,10,3,18,14,'Não descobrirás a nudez do irmão de teu pai; não te aproximarás, pois, de sua esposa, visto que é a mulher de teu tio.'),(283203,10,3,18,15,'Não descobrirás a nudez de tua nora. É a mulher de teu filho e não descobrirás a nudez dela.'),(283204,10,3,18,16,'Não descobrirás a nudez da mulher de teu irmão, pois é a própria nudez de teu irmão.'),(283205,10,3,18,17,'Não descobrirás a nudez de uma mulher e a da sua filha; não tomarás a filha de seu filho, nem a filha de sua filha, para lhes descobrir a nudez. Elas são tua própria carne: são parentes próximos e isso seria um incesto.'),(283206,10,3,18,18,'Não tomarás para o teu harém uma esposa e, ao mesmo tempo, a irmã dela, descobrindo a nudez desta, estando tua esposa ainda viva.'),(283207,10,3,18,19,'Não te aproximarás de uma mulher, para descobrir sua nudez, durante o período impuro da menstruação.'),(283208,10,3,18,20,'Não te deitarás com a mulher do teu próximo, para que não te tornes impuro com ela.'),(283209,10,3,18,21,'Não entregarás teus filhos para serem sacrificados no fogo ao deus Moloque. Ora, isso seria profanar o santo Nome do SENHOR Deus. Eu Sou <i>Yahweh</i>!'),(283210,10,3,18,22,'Não te deitarás com um homem como se deita com uma mulher. Isso é abominável!'),(283211,10,3,18,23,'Não te deitarás com animal algum; tu te tornarias impuro. A mulher não se entregará a um animal para se juntar a ele. Isso é igualmente uma impureza.'),(283212,10,3,18,24,'Não vos torneis impuro com nenhuma dessas práticas: foi por elas que se tornaram impuras as nações que expulso de diante de vós.'),(283213,10,3,18,25,'Até a própria terra tornou-se toda impura, Eu castiguei sua iniquidade e ela vomitou seus habitantes.'),(283214,10,3,18,26,'Vós, porém, guardareis meus estatutos e minhas orientações e não cometereis nenhuma dessas abominações, nem o israelita natural da terra, nem o estrangeiro que habita entre vós.'),(283215,10,3,18,27,'Porque todos esses atos execráveis foram cometidos pelos seres humanos que habitaram esta terra antes de vós, e a terra tornou-se impura.'),(283216,10,3,18,28,'Contudo, se vós a tornais impura, ela não vos vomitará como vomitou a nação que vos precedeu?'),(283217,10,3,18,29,'Porquanto todo aquele que cometer uma dessas abominações, qualquer que seja, sim, todos aqueles que as cometerem serão extirpados do seu povo.'),(283218,10,3,18,30,'Obedecei, pois, aos meus preceitos e não imiteis os costumes repugnantes praticados antes de vós, nem vos contamineis com a impureza deles. Eu Sou <i>Yahweh</i>, o vosso Deus!'),(283219,10,3,19,1,'Então Deus falou a Moisés e ordenou-lhe:'),(283220,10,3,19,2,'´Fala a toda a comunidade dos filhos de Israel. Tu lhes dirás: Sede santos, porque Eu, <i>Yahweh</i> vosso Deus, o SENHOR, sou santo!'),(283221,10,3,19,3,'Cada um de vós respeitará sua mãe e seu pai. Guardai os meus sábados. Eu Sou o Eterno, vosso Deus.'),(283222,10,3,19,4,'Não vos volteis para os ídolos e não mandeis fundir deuses de metal. Eu Sou <i>Yahweh</i> vosso Deus.'),(283223,10,3,19,5,'Quando oferecerdes um sacrifício de comunhão a <i>Yahweh</i>, oferecei-o de tal modo que sejais aceitos.'),(283224,10,3,19,6,'Dele se comerá no dia do sacrifício ou no dia seguinte; o que restar no terceiro dia será queimado ao fogo.'),(283225,10,3,19,7,'Se alguma parte dele for comida ao terceiro dia, é abominação; não será aceita.'),(283226,10,3,19,8,'Qualquer que o comer levará sua iniquidade, porquanto profanou elemento santo do SENHOR; por esse motivo, será eliminado do meio do povo de Israel.'),(283227,10,3,19,9,'Quando fizerdes a colheita do trigo da vossa terra, não segareis até o limite extremo do campo. Não voltareis para apanhar as espigas que tenham caído durante a colheita.'),(283228,10,3,19,10,'Também não havereis de passar duas vezes pela vinha, nem recolhereis os frutos caídos sobre a terra do teu pomar. Tu os deixarás para o pobre e para o estrangeiro. Eu Sou <i>Yahweh,</i> vosso Deus.'),(283229,10,3,19,11,'Ninguém dentre vós cometerá furto nem roubo, tampouco usará de falsidade ou de mentira para com seu próximo.'),(283230,10,3,19,12,'Não jurareis falsamente pelo meu Nome, pois profanarias o Nome de Deus. Eu Sou <i>Yahweh</i>.'),(283231,10,3,19,13,'Não oprimirás o teu próximo, nem o roubarás: o salário diário do trabalhador não ficará contigo até a manhã seguinte.'),(283232,10,3,19,14,'Não amaldiçoarás um mudo e não porás obstáculo diante de um cego, mas temerás o teu Deus. Eu Sou <i>Yahweh</i>.'),(283233,10,3,19,15,'Não cometerás injustiça no julgamento. Não farás acepção de pessoas com relação ao pobre, nem te deixarás levar por preferência pelo que tem poder: segundo a justiça julgarás o teu próximo.'),(283234,10,3,19,16,'Não serás um divulgador de maledicências a respeito dos teus e não sujeitarás a julgamento o sangue do teu próximo. Eu Sou <i>Yahweh</i>.'),(283235,10,3,19,17,'Não terás no teu coração ódio pelo teu irmão. Deves repreender o teu compatriota, e assim não terás a culpa do pecado.'),(283236,10,3,19,18,'Não te vingarás e não guardarás rancor contra os filhos do teu povo. Amarás o teu próximo como a ti mesmo. Eu Sou <i>Yahweh</i>.'),(283237,10,3,19,19,'Guardareis os meus estatutos. Não colocareis dois animais de espécies diferentes para cruzarem entre si; também não semearás no teu campo duas espécies diferentes de sementes e não usarás veste de duas espécies de tecido.'),(283238,10,3,19,20,'Se um homem tiver relações sexuais com uma mulher que já foi prometida para concubina de outro homem, contudo ainda não foi comprada, nem posta em liberdade, tanto esse homem quanto a escrava serão castigados, mas não serão mortos, pois ela ainda não havia sido declarada livre.'),(283239,10,3,19,21,'Nesse caso, para tirar sua culpa, o homem deverá apresentar como oferta a Deus, o SENHOR, um carneiro, que ele levará até a entrada da Tenda do Encontro. Será um carneiro de reparação.'),(283240,10,3,19,22,'Com esse carneiro de reparação o sacerdote fará sobre o homem o rito de expiação diante de <i>Yahweh</i>, pelo pecado cometido; e o pecado que cometeu lhe será anulado.'),(283241,10,3,19,23,'Quando tiverdes entrado na terra e tiverdes plantado alguma árvore frutífera, considerareis seus frutos como se fossem incircuncisos, impuros. Durante três anos serão para vós como algo proibido e, portanto, não se comerá deles.'),(283242,10,3,19,24,'No quarto ano, todos os frutos serão sagrados em uma festa de louvor a <i>Yahweh</i>.'),(283243,10,3,19,25,'No quinto ano podereis comer de todos os seus frutos e recolher para vós mesmos seu produto. Assim as árvores produzirão cada vez mais. Eu Sou o Eterno, o vosso Deus!'),(283244,10,3,19,26,'Não comereis coisa alguma com sangue; não praticareis adivinhações nem feitiçarias.'),(283245,10,3,19,27,'Não cortareis vosso cabelo dos lados da cabeça, nem aparareis as pontas da barba.'),(283246,10,3,19,28,'Não fareis cortes no corpo como sinal de lamento pela morte de alguém, também não fareis nenhuma tatuagem. Eu Sou <i>Yahweh</i>.'),(283247,10,3,19,29,'Não profanes tua própria filha, entregando-a para servir de prostituta nos templos pagãos; para que toda a terra não se prostitua e não se torne incestuosa.'),(283248,10,3,19,30,'Guardareis os meus sábados, reverenciareis meu santuário. Eu Sou <i>Yahweh</i>!'),(283249,10,3,19,31,'Não vos voltareis para os que consultam os espíritos dos mortos nem para os que adivinham o futuro, porquanto eles vos contaminariam. Eu Sou <i>Yahweh,</i> vosso Deus.'),(283250,10,3,19,32,'Tu te levantarás reverentemente diante de uma cabeça com cabelos brancos; honrarás o ancião e tratarás sempre com elevado respeito todas as pessoas idosas. Temerás o SENHOR teu Deus. Eu Sou <i>Yahweh</i>.'),(283251,10,3,19,33,'Se um estrangeiro habita convosco na vossa terra, não o molestareis.'),(283252,10,3,19,34,'O forasteiro que mora convosco será para vós como um compatriota, e vós o amareis como a vós mesmos, pois fostes igualmente estrangeiros na terra do Egito. Eu Sou o Eterno, <i>Yahweh</i> vosso Deus.'),(283253,10,3,19,35,'Não cometereis injustiça no julgamento, quer se trate de medidas de comprimento, quer de peso ou de capacidade.'),(283254,10,3,19,36,'Usareis balanças de pesos honestos, tanto para cereais quanto para líquidos. Eu Sou <i>Yahweh</i>, o Eterno e vosso Deus, que vos libertei da terra do Egito.'),(283255,10,3,19,37,'Guardai, pois, todos os meus mandamentos e as minhas leis e praticai-os. Eu Sou <i>Yahweh</i>!'),(283256,10,3,20,1,'Disse o SENHOR a Moisés:'),(283257,10,3,20,2,'´Dirás aos filhos de Israel: Todo israelita, ou estrangeiro que habita em Israel, que der um de seus filhos a Moloque, terá de ser executado sumariamente. O povo da terra o apedrejará.'),(283258,10,3,20,3,'Voltarei o meu rosto contra esse ser humano e o exterminarei do meio do seu povo, pois havendo entregue um de seus filhos a Moloque, contaminou meu santuário e profanou meu santo Nome.'),(283259,10,3,20,4,'Se o povo da terra fechar os olhos a respeito do homem que entregar um de seus filhos a Moloque e não o matar,'),(283260,10,3,20,5,'Eu mesmo ficarei contra ele e contra sua família. Eu o expulsarei do meio do povo, junto com todos os que seguirem seu exemplo e adorarem o deus Moloque.'),(283261,10,3,20,6,'Aquele que recorrer aos necromantes e aos adivinhos para se prostituir com eles, voltar-me-ei contra esse homem e o eliminarei do meio do meu povo.'),(283262,10,3,20,7,'Vós, no entanto, vos santificareis e sereis santos, pois Eu Sou <i>Yahweh</i>, o SENHOR vosso Deus.'),(283263,10,3,20,8,'Obedecereis a meus decretos e os praticareis, pois Eu Sou, o Eterno, vosso santificador!'),(283264,10,3,20,9,'Portanto: Quem amaldiçoar seu pai ou sua mãe deverá morrer. Visto que amaldiçoou seu pai ou sua mãe, seu sangue cairá sobre ele mesmo.'),(283265,10,3,20,10,'O homem que cometer adultério com a mulher do seu próximo deverá morrer, tanto ele como sua cúmplice.'),(283266,10,3,20,11,'O homem que se deitar com a mulher de seu pai, descobriu a nudez de seu pai. Ambos deverão morrer; seu sangue cairá sobre eles.'),(283267,10,3,20,12,'O homem que se deitar com sua nora será morto juntamente com ela. Estão contaminados, e seu sangue cairá sobre eles.'),(283268,10,3,20,13,'O homem que se deitar com outro homem como se fosse uma mulher, ambos cometeram uma abominação, deverão morrer, e seu sangue cairá sobre eles.'),(283269,10,3,20,14,'Se um homem tomar uma mulher e a mãe dela por esposas, comete perversidade. Tanto ele quanto elas serão queimados vivos, a fim de que não se perpetue o incesto no meio de vós.'),(283270,10,3,20,15,'O homem que se deitar com um animal deverá morrer, e matareis também o animal.'),(283271,10,3,20,16,'A mulher que se aproximar de um animal qualquer, para se unir sexualmente a ele, será também morta, assim como o animal. Deverão morrer, e seu sangue cairá sobre eles.'),(283272,10,3,20,17,'O homem que tomar por esposa sua irmã, a filha de seu pai ou a filha de sua mãe, e vir a nudez dela e ela vir a dele, comete ignomínia. Serão exterminados à vista de todo o povo. Esse homem desonrou sua irmã e sofrerá as consequências da sua iniquidade.'),(283273,10,3,20,18,'O homem que se deitar com uma mulher durante as regras e descobrir sua nudez, põe a descoberto a fonte do seu sangue, e ela mesma descobriu a fonte do seu sangue; serão ambos exterminados do meio do meu povo.'),(283274,10,3,20,19,'Não descobrirás a nudez da irmã de tua mãe nem a nudez da irmã de teu pai. Assim terão posto a descoberto sua própria carne, e levarão o peso da sua falta.'),(283275,10,3,20,20,'O homem que se deitar com a mulher de seu tio paterno descobriu a nudez deste; levarão ambos o peso da sua falta e morrerão sem filhos.'),(283276,10,3,20,21,'O homem que toma por esposa a mulher de seu irmão comete uma torpeza, pois descobriu a nudez de seu irmão; morrerão sem filhos.'),(283277,10,3,20,22,'Guardareis todos os meus estatutos, todas as minhas leis e os colocareis em prática; assim não vos vomitará a terra à qual vos conduzo para nela habitardes.'),(283278,10,3,20,23,'Não seguireis os estatutos das nações que Eu expulso de diante de vós, pois elas se acostumaram a fazer tudo o que é contra minha vontade e, por isso, me aborreci totalmente delas.'),(283279,10,3,20,24,'Da mesma forma vos tenho dito: Tomareis posse de toda a terra que pertenceu a eles um dia, mas que Eu mesmo, de agora em diante, vos dou por possessão, uma terra que mana leite e mel. Eu <i>Yahweh</i>, o Eterno, vosso Deus, vos separei desses povos maus.'),(283280,10,3,20,25,'Fareis distinção entre o animal puro e o impuro, entre a ave pura e a impura. Não vos torneis vós mesmos imundos por meio de animais, aves ou qualquer criatura que se move rastejando sobre a terra, os quais separei de vós por serem eles impuros.'),(283281,10,3,20,26,'Sereis consagrados a mim, pois Eu, <i>Yahweh</i>, o SENHOR, sou santo e vos separei de todos os povos para serdes exclusivamente meus.'),(283282,10,3,20,27,'O homem ou a mulher que, entre vós, invocarem os espíritos dos mortos, forem médiuns, adivinhos ou se envolverem com obras de feitiçaria, serão sumariamente condenados à pena de morte por apedrejamento; e seu sangue cairá sobre eles.'),(283283,10,3,21,1,'Disse ainda o SENHOR a Moisés: ´Fala aos sacerdotes, filhos de Arão; tu lhes dirás: Um sacerdote não poderá profanar-se por causa de alguém do seu povo que venha a morrer,'),(283284,10,3,21,2,'a não ser por um parente muito chegado, como mãe, pai, filho ou filha, irmão,'),(283285,10,3,21,3,'ou irmã virgem dependente dele por ainda não ter marido; por causa dela poderá tornar-se impuro.'),(283286,10,3,21,4,'Não poderá tornar-se impuro e contaminar-se por causa de parentes ou como líder no meio do seu povo.'),(283287,10,3,21,5,'Não farão tonsura na cabeça, não raparão a extremidade da barba nem farão cortes no corpo, em sinal de luto.'),(283288,10,3,21,6,'Serão consagrados a seu Deus e não profanarão o Nome do seu Deus, porque são eles que apresentam as oferendas queimadas diante de <i>Yahweh</i>, o pão do seu Deus, e devem ser fiéis e viver em santidade.'),(283289,10,3,21,7,'Não tomarão por esposa uma mulher prostituta ou desonrada, nem uma mulher repudiada por seu marido, pois o sacerdote é consagrado a seu Deus.'),(283290,10,3,21,8,'Tu o tratarás como santo, pois oferece o pão do teu Deus. Será santo para ti, pois Eu Sou santo, Eu, <i>Yahweh</i>, que vos santifico.'),(283291,10,3,21,9,'Se a filha de um homem que é sacerdote se desonra, prostituindo-se, profana de igual forma seu pai e deve ser queimada viva diante de todos.'),(283292,10,3,21,10,'O sumo sacerdote, que tem a preeminência entre seus irmãos, sobre cuja cabeça foi derramado o óleo da unção e que recebeu a investidura ao se revestir das vestimentas sagradas, não deverá deixar de cuidar e pentear os cabelos, nem rasgar as roupas em sinal de luto, conforme é tradição entre o povo.'),(283293,10,3,21,11,'Ele não poderá tocar em uma pessoa morta, mesmo que seja seu próprio pai ou sua mãe. Isso o tornaria impuro.'),(283294,10,3,21,12,'Não sairá do santuário, a fim de não profanar o santuário de seu Deus, pois leva sobre si mesmo a consagração do óleo da unção de seu Deus. Eu Sou <i>Yahweh</i>.'),(283295,10,3,21,13,'Tomará por esposa uma mulher ainda virgem.'),(283296,10,3,21,14,'A viúva, a mulher repudiada ou desonrada por atos de prostituição, não a tomará por esposa; somente uma virgem dentre seu povo tomará por esposa,'),(283297,10,3,21,15,'pois assim não profanará sua descendência, pois Eu Sou <i>Yahweh</i>, que o santifico!`'),(283298,10,3,21,16,'Disse mais o SENHOR a Moisés:'),(283299,10,3,21,17,'´Fala a Arão e ordena-lhe: Nenhum dos teus descendentes, em qualquer geração, se aproximará para apresentar ofertas de pão a seu Deus, se tiver alguma mácula.'),(283300,10,3,21,18,'Pois nenhum homem pode apresentar ofertas de alimento, caso tenha algum defeito: seja cego, aleijado, com defeito na face ou de corpo deformado;'),(283301,10,3,21,19,'ninguém com uma perna ou braço quebrado;'),(283302,10,3,21,20,'ninguém que seja corcunda ou anão; ninguém que tenha doença nos olhos ou que tenha sarna ou qualquer outra doença de pele; e ninguém que seja castrado.'),(283303,10,3,21,21,'Nenhum descendente do sacerdote Arão que tiver algum defeito poderá apresentar oferendas queimadas a <i>Yahweh</i>; se nele houver alguma mácula, tem defeito, por isso não poderá aproximar-se para oferecer o pão de seu Deus.'),(283304,10,3,21,22,'Esse homem poderá alimentar-se dessas ofertas, tanto as que são sagradas como as que são santíssimas;'),(283305,10,3,21,23,'entretanto, ele não poderá chegar próximo da cortina, o véu do Lugar Santíssimo, tampouco chegar perto do altar, pois tem um defeito e, por isso, tornaria impuros todos os objetos sagrados. Eu Sou <i>Yahweh</i>, o SENHOR, e Eu os dediquei a mim!`'),(283306,10,3,21,24,'E Moisés disse isso tudo a Arão, a seus filhos e a todos os filhos de Israel!'),(283307,10,3,22,1,'Então disse Deus a Moisés:'),(283308,10,3,22,2,'´Dize a Arão e a seus filhos que se consagrem pelas santas oferendas dos filhos de Israel, para que não profanem meu santo Nome, que deve ser santificado por minha causa. Eu Sou <i>Yahweh</i>!'),(283309,10,3,22,3,'Dize-lhes ainda: Todo homem de vossa descendência, em qualquer geração, que se aproximar em estado de impureza das santas oferendas consagradas ao SENHOR pelos israelitas, tal homem será exterminado da minha presença. Eu Sou <i>Yahweh</i>.'),(283310,10,3,22,4,'Todo homem da descendência de Arão que for atacado de qualquer espécie de doença contagiosa da pele ou corrimento genital ficará proibido de comer das ofertas santas até que fique são e puro outra vez. Um sacerdote se tornará impuro se tocar em qualquer coisa que ficou profana por ter tocado em um cadáver. Da mesma forma, ficará impuro se tiver emissão de líquido seminal,'),(283311,10,3,22,5,'como também aquele que tocar qualquer tipo de réptil e assim se tornar impuro, ou ainda a um homem que o contamine com sua própria impureza, de qualquer espécie,'),(283312,10,3,22,6,'enfim, quem quer que tenha tido tais contatos ficará impuro até o pôr do sol e só poderá comer das ofertas sagradas depois de banhar seu corpo com água limpa e fresca.'),(283313,10,3,22,7,'Ao final da tarde, estará puro e poderá comer das ofertas santas, porque são o seu alimento.'),(283314,10,3,22,8,'Não comerá animal morto ou dilacerado, pois se contaminaria com ele. Eu Sou <i>Yahweh</i>.'),(283315,10,3,22,9,'Guardarão as minhas prescrições, para não incorrerem em pecado; morreriam, se as profanassem, pois fui Eu, <i>Yahweh</i>, que os tornei santos para mim.'),(283316,10,3,22,10,'Somente o sacerdote e as pessoas de sua família poderão comer das ofertas sagradas. Os hóspedes e os empregados do sacerdote não poderão comer dessas ofertas.'),(283317,10,3,22,11,'Contudo os servos e os escravos do sacerdote, tanto os que comprou como os que nasceram em sua casa, poderão também comer dessas ofertas.'),(283318,10,3,22,12,'Se a filha de um sacerdote se casar com alguém que não seja sacerdote, não poderá comer das ofertas sagradas.'),(283319,10,3,22,13,'Todavia, se a filha do sacerdote ficar viúva ou se divorciar, e não tiver filhos e voltar a viver na casa de seu pai, como no tempo da sua juventude, comerá então do mesmo alimento de seu pai. Nenhum estranho à família do sacerdote poderá comer das ofertas santas.'),(283320,10,3,22,14,'A pessoa que não tiver esse direito, mas, por descuido ou inadvertência, comer algum alimento santo, deverá pagar ao sacerdote o valor da oferta consumida, acrescido de um quinto.'),(283321,10,3,22,15,'Não profanarão as santas oferendas destinadas pelos filhos de Israel a <i>Yahweh</i>.'),(283322,10,3,22,16,'Se as comessem, trariam sobre todos os israelitas uma falta que exigiria reparação por meio de castigo, pois Eu Sou, <i>Yahweh</i>, que faço que as ofertas se tornem sagradas!'),(283323,10,3,22,17,'Então o SENHOR Deus mandou que Moisés'),(283324,10,3,22,18,'transmitisse a Arão, aos filhos de Arão e a todo o povo de Israel as seguintes leis: ´Qualquer homem da casa de Israel ou qualquer estrangeiro residente em Israel que trouxer sua oferenda a título de voto ou de dom voluntário e fizer um holocausto a <i>Yahweh</i>,'),(283325,10,3,22,19,'para ser aceito deverá oferecer um macho sem defeito, novilho, carneiro ou cabrito.'),(283326,10,3,22,20,'Não oferecereis coisa alguma que tenha defeito, porque não seria aceita em vosso benefício.'),(283327,10,3,22,21,'Se alguém oferecer a <i>Yahweh</i> um sacrifício de comunhão, para cumprir um voto ou como dom voluntário, de gado graúdo ou miúdo, para ser aceito o animal não deverá ter defeito; não deverá haver nele mácula alguma.'),(283328,10,3,22,22,'Não oferecereis a <i>Yahweh</i> animal cego, estropiado, mutilado, ulceroso, com sarna ou outras doenças da pele. Nenhuma parte de tais animais será colocada sobre o altar como oferenda queimada a <i>Yahweh</i>.'),(283329,10,3,22,23,'Poderás oferecer, como oferta voluntária, um boi ou um carneiro ou um cabrito deformados ou atrofiados, mas no caso do cumprimento de voto, não serão aceitos.'),(283330,10,3,22,24,'Não podereis oferecer ao SENHOR um animal que tenha os testículos feridos, esmagados, despedaçados ou cortados. Não fareis isso na vossa terra'),(283331,10,3,22,25,'e coisa alguma semelhante a essas aceitareis da mão do estrangeiro para oferecer como alimento ao vosso Deus. A deformidade deles é, na verdade, uma mácula, um defeito, e essas vítimas não seriam aceitas em vosso favor!`'),(283332,10,3,22,26,'E disse mais o SENHOR a Moisés:'),(283333,10,3,22,27,'´Após o nascimento, o bezerro, o cordeiro, ou o cabrito, deverá ficar sete dias junto da sua mãe. Do oitavo dia em diante poderá ser apresentado como oferta queimada ao SENHOR.'),(283334,10,3,22,28,'Quer seja bezerro ou cordeiro, não imolareis no mesmo dia o animal e sua cria.'),(283335,10,3,22,29,'Se oferecerdes a <i>Yahweh</i> um sacrifício de louvor, fazei-o de maneira que sejais aceitos:'),(283336,10,3,22,30,'será comido no mesmo dia, sem deixar nada para o dia seguinte. Eu Sou <i>Yahweh</i>, o SENHOR.'),(283337,10,3,22,31,'Obedecereis aos meus mandamentos e os praticareis. Eu Sou <i>Yahweh</i>.'),(283338,10,3,22,32,'Não profanareis o meu santo Nome, para que seja santificado no meio de todos os israelitas, Eu, <i>Yahweh</i>, que vos santifico.'),(283339,10,3,22,33,'Eu que vos fiz sair da terra do Egito, a fim de ser o vosso Deus. Eu Sou <i>Yahweh</i>, o SENHOR!'),(283340,10,3,23,1,'Então o SENHOR falou a Moisés e ordenou:'),(283341,10,3,23,2,'´Orienta os israelitas do seguinte modo: As festas de <i>Yahweh</i>, às quais os convocareis, são as minhas santas assembleias. Estas são as minhas solenidades:'),(283342,10,3,23,3,'Durante seis dias se trabalhará, mas o sétimo dia será dia santo, de repouso completo, dia de reunião sagrada, no qual não fareis trabalho algum. Onde quer que habiteis, será <i>shabbãth</i>, sábado dedicado ao SENHOR.'),(283343,10,3,23,4,'Estas, pois, são as solenidades de <i>Yahweh</i>, as santas assembleias as quais proclamareis no devido tempo:'),(283344,10,3,23,5,'a Páscoa do SENHOR, que se inicia ao entardecer do décimo quinto dia do primeiro mês do ano.'),(283345,10,3,23,6,'No décimo quinto dia daquele mês começa a festa de <i>Yahweh</i>, a festa dos pães sem fermento; durante sete dias comereis pães ázimos, sem fermento.'),(283346,10,3,23,7,'No primeiro, tereis santa reunião; não fareis nenhuma obra servil.'),(283347,10,3,23,8,'Durante sete dias apresentareis uma oferenda queimada a <i>Yahweh</i>. No sétimo dia, dia de assembleia sagrada, não empreendereis nenhum tipo de trabalho!`'),(283348,10,3,23,9,'Disse mais o SENHOR a Moisés:'),(283349,10,3,23,10,'´Fala o seguinte aos filhos de Israel: Quando tiverdes entrado na terra que vos dou e fizerdes nela a ceifa, trareis ao sacerdote o primeiro feixe de vossa colheita.'),(283350,10,3,23,11,'Ele o oferecerá diante de <i>Yahweh</i>, com gesto ritual de apresentação,'),(283351,10,3,23,12,'e no dia em que fizerdes essa apresentação, oferecereis ao SENHOR o holocausto de um cordeiro de um ano de idade, sem defeito.'),(283352,10,3,23,13,'Sua oferta de cereal, nesse dia, será o equivalente a dois jarros da melhor farinha amassada com óleo, oferenda queimada para <i>Yahweh</i>, de aroma agradável, e uma oferta derramada, libação equivalente a um litro de vinho.'),(283353,10,3,23,14,'Não comereis pão, nem espigas tostadas ou pão cozido antes desse dia, isto é, antes de terdes trazido a oferenda de vosso Deus. É uma lei perpétua para os vossos descendentes, onde quer que habiteis.'),(283354,10,3,23,15,'A partir do dia seguinte ao <i>shabbãth</i>, sábado, desde o dia em que tiverdes trazido o feixe de apresentação, contareis sete semanas completas.'),(283355,10,3,23,16,'Contareis cinquenta dias até o dia seguinte ao sétimo <i>shabbãth</i>, sábado, e oferecereis então a <i>Yahweh</i> uma nova oblação, oferta de cereais.'),(283356,10,3,23,17,'Trareis das vossas habitações o pão para ser oferecido em gesto ritual de apresentação, feito em duas partes, com o equivalente a dois jarros da melhor farinha, cozidos com fermento, como oferta movida das primícias dos frutos, ao SENHOR.'),(283357,10,3,23,18,'Oferecereis, além do pão, sete cordeiros de um ano, sem defeito, um novilho e dois carneiros, como holocausto ao SENHOR, acompanhados de uma oblação, oferta de cereais, e de uma libação, oferta de vinho derramado; toda essa oferenda será completamente queimada, cujo aroma é agradável ao SENHOR.'),(283358,10,3,23,19,'Fareis também, com um bode, um sacrifício pelo pecado e, com dois cordeiros de um ano, um sacrifício de comunhão.'),(283359,10,3,23,20,'O sacerdote os oferecerá, com gesto ritual de apresentação diante do SENHOR, além do pão dos primeiros frutos. De igual modo fará aos dois cordeiros, pois são sagrados perante o Eterno e pertencem ao sacerdote.'),(283360,10,3,23,21,'Nesse mesmo dia fareis uma convocação; esta será para vós uma assembleia santa e não fareis nenhum trabalho. É lei perpétua para vossos descendentes, onde quer que habiteis.'),(283361,10,3,23,22,'Quando segardes a messe na vossa terra, não colhereis até as extremidades da lavoura, tampouco recolhereis as espigas que caem aos vossos pés durante a colheita. Deixareis essa parte para o pobre e para estrangeiro. Eu Sou <i>Yahweh</i>, o SENHOR, o vosso Deus!`'),(283362,10,3,23,23,'Disse então o SENHOR a Moisés:'),(283363,10,3,23,24,'´Dize também aos filhos de Israel: No sétimo mês, o primeiro dia do mês será, para vós, dia de repouso solene, memorial anunciado ao toque do <i>Shofar</i>, trombeta que convoca à reunião do povo em santidade.'),(283364,10,3,23,25,'Não fareis nenhuma obra servil e apresentareis oferenda queimada a <i>Yahweh</i>!`'),(283365,10,3,23,26,'O SENHOR falou a Moisés e disse:'),(283366,10,3,23,27,'Mas o décimo dia do sétimo mês é <i>Yom Hakipurim</i>, o Dia da Expiação, da Propiciação. Tereis santa assembleia. Jejuareis e apresentareis oferenda queimada a <i>Yahweh</i>.'),(283367,10,3,23,28,'Nesse dia não fareis trabalho algum, pois é o dia das Expiações, quando se realizará por vós o rito de Expiação diante do SENHOR vosso Deus.'),(283368,10,3,23,29,'E toda pessoa que não jejuar nesse dia será expulsa do meio do seu povo;'),(283369,10,3,23,30,'e toda pessoa que empreender algum trabalho nesse dia, Eu a exterminarei do meio do seu povo.'),(283370,10,3,23,31,'Portanto, nenhum trabalho fareis; é uma lei perpétua para vossos descendentes, onde quer que habiteis.'),(283371,10,3,23,32,'Será para vós um dia de repouso solene e completo. Jejuareis e, à tarde do nono dia do mês, desde essa tarde até o pôr do sol seguinte, cessareis absolutamente o trabalho, celebrando o vosso <i>shabbãth</i>, descanso.'),(283372,10,3,23,33,'Disse <i>Yahweh</i> a Moisés:'),(283373,10,3,23,34,'´Dize ainda aos filhos de Israel: No décimo quinto dia deste sétimo mês tem início a festa dos Tabernáculos do SENHOR, que terá a duração de sete dias.'),(283374,10,3,23,35,'No primeiro dia, dia de santa assembleia, não realizareis nenhum trabalho.'),(283375,10,3,23,36,'Durante sete dias apresentareis oferenda queimada a <i>Yahweh</i>. No oitavo dia haverá uma grande reunião sagrada, e também apresentareis ofertas de alimento preparadas no fogo. É, portanto, dia de assembleia solene, e não fareis nenhuma obra servil.'),(283376,10,3,23,37,'Essas são as solenidades fixas de <i>Yahweh</i>, para as quais convocareis os filhos de Israel, assembleias santas destinadas a apresentar oferendas queimadas ao Eterno, holocaustos, oblações, sacrifícios, libações, segundo o ritual próprio de cada dia,'),(283377,10,3,23,38,'além dos sábados do SENHOR, das dádivas, dos votos e das oferendas voluntárias que fareis a <i>Yahweh</i>.'),(283378,10,3,23,39,'Entretanto, depois de terminadas as colheitas, haverá uma festa em honra a Deus, o SENHOR. Essa festa começará no dia quinze do sétimo mês e seguirá até o dia vinte e dois. No primeiro dia e no oitavo, absolutamente ninguém deverá empreender qualquer trabalho.'),(283379,10,3,23,40,'No primeiro dia tomareis frutos formosos, das melhores árvores; cortareis lindas folhas de palmeiras e galhos, ramos de árvores frondosas e de salgueiros das ribeiras, e vos regozijareis durante sete dias diante de <i>Yahweh,</i> vosso Deus.'),(283380,10,3,23,41,'Celebrareis assim como uma grande festa ao Eterno, durante sete dias, todos os anos. É lei perpétua para vossos descendentes. No sétimo mês fareis essa festa.'),(283381,10,3,23,42,'Habitareis durante sete dias em cabanas feitas de galhos de árvores. Todos os naturais de Israel morarão nessas barracas,'),(283382,10,3,23,43,'a fim de que vossos descendentes saibam que Eu fiz os filhos de Israel habitar em tendas, quando os libertei da terra do Egito. Eu Sou <i>Yahweh</i> vosso Deus!`'),(283383,10,3,23,44,'E Moisés proclamou aos filhos de Israel todas as solenidades de <i>Yahweh</i>.'),(283384,10,3,24,1,'O SENHOR falou a Moisés e disse:'),(283385,10,3,24,2,'Ordena aos filhos de Israel que te tragam azeite puro de olivas esmagadas, para o candelabro, para que nele haja uma chama permanente.'),(283386,10,3,24,3,'Todas as tardes Arão acenderá o candelabro e o manterá aceso a noite toda, ali diante de <i>Yahweh</i>, o SENHOR, do lado de fora do véu, a cortina que fica em frente da arca da Aliança. Este é um decreto perpétuo para os vossos descendentes:'),(283387,10,3,24,4,'Arão manterá continuamente em ordem as lâmpadas no candelabro de ouro puro na presença de Deus, o SENHOR.'),(283388,10,3,24,5,'Tomarás flor de farinha e cozerás doze pães, usando o equivalente a dois jarros para cada pão.'),(283389,10,3,24,6,'Em seguida os colocarás em duas fileiras de seis, sobre a mesa pura que está diante de <i>Yahweh</i>.'),(283390,10,3,24,7,'Sobre cada fileira porás incenso puro. Isso será alimento oferecido em memorial, uma oferenda queimada ao SENHOR.'),(283391,10,3,24,8,'A cada dia de <i>shabbãth</i>, sábado, os pães serão colocados, permanentemente, diante do SENHOR, em nome de todos os israelitas, como aliança perpétua;'),(283392,10,3,24,9,'pertencerão a Arão e a seus filhos, que os comerão num lugar sagrado, porquanto são parte santíssima de sua porção regular de ofertas dedicadas ao SENHOR, preparada no fogo. É lei perpétua!'),(283393,10,3,24,10,'O filho de uma israelita, cujo pai era egípcio, saiu de sua casa e, ao encontrar-se no meio dos filhos de Israel, no acampamento, contendeu com um homem israelita.'),(283394,10,3,24,11,'Ora, o filho da israelita blasfemou o Nome e o amaldiçoou. Levaram-no então a Moisés. O nome de sua mãe era Selomite, filha de Dibri, da tribo de Dã.'),(283395,10,3,24,12,'Deixaram-no preso até que a vontade do SENHOR lhes fosse declarada.'),(283396,10,3,24,13,'Então o SENHOR disse a Moisés:'),(283397,10,3,24,14,'´Tira fora do acampamento aquele que pronunciou a maldição. Todos aqueles que ouviram, porão suas mãos sobre a cabeça dele, e toda a comunidade o apedrejará.'),(283398,10,3,24,15,'Em seguida comunicarás aos filhos de Israel o seguinte: Toda pessoa que amaldiçoar a seu Deus levará o peso do seu pecado!'),(283399,10,3,24,16,'Aquele que blasfemar o Nome de <i>Yahweh</i> deverá morrer, e toda a comunidade o apedrejará. Quer seja estrangeiro ou natural da terra, será executado, caso blasfeme o Nome.'),(283400,10,3,24,17,'Todo aquele que matar um outro ser humano será também executado.'),(283401,10,3,24,18,'Quem ferir mortalmente um animal doméstico de outra pessoa deve dar a compensação por ele: vida por vida!'),(283402,10,3,24,19,'Se alguém ferir outra pessoa, desfigurando-a, como fez tal pessoa assim se lhe fará:'),(283403,10,3,24,20,'fratura por fratura, olho por olho, dente por dente. O dano que se causa a alguém, esse também se sofrerá:'),(283404,10,3,24,21,'quem matar um animal doméstico pertencente a outra pessoa dará ao proprietário outro animal. Quem matar uma pessoa será morto.'),(283405,10,3,24,22,'A sentença será entre vós a mesma, quer se trate de um natural da terra ou estrangeiro, pois Eu Sou <i>Yahweh,</i> vosso Deus!`'),(283406,10,3,24,23,'Havendo, portanto, Moisés assim falado aos filhos de Israel, tiraram fora do acampamento aquele que havia pronunciado a maldição e o apedrejaram. Cumpriram, assim, o que o SENHOR havia ordenado a Moisés.'),(283407,10,3,25,1,'Então o SENHOR Deus falou a Moisés o seguinte:'),(283408,10,3,25,2,'´Fala aos israelitas e comunica-lhes: Quando entrardes na terra que Eu vos dou, a terra guardará um sábado para <i>Yahweh</i>.'),(283409,10,3,25,3,'Durante seis anos semearás o teu campo; durante seis anos podarás a tua vinha e recolherás os produtos dela.'),(283410,10,3,25,4,'Mas no sétimo ano a terra terá seu repouso sabático, <i>shabbãth,</i> para <i>Yahweh</i>: não semearás o teu campo e não podarás a tua vinha,'),(283411,10,3,25,5,'não ceifarás as tuas espigas, que serão reunidas em feixes, e não vindimarás as tuas uvas das vinhas que não serão podadas. Será para a terra um ano de completo descanso.'),(283412,10,3,25,6,'O próprio sábado da terra vos nutrirá, a ti, ao teu servo, à tua serva, ao teu empregado, ao teu hóspede, enfim a todos aqueles que vivem em tua propriedade.'),(283413,10,3,25,7,'Também ao teu gado e aos animais da tua terra, todos os seus produtos servirão de alimento.'),(283414,10,3,25,8,'Contarás sete semanas de anos, sete vezes sete anos, isto é, o tempo de sete semanas de anos, quarenta e nove anos.'),(283415,10,3,25,9,'Então farás soar o <i>Shofar</i>, a trombeta, no décimo dia do sétimo mês; no Dia das Expiações, fareis soar essa trombeta em todo o país.'),(283416,10,3,25,10,'Declarareis santo o quinquagésimo ano e proclamareis a libertação de todos os moradores da terra. Será para vós um jubileu: cada um de vós retornará à propriedade de sua família e a seu próprio clã.'),(283417,10,3,25,11,'O quinquagésimo ano será para todos vós um ano jubilar: não semeareis, nem ceifareis as espigas que crescem por si mesmas, nem colhereis das vinhas não podadas.'),(283418,10,3,25,12,'O jubileu será para vós o Ano da Libertação, sagrado entre todos os israelitas, e nesse período todos vos alimentareis somente daquilo que a terra produzir por si mesma!'),(283419,10,3,25,13,'Nesse ano de jubileu e libertação todas as terras que tiverem sido vendidas, voltarão a pertencer ao primeiro dono.'),(283420,10,3,25,14,'Portanto, se venderes ao teu compatriota ou dele comprares, que ninguém prejudique ou cause prejuízo a seu irmão!'),(283421,10,3,25,15,'Segundo o número dos anos decorridos depois do jubileu, comprarás de teu compatriota e, segundo o número dos anos das colheitas, ele te estabelecerá o preço da venda.'),(283422,10,3,25,16,'Quanto maior o número de anos, mais aumentarás o preço, e quanto menor o número de anos, mais o reduzirás, pois ele te vende um determinado número de colheitas.'),(283423,10,3,25,17,'Ninguém dentre vós oprima ou explore seu próximo, contudo tenha o temor de teu Deus, pois Eu Sou <i>Yahweh,</i> vosso Deus.'),(283424,10,3,25,18,'Guardareis os meus estatutos e os meus mandamentos; vós os guardareis, pondo-os em prática, e desse modo habitareis na terra, em segurança.'),(283425,10,3,25,19,'A terra dará o seu fruto: vós os comereis com fartura e habitareis em segurança.'),(283426,10,3,25,20,'Se disserdes: ´Que comeremos neste sétimo ano se não semearmos e não colhermos os nossos produtos?`'),(283427,10,3,25,21,'Eu estabeleço a minha bênção no que colherdes no sexto ano, de modo que vos garanta produtos por três anos.'),(283428,10,3,25,22,'Quando semeardes, no oitavo ano podereis ainda comer dos produtos antigos, até o nono ano; até que venham os produtos desse ano, comereis dos antigos.'),(283429,10,3,25,23,'A terra não será vendida perpetuamente, pois que a terra me pertence e vós sois para mim estrangeiros e hóspedes.'),(283430,10,3,25,24,'Para toda a terra que possuirdes, estabelecereis o direito de resgate para a terra.'),(283431,10,3,25,25,'Se o teu irmão cair na pobreza e tiver de vender algo do seu patrimônio, seu parente mais próximo virá a ele, a fim de exercer seus direitos de família sobre aquilo que vende o seu irmão.'),(283432,10,3,25,26,'Aquele que não tem ninguém para exercer esse direito, e desde que haja encontrado recursos para fazer o resgate,'),(283433,10,3,25,27,'poderá calcular os anos que deverá durar a venda, e assim restituirá ao comprador o montante referente ao tempo que ainda resta e retomará sua propriedade.'),(283434,10,3,25,28,'Se não tiver meios para realizar essa restituição, a propriedade vendida permanecerá com aquele que a comprou, até o ano do jubileu. No Ano da Libertação, o jubileu, o comprador a libertará, para que volte ao seu primeiro dono.'),(283435,10,3,25,29,'Quando alguém vender uma casa de moradia em uma cidade com muralhas, terá o direito de tornar a comprar a casa até o final do ano que se segue à venda; seu direito de resgate durará um ano após a venda.'),(283436,10,3,25,30,'Mas se não for realizado o resgate no final do ano, a casa na cidade com muralhas será considerada propriedade daquele que a adquiriu e de seus descendentes, para sempre: não será liberada no jubileu.'),(283437,10,3,25,31,'Contudo, as casas das aldeias sem muralhas serão consideradas como situadas no campo e haverá para elas direito de resgate: o comprador deverá liberá-las no ano do jubileu.'),(283438,10,3,25,32,'Quanto às cidades dos levitas, às casas das cidades de sua possessão, têm eles um direito perpétuo de resgate.'),(283439,10,3,25,33,'Desse modo, a propriedade dos levitas, isto é, uma casa vendida em qualquer cidade deles, é resgatável e deverá ser devolvida no Jubileu, porque as casas das cidades dos levitas são propriedade deles entre os filhos de Israel.'),(283440,10,3,25,34,'Todavia as pastagens pertencentes às suas cidades não poderão ser vendidas; porquanto são consideradas propriedade permanente deles.'),(283441,10,3,25,35,'Se alguém do seu povo empobrecer e não conseguir sustentar-se, tampouco tiver com que te pagar, tu o sustentarás como se ajuda a um estrangeiro ou hóspede, e ele viverá contigo.'),(283442,10,3,25,36,'Não tomarás dele nem juros nem usuras, mas terás o temor do teu Deus, e que o teu irmão viva em paz contigo.'),(283443,10,3,25,37,'Não lhe emprestarás dinheiro a juros, nem lhe darás alimento para receber lucro:'),(283444,10,3,25,38,'Eu Sou <i>Yahweh</i> vosso Deus, que vos libertei da terra do Egito para vos dar a terra de Canaã e para ser adorado como o vosso Deus.'),(283445,10,3,25,39,'Se teu irmão tornar-se pobre, estando contigo, e vender-se a ti, não lhe imporás trabalho de escravo:'),(283446,10,3,25,40,'será para ti como um assalariado ou hóspede e trabalhará contigo até o ano do jubileu.'),(283447,10,3,25,41,'Então sairá da tua casa, ele e seus filhos, e voltará ao seu clã e à propriedade de seus pais.'),(283448,10,3,25,42,'Na verdade, eles são meus servos, pois os fiz sair da terra do Egito, e não devem ser vendidos como se vende um escravo.'),(283449,10,3,25,43,'Não dominarás com tirania, mas terás o temor do teu Deus.'),(283450,10,3,25,44,'s servos e as servas que tiverdes deverão vir das nações que vos circundam; delas podereis adquirir servos e servas.'),(283451,10,3,25,45,'Também podereis adquiri-los dentre os filhos dos hóspedes que habitam entre vós, bem como das suas famílias que vivem convosco e que nasceram na vossa terra: serão vossa propriedade.'),(283452,10,3,25,46,'Podereis deixá-los como herança a vossos filhos depois de vós, para que os possuam como propriedade perpétua. Vós os tereis como escravos; entretanto sobre vossos irmãos, os filhos de Israel, pessoa alguma exercerá poder de domínio!'),(283453,10,3,25,47,'E se o estrangeiro ou o hóspede que vive contigo se enriquecer e teu irmão que vive junto dele se empobrecer e se vender ao estrangeiro ou ao hóspede ou ao descendente da família de alguém que reside entre vós,'),(283454,10,3,25,48,'será beneficiado pelo direito de resgate, mesmo depois de vendido, e um dos seus irmãos poderá resgatá-lo.'),(283455,10,3,25,49,'Seu tio paterno poderá resgatá-lo, ou seu primo, ou um dos membros de sua família; ou, se conseguir recursos, poderá inclusive resgatar-se a si mesmo.'),(283456,10,3,25,50,'Ajustará com aquele que o comprou e fará a conta dos anos compreendidos entre o ano da venda e o ano do jubileu; o total do preço da venda será calculado segundo o número dos anos, contando-se seus dias como os de um assalariado.'),(283457,10,3,25,51,'Se faltarem ainda muitos anos, pagará o valor do seu resgate de acordo com o número dos anos, isto é, uma parte do seu preço de venda.'),(283458,10,3,25,52,'Se restarem poucos anos até o jubileu, será de acordo com a proporção dos anos que calculará o que deve pagar por seu resgate,'),(283459,10,3,25,53,'como se fosse assalariado contratado por ano. Não o tratarás com dureza, diante de ti.'),(283460,10,3,25,54,'Se não for resgatado por nenhuma dessas formas, será no ano do jubileu que sairá livre, tanto ele como seus filhos com ele.'),(283461,10,3,25,55,'Pois é de mim que os filhos de Israel são servos; são servos meus que libertei da terra do Egito. Eu Sou <i>Yahweh</i> vosso Deus.'),(283462,10,3,26,1,'Portanto, não construireis ídolos, não levantareis imagem nem erguereis colunas ou pedras com imagens gravadas para adorar, pois Eu Sou <i>Yahweh,</i> vosso Deus.'),(283463,10,3,26,2,'Guardareis os meus sábados e reverenciareis meu santuário. Eu Sou o SENHOR!'),(283464,10,3,26,3,'Se vos conduzirdes segundo meus estatutos, se guardardes meus mandamentos e os praticardes,'),(283465,10,3,26,4,'então vos darei as chuvas no seu devido tempo, e a terra dará seus produtos, e a árvore do campo seus frutos.'),(283466,10,3,26,5,'Vossas colheitas serão tão grandes, que estareis ainda colhendo cereais quando chegar o tempo de apanhar as uvas, e estareis colhendo uvas quando chegar o tempo de semear novamente os campos. Haverá fartura de alimento para todos, e vivereis em plena segurança sobre vossa terra.'),(283467,10,3,26,6,'Estabelecerei a paz na terra e dormireis sem que ninguém vos perturbe. Farei desaparecer da terra os animais nocivos. A espada não passará pela vossa terra.'),(283468,10,3,26,7,'Perseguireis os vossos inimigos, que cairão à espada diante de vós.'),(283469,10,3,26,8,'Cinco de vós perseguirão cem, e cem dos vossos perseguirão dez mil, e os vossos inimigos cairão à espada diante de vós.'),(283470,10,3,26,9,'Eu me voltarei para vós e vos farei crescer e multiplicar, e confirmarei minha Aliança convosco.'),(283471,10,3,26,10,'Depois de vos terdes alimentado da colheita anterior, tereis ainda de jogar fora a antiga, para dar lugar à nova!'),(283472,10,3,26,11,'Estabelecerei minha habitação no meio de vós e não vos rejeitarei jamais.'),(283473,10,3,26,12,'Estarei no meio de vós, serei o vosso Deus e vós sereis o meu povo.'),(283474,10,3,26,13,'Pois Eu Sou <i>Yahweh</i> vosso Deus, que vos fiz sair livres da terra do Egito para que não mais os servissem como escravos. Eu os livrei da escravidão e os fiz andar de cabeça erguida.'),(283475,10,3,26,14,'Contudo, se não me ouvirdes e não praticardes todos esses mandamentos,'),(283476,10,3,26,15,'e rejeitardes meus estatutos, desprezardes minhas ordens e quebrardes minha Aliança, deixando de praticar todos os meus decretos,'),(283477,10,3,26,16,'então Eu farei o mesmo contra vós! Porei sobre vós o terror, o definhamento, a febre e as enfermidades, que consomem os olhos e esgotam a vida. Em vão semeareis a vossa semente, porque os vossos inimigos a comerão.'),(283478,10,3,26,17,'Eu me voltarei contra vós e sereis derrotados por vossos inimigos. Vossos adversários vos dominarão e vós fugireis sem que haja alguém a vos perseguir.'),(283479,10,3,26,18,'E se, apesar disso, não me ouvirdes, continuarei a castigar-vos sete vezes mais, por causa dos vossos pecados.'),(283480,10,3,26,19,'Quebrarei o poder arrogante da vossa rebeldia e farei que o céu sobre vós fique como se de ferro fosse, e a terra, como bronze:'),(283481,10,3,26,20,'Vossa força se consumirá inutilmente, vossa terra não dará mais seus produtos, e as árvores do campo não darão mais seus frutos.'),(283482,10,3,26,21,'Se vos opuserdes a mim e não me quiserdes ouvir, agravarei esses castigos sobre vós sete vezes mais, por causa dos vossos pecados.'),(283483,10,3,26,22,'Soltarei contra vós feras do campo, que matarão vossos filhos, reduzirão vosso gado e vos dizimarão, a ponto de tornarem-se desertos os vossos caminhos.'),(283484,10,3,26,23,'E se, apesar disso, ainda não vos corrigirdes e vos obstinardes resistindo a mim,'),(283485,10,3,26,24,'também Eu pessoalmente me oporei a vós e vos ferirei sete vezes mais por causa dos vossos pecados.'),(283486,10,3,26,25,'Ordenarei que povos adversários tragam sobre vós a espada que vinga a minha Aliança. E quando vos refugiardes nas vossas cidades, enviarei a peste no meio de vós e sereis subjugados pelo poder do inimigo.'),(283487,10,3,26,26,'E quando Eu vos tiver retirado o suprimento de alimento, a escassez será tão sentida, que um só forno será suficiente para dez donas de casa assarem o pão, e cada pessoa receberá uma porção racionada e repartireis o pão a peso entre o povo. Comereis, mas certamente não vos fartareis jamais.'),(283488,10,3,26,27,'E se, apesar disso tudo, ainda não me ouvirdes e continuardes a vos opor a mim,'),(283489,10,3,26,28,'Eu me oporei a vós com todo furor, e por causa da vossa desobediência e demais pecados, Eu mesmo mandarei sobre todos vós um castigo sete vezes mais terrível.'),(283490,10,3,26,29,'Haverá tanta falta de alimento que comereis a carne dos vossos próprios filhos e filhas.'),(283491,10,3,26,30,'Destruirei vossos altares idólatras, despedaçarei vossas colunas de incenso e empilharei vossos cadáveres sobre vossos ídolos mortos e vos rejeitarei.'),(283492,10,3,26,31,'Reduzirei vossas cidades a ruínas, devastarei vossos santuários e não mais terei prazer em aceitar e sentir o aroma das vossas ofertas.'),(283493,10,3,26,32,'Eu pessoalmente devastarei de tal maneira a terra em que habitais, que vossos próprios inimigos que sobre estas terras vierem a morar ficarão assombrados!'),(283494,10,3,26,33,'Quanto a vós, Eu vos dispersarei entre as nações. Desembainharei a espada contra vós e farei da vossa terra um deserto e das vossas cidades, ruínas.'),(283495,10,3,26,34,'Então a terra acalmará a ira do Eterno, durante todos os dias da sua devastação pelos anos sabáticos em que ela não descansou, e enquanto estiverdes refugiados na terra dos vossos inimigos, a terra repousará e desfrutará seus sábados.'),(283496,10,3,26,35,'Todos os dias da sua assolação descansará o que não descansou em vossos anos sabáticos e jubileus, durante vossa estada sobre ela.'),(283497,10,3,26,36,'E no meio daqueles que dentre vós sobreviverem, farei vir terror ao coração, quando se encontrarem na terra dos seus adversários, amedrontados até mesmo pelo ruído de folhas secas caindo no chão; fugirão como se foge diante da espada e cairão, ainda que ninguém os esteja perseguindo.'),(283498,10,3,26,37,'Tropeçarão uns nos outros, como se estivessem diante da morte ao fio da espada, contudo, sem que ninguém esteja atentando contra suas vidas! E assim, não conseguireis subsistir diante dos vossos inimigos.'),(283499,10,3,26,38,'Perecereis entre as nações, e a terra dos vossos inimigos vos devorará.'),(283500,10,3,26,39,'Aqueles dentre vós que sobreviverem serão consumidos na terra dos seus inimigos, por causa das suas próprias malignidades, e também por causa dos pecados dos seus pais.'),(283501,10,3,26,40,'E confessarão então seus pecados, bem como as iniquidades de seus pais, malignidades cometidas por causa de sua infidelidade para comigo e, ainda mais, por flagrante oposição à minha pessoa.'),(283502,10,3,26,41,'E eu também serei contrário a eles e os conduzirei à terra dos seus adversários. Então seu coração incircunciso se humilhará e farão expiação por todos os seus pecados.'),(283503,10,3,26,42,'Então, lembrar-me-ei da minha Aliança com Jacó, da minha Aliança com Isaque e da minha Aliança com Abraão, e igualmente me recordarei da Terra Prometida.'),(283504,10,3,26,43,'E a terra, abandonada por eles, cumprirá seus sábados, enquanto permanecer desolada com a partida do povo. Eles, entretanto, deverão expiar sua iniquidade, visto que rejeitaram minhas normas e desprezaram meus decretos.'),(283505,10,3,26,44,'Contudo, não será apenas isso, pois ainda que estejam na terra dos seus inimigos, Eu não os rejeitarei e não os aborrecerei a ponto de romper com eles e de invalidar minha Aliança com eles, porquanto Eu Sou <i>Yahweh,</i> seu Deus, o SENHOR.'),(283506,10,3,26,45,'Lembrar-me-ei, em benefício deles, da Aliança firmada com seus antepassados, que libertei e fiz sair da terra do Egito, à vista das nações, a fim de ser o seu Deus, Eu mesmo, <i>Yahweh</i>!`'),(283507,10,3,26,46,'São esses os estatutos, os decretos e as leis que <i>Yahweh</i> estabeleceu, no monte Sinai, entre ele próprio e todos os filhos de Israel, por intermédio de Moisés.'),(283508,10,3,27,1,'Então o SENHOR Deus comunicou a Moisés'),(283509,10,3,27,2,'as seguintes leis para todos os israelitas: ´Se alguém quiser cumprir um voto a <i>Yahweh</i>, dedicando-lhe um ser humano, faça-o de acordo com o devido valor.'),(283510,10,3,27,3,'Sendo assim, o valor de um homem entre vinte e sessenta anos corresponderá a cinquenta barras de prata,'),(283511,10,3,27,4,'e as mulheres dessa mesma faixa etária pagarão trinta barras de prata.'),(283512,10,3,27,5,'Os jovens de cinco a vinte anos de idade pagarão vinte barras de prata, e as jovens pagarão dez.'),(283513,10,3,27,6,'Se for uma pessoa que tenha entre um mês e cinco anos de idade, atribua-se aos meninos o valor de sessenta gramas de prata e as meninas pagarão trinta e seis gramas de prata.'),(283514,10,3,27,7,'Se for alguém de sessenta anos para cima, atribua-se aos homens o valor de quinze barras de prata, e às mulheres o valor correspondente a dez barras de prata.'),(283515,10,3,27,8,'Se a pessoa for pobre e não puder pagar a quantia estipulada, ela deverá argumentar com o sacerdote, e ele fará a avaliação, que será conforme as posses da pessoa que fez o voto.'),(283516,10,3,27,9,'Em se tratando de animais, daqueles que se oferecem a <i>Yahweh</i>, todo animal que se oferece ao SENHOR será considerado sagrado.'),(283517,10,3,27,10,'Não poderá ser trocado nem substituído, quer seja o bom pelo mau, quer o mau pelo bom. Caso se substitua um animal por outro, tanto o primeiro como o segundo serão santos.'),(283518,10,3,27,11,'Em relação aos animais impuros que são proibidos como oferta ao SENHOR, qualquer que seja, será conduzido ao sacerdote'),(283519,10,3,27,12,'e este fará a devida avaliação do animal, declarando-o bom ou mau; e de acordo com a avaliação, tal será seu preço.'),(283520,10,3,27,13,'No entanto, no caso de se desejar resgatá-lo, será acrescentando à avaliação mais um quinto do seu valor.'),(283521,10,3,27,14,'Se alguém consagrar sua casa a <i>Yahweh</i>, o sacerdote fará a avaliação dela, se é de alto ou de baixo preço. Segundo a avaliação do sacerdote, tal será seu preço;'),(283522,10,3,27,15,'contudo, se o homem que fez voto da casa desejar resgatá-la, acrescentará à avaliação um quinto do seu preço e ela será dele.'),(283523,10,3,27,16,'Se um homem consagrar a <i>Yahweh</i> parte das terras de sua família, a avaliação deverá ser feita de acordo com seu produto, na proporção de seiscentos gramas de prata para cada barril de semente cevada.'),(283524,10,3,27,17,'Se dedicar sua lavoura a Deus no Ano do Jubileu, permanecerá essa avaliação;'),(283525,10,3,27,18,'porém, se a consagrar depois do Jubileu, o sacerdote calculará o preço da propriedade de acordo com os anos que ainda restam para chegar o próximo ano da libertação, o Jubileu, e o preço avaliado será proporcionalmente reduzido.'),(283526,10,3,27,19,'Se o homem que consagrar sua terra desejar resgatá-la, terá de acrescentar um quinto ao preço avaliado, e o terreno voltará a ser seu.'),(283527,10,3,27,20,'Todavia, se não resgatar sua terra, ou se a tiver vendido, seu resgate será proibido;'),(283528,10,3,27,21,'quando a terra for liberada no Jubileu, será sagrada, dedicada ao SENHOR, e se tornará propriedade do sacerdote e de sua descendência.'),(283529,10,3,27,22,'Se alguém consagrar a <i>Yahweh</i> um campo que adquiriu, mas que não faz parte do patrimônio de seus familiares,'),(283530,10,3,27,23,'o sacerdote calculará o preço do campo de acordo com o tempo que ainda resta até o ano do jubileu, e aquele que o consagrou pagará a importância no mesmo dia, como propriedade dedicada ao SENHOR.'),(283531,10,3,27,24,'No ano do Jubileu, o campo retornará ao que o vendeu, àquele que tem a posse do terreno por herança.'),(283532,10,3,27,25,'Todos os valores serão calculados de acordo com o siclo da santidade, na base de vinte <i>guerás</i> o siclo ou doze gramas, o peso padrão do santuário.'),(283533,10,3,27,26,'Ninguém poderá consagrar o primogênito de um animal, visto que já pertence a <i>Yahweh</i>; quer seja cria de vaca, de cabra ou de ovelha; toda primeira cria pertence ao SENHOR.'),(283534,10,3,27,27,'Todavia, se for de um animal considerado impuro, poder-se-á resgatá-lo pelo preço da avaliação, acrescido de um quinto do seu valor; se não for resgatado, será vendido pelo preço da avaliação.'),(283535,10,3,27,28,'Contudo, nada do que uma pessoa consagra a <i>Yahweh</i>, seja ser humano, seja animal, sejam terras de sua propriedade, poderá ser vendido ou resgatado; tudo o que for dessa forma dedicado ao SENHOR é considerado santíssimo!'),(283536,10,3,27,29,'Nenhum ser humano devotado ao anátema e à destruição poderá ser resgatado; terá de ser executado.'),(283537,10,3,27,30,'Todos os dízimos da terra, tanto dos produtos das lavouras como dos frutos das árvores, pertencem ao SENHOR; são, portanto, dedicados a <i>Yahweh</i>.'),(283538,10,3,27,31,'Se alguém quiser resgatar uma parte do seu dízimo, deverá pagar o preço avaliado, mais um quinto desse valor.'),(283539,10,3,27,32,'Quanto ao dízimo de seus rebanhos, um de cada dez animais que passem debaixo da vara do pastor será dedicado ao SENHOR.'),(283540,10,3,27,33,'O proprietário não poderá separar os bons dentre os ruins, nem fazer qualquer substituição. Se fizer alguma troca, tanto o animal separado quanto seu substituto se tornarão consagrados e não poderão ser resgatados`.'),(283541,10,3,27,34,'São esses os mandamentos que <i>Yahweh</i> ordenou a Moisés, no monte Sinai, para todos os filhos de Israel.'),(283542,10,4,1,1,'Então <i>Yahweh</i> falou a Moisés, no deserto do Sinai, na Tenda do Encontro, no primeiro dia do segundo mês, no segundo ano após a saída da terra do Egito. E disse o SENHOR:'),(283543,10,4,1,2,'´Fazei o recenseamento de toda a comunidade dos filhos de Israel, segundo seus clãs e segundo as casas patriarcais, alistando os nomes de todos os homens, cabeça por cabeça.'),(283544,10,4,1,3,'Todos aqueles em Israel, de vinte anos para cima, hábeis para ir à guerra, tu e Arão os registrareis segundo seus esquadrões.'),(283545,10,4,1,4,'Estará convosco um homem de cada tribo, os chefes das casas patriarcais.'),(283546,10,4,1,5,'Estes são os nomes daqueles que vos auxiliarão: Da tribo de Rúben, Elizur, filho de Sedeur;'),(283547,10,4,1,6,'de Simeão, Selumiel, filho de Zurisadai;'),(283548,10,4,1,7,'de Judá, Naasom, filho de Aminadabe;'),(283549,10,4,1,8,'de Issacar, Natanael, filho de Zuar;'),(283550,10,4,1,9,'de Zebulom, Eliabe, filho de Helom;'),(283551,10,4,1,10,'dos filhos de José: de Efraim, Elisama, filho de Amiúde; de Manassés, Gamaliel, filho de Padazur;'),(283552,10,4,1,11,'de Benjamim, Abidã, filho de Gideoni;'),(283553,10,4,1,12,'de Dã, Aieser, filho de Amisadai;'),(283554,10,4,1,13,'de Aser, Pagiel, filho de Ocrã;'),(283555,10,4,1,14,'de Gade, Eliasafe, filho de Deuel;'),(283556,10,4,1,15,'de Naftali, Aira, filho de Enã`.'),(283557,10,4,1,16,'Esses foram os homens escolhidos na comunidade; eram chefes da tribo de seu antepassado e esses eram os cabeças dos milhares de Israel.'),(283558,10,4,1,17,'Então Moisés e Arão tomaram esses homens que haviam sido designados nominalmente'),(283559,10,4,1,18,'e convocaram toda a congregação, no primeiro dia do segundo mês. Os filhos de Israel determinaram sua descendência, segundo seus clãs e segundo as casas patriarcais, e registraram-se os nomes dos homens de vinte anos para cima, cabeça por cabeça.'),(283560,10,4,1,19,'Assim, toda a contagem da população no deserto do Sinai foi realizada exatamente como <i>Yahweh</i> havia ordenado a Moisés.'),(283561,10,4,1,20,'Os homens de vinte anos para cima, que tinham idade para servir no exército, foram relacionados por seus próprios nomes, cada um segundo os registros de seu clã e de acordo com sua específica casa patriarcal.'),(283562,10,4,1,21,'Começando pela tribo de Rúben, filho mais velho de Jacó, a soma total das tribos foi a seguinte: da tribo de Rúben, foram recenseados 46.500 homens.'),(283563,10,4,1,22,'Dos descendentes de Simeão: todos os homens de vinte anos para cima, aptos para a guerra foram listados, cada um por seu nome, de acordo com os registros de seus clãs e famílias.'),(283564,10,4,1,23,'O número apurado dos da tribo de Simeão foi 59.300.'),(283565,10,4,1,24,'Dos descendentes de Gade: todos os homens de vinte anos para cima, aptos para a guerra foram listados, cada um por seu nome, de acordo com os registros de seus clãs e famílias.'),(283566,10,4,1,25,'O número apurado dos da tribo de Gade foi 45.650.'),(283567,10,4,1,26,'Dos descendentes de Judá: todos os homens de vinte anos para cima, aptos para a guerra foram listados, cada um por seu nome, de acordo com os registros de seus clãs e famílias.'),(283568,10,4,1,27,'O número apurado dos da tribo de Judá foi 74.600.'),(283569,10,4,1,28,'Dos descendentes de Issacar: todos os homens de vinte anos para cima, aptos para a guerra foram listados, cada um por seu nome, de acordo com os registros de seus clãs e famílias.'),(283570,10,4,1,29,'O número apurado dos da tribo de Issacar foi 54.400.'),(283571,10,4,1,30,'Dos descendentes de Zebulom: todos os homens de vinte anos para cima aptos para a guerra foram listados, cada um por seu nome, de acordo com os registros de seus clãs e famílias.'),(283572,10,4,1,31,'O número apurado dos da tribo de Zebulom foi 57.400.'),(283573,10,4,1,32,'Dos filhos de José: dos descendentes de Efraim, todos os homens de vinte anos para cima, aptos para a guerra foram listados, cada um por seu nome, de acordo com os registros de seus clãs e famílias.'),(283574,10,4,1,33,'O número apurado dos da tribo de Efraim foi 40.500.'),(283575,10,4,1,34,'Dos descendentes de Manassés: todos os homens de vinte anos para cima, aptos para a guerra foram listados, cada um por seu nome, de acordo com os registros de seus clãs e famílias.'),(283576,10,4,1,35,'O número apurado dos da tribo de Manassés foi 32.200.'),(283577,10,4,1,36,'Dos descendentes de Benjamim: todos os homens de vinte anos para cima, aptos para a guerra foram listados, cada um por seu nome, de acordo com os registros de seus clãs e famílias.'),(283578,10,4,1,37,'O número apurado dos da tribo de Benjamim foi 35.400.'),(283579,10,4,1,38,'Dos descendentes de Dã: todos os homens de vinte anos para cima, aptos para a guerra foram listados, cada um por seu nome, de acordo com os registros de seus clãs e famílias.'),(283580,10,4,1,39,'O número apurado dos filhos de Dã foi 62.700.'),(283581,10,4,1,40,'Dos descendentes de Aser: todos os homens de vinte anos para cima, aptos para a guerra foram listados, cada um por seu nome, de acordo com os registros de seus clãs e famílias.'),(283582,10,4,1,41,'O número apurado dos da tribo de Aser foi 41.500.'),(283583,10,4,1,42,'Dos descendentes de Naftali: todos os homens de vinte anos para cima, aptos para a guerra foram listados, cada um por seu nome, de acordo com os registros de seus clãs e famílias.'),(283584,10,4,1,43,'O número apurado dos da tribo de Naftali foi 53.400.'),(283585,10,4,1,44,'Esses, portanto, são os que Moisés, Arão e os doze príncipes de Israel recensearam, um de cada uma das casas patriarcais.'),(283586,10,4,1,45,'Todos os filhos de Israel de vinte anos para cima, todos aqueles que em Israel tinham a capacidade de servir no exército, foram recenseados segundo as casas patriarcais.'),(283587,10,4,1,46,'O total dos recenseados foi de 603.550 homens.'),(283588,10,4,1,47,'As famílias da tribo de Levi, porém, não foram recenseadas juntamente com as outras,'),(283589,10,4,1,48,'porquanto o SENHOR havia ordenado a Moisés:'),(283590,10,4,1,49,'´Não registrareis, contudo, a tribo de Levi e não a recenseareis no meio dos filhos de Israel.'),(283591,10,4,1,50,'Mas estabelece, tu mesmo, os levitas, para o serviço do Tabernáculo que guarda as Tábuas da Aliança, de todos os seus utensílios, e de tudo o que lhe pertence. Eles transportarão o Tabernáculo e todos os seus utensílios, exercerão nela seu ministério e acamparão ao redor do Tabernáculo, a Habitação do Testemunho.'),(283592,10,4,1,51,'Quando o Tabernáculo se mudar, os levitas o desarmarão; quando o Tabernáculo tiver de parar, os levitas o armarão. Qualquer profano que se aproximar dele será sumariamente condenado à morte.'),(283593,10,4,1,52,'Os filhos de Israel acamparão cada um em suas próprias tendas, junto de seu próprio estandarte de família, segundo seus exércitos.'),(283594,10,4,1,53,'Os levitas, porém, acamparão ao redor do Tabernáculo. Desse modo a ira divina não cairá sobre toda a comunidade de Israel. Os levitas terão a responsabilidade de cuidar do Tabernáculo que guarda as Tábuas da Aliança!`'),(283595,10,4,1,54,'Os israelitas fizeram tudo exatamente como <i>Yahweh</i> ordenara a Moisés.'),(283596,10,4,2,1,'Falou o SENHOR a Moisés e a Arão e disse:'),(283597,10,4,2,2,'´Os filhos de Israel acamparão cada um junto a sua bandeira, sob os emblemas de suas casas patriarcais. Acamparão ao redor da Tenda do Encontro, a uma distância determinada.'),(283598,10,4,2,3,'Estes são os que acamparão ao oriente: A leste, os exércitos de Judá acamparão junto a seu estandarte. O líder de Judá será Naassom, filho de Aminadabe.'),(283599,10,4,2,4,'Seu exército é de 74.600 homens.'),(283600,10,4,2,5,'A tribo de Issacar acampará ao lado de Judá. O líder de Issacar será Natanael, filho de Zuar.'),(283601,10,4,2,6,'Seu exército é de 54.400 homens.'),(283602,10,4,2,7,'A tribo de Zebulom virá em seguida. O líder de Zebulom será Eliabe, filho de Helom.'),(283603,10,4,2,8,'Seu exército é de 57.400 homens.'),(283604,10,4,2,9,'O número total dos homens recenseados do acampamento de Judá, de acordo com seus exércitos, foi 186.400. Esses serão os primeiros a levantar acampamento e marchar.'),(283605,10,4,2,10,'Ao sul, a insígnia do acampamento de Rúben, segundo seus esquadrões. Príncipe dos filhos de Rúben: Elizur, filho de Sedeur.'),(283606,10,4,2,11,'Seu exército: 46.500 homens.'),(283607,10,4,2,12,'E junto a ele se acampará a tribo de Simeão; e Selumiel, filho de Zurisadai, será o príncipe dos filhos de Simeão.'),(283608,10,4,2,13,'Seu exército: 59.300 homens.'),(283609,10,4,2,14,'Tribo de Gade. Príncipe dos filhos de Gade: Eliasafe, filho de Deuel.'),(283610,10,4,2,15,'Seu exército: 45.650 homens.'),(283611,10,4,2,16,'Os recenseados do acampamento de Rúben, segundo seus esquadrões, são ao todo 151.450 homens. Esses levantarão acampamento e marcharão em segundo lugar.'),(283612,10,4,2,17,'Assim que a Tenda do Encontro partir, o acampamento dos levitas estará no meio dos outros acampamentos. A ordem de marcha será a mesma do acampamento, cada um sob sua bandeira.'),(283613,10,4,2,18,'A oeste estarão os exércitos do acampamento de Efraim, junto a seu estandarte. O líder de Efraim será Elisama, filho de Amiúde.'),(283614,10,4,2,19,'Seu exército: 40.500 homens recenseados.'),(283615,10,4,2,20,'Junto dele, a tribo de Manassés. Príncipe dos filhos de Manassés: Gamaliel, filho de Pedazur.'),(283616,10,4,2,21,'Seu exército: 32.200 recenseados.'),(283617,10,4,2,22,'Tribo de Benjamim. Príncipe dos filhos de Benjamim: Abida, filho de Gideoni.'),(283618,10,4,2,23,'Seu exército: 35.400 recenseados.'),(283619,10,4,2,24,'Os recenseados do acampamento de Efraim, segundo seus esquadrões, são ao todo 108.100 homens. Esses levantarão acampamento e marcharão em terceiro lugar.'),(283620,10,4,2,25,'A insígnia do acampamento de Dã estará ao norte, segundo seus esquadrões. Príncipes dos filhos de Dã: Aieser, filho de Amisadai.'),(283621,10,4,2,26,'Seu exército: 62.700 recenseados.'),(283622,10,4,2,27,'Junto dele acampam: Tribo de Aser. Príncipe de Aser: Pagiel, filho de Ocrã.'),(283623,10,4,2,28,'Seu exército: 41.500 recenseados.'),(283624,10,4,2,29,'Tribo de Naftali. Príncipe dos filhos de Naftali: Aira, filho de Enã.'),(283625,10,4,2,30,'Seu exército: 53.400 recenseados.'),(283626,10,4,2,31,'Os recenseados do acampamento de Dã são ao todo 157.600 homens. Esses levantarão acampamento e marcharão em último lugar. Todos seguindo suas bandeiras!`'),(283627,10,4,2,32,'Esses são os filhos de Israel cujo recenseamento foi feito a partir de suas famílias, suas casas patriarcais. Os que foram listados desses acampamentos, segundo seus exércitos, são ao todo 603.550 homens.'),(283628,10,4,2,33,'Contudo, conforme o SENHOR havia ordenado a Moisés, os levitas não foram recenseados com os exércitos dos filhos de Israel.'),(283629,10,4,2,34,'Assim sendo, os israelitas realizaram tudo o que <i>Yahweh</i> tinha ordenado a Moisés: eles acampavam junto a seus estandartes e depois partiam, cada um com seu clã e com sua família.'),(283630,10,4,3,1,'Eis a história da descendência de Arão e de Moisés, quando <i>Yahweh</i> falou a Moisés no monte Sinai.'),(283631,10,4,3,2,'Estes são os nomes dos filhos de Arão: Nadabe, o mais velho, Abiú, Eleazar e Itamar.'),(283632,10,4,3,3,'Esses são os nomes dos filhos de Arão, sacerdotes que receberam a unção e que foram consagrados para exercer o ministério sacerdotal.'),(283633,10,4,3,4,'Nadabe e Abiú morreram diante do SENHOR, no deserto do Sinai, quando apresentaram uma oferta com fogo profano ao SENHOR. Como não tinham filhos, somente Eleazar e Itamar serviram como sacerdotes durante a vida de Arão, seu pai.'),(283634,10,4,3,5,'Então <i>Yahweh</i> disse a Moisés:'),(283635,10,4,3,6,'´Faze chegar a tribo de Levi e coloca-a à disposição de Arão, o sacerdote: eles estarão a seu serviço.'),(283636,10,4,3,7,'Encarregar-se-ão dos deveres que lhes cabem, bem como dos deveres de toda a comunidade, na Tenda do Encontro, ao ministrarem no Tabernáculo, a Habitação.'),(283637,10,4,3,8,'Cuidarão de todos os utensílios da Tenda do Encontro e encarregar-se-ão daquilo que compete aos filhos de Israel, ao ministrarem no Tabernáculo.'),(283638,10,4,3,9,'Darás, pois, os levitas, como servos, a Arão e a seus filhos; eles lhe serão doados pelos filhos de Israel.'),(283639,10,4,3,10,'Designarás Arão e seus filhos e eles desempenharão o ofício sacerdotal. Porém, todo profano que se aproximar será condenado à morte, sumariamente.'),(283640,10,4,3,11,'<i>Yahweh</i> falou mais a Moisés e disse:'),(283641,10,4,3,12,'´Vede que Eu mesmo escolhi os levitas do meio dos filhos de Israel, em lugar de todos os primogênitos, aqueles que entre os filhos de Israel abrem a madre; portanto, os levitas são meus.'),(283642,10,4,3,13,'Assim, todo primogênito me pertence. No dia em que feri de morte todos os primogênitos na terra do Egito, consagrei a mim todos os primogênitos em Israel, tanto os dos homens como os dos animais. Eles me pertencem; eu Sou <i>Yahweh</i>!`'),(283643,10,4,3,14,'E o SENHOR falou a Moisés no deserto do Sinai, ordenando:'),(283644,10,4,3,15,'´Recensearás os filhos de Levi segundo suas casas patriarcais e de acordo com seus clãs familiares; recensearás todos os homens da idade de um mês para cima!`'),(283645,10,4,3,16,'Moisés os recenseou conforme a ordem de <i>Yahweh</i>, de acordo com o que o SENHOR lhe havia ordenado.'),(283646,10,4,3,17,'Estes são os nomes dos filhos de Levi: Gérson, Coate e Merari.'),(283647,10,4,3,18,'São estes os nomes dos clãs gersonitas: Libni e Simei.'),(283648,10,4,3,19,'São estes os nomes dos clãs coatitas: Anrão, Isar, Hebrom e Uziel.'),(283649,10,4,3,20,'E estes são os nomes dos clãs meraritas: Mali e Musi. Foram esses os líderes dos clãs levitas.'),(283650,10,4,3,21,'De Gérson originaram-se o clã libnita e o clã simeíta; eram esses os clãs gersonitas.'),(283651,10,4,3,22,'O número de todos os que foram contados do sexo masculino, de um mês de idade para cima, foi 7.500.'),(283652,10,4,3,23,'Os clãs dos gersonitas tinham que acampar a oeste, atrás do Tabernáculo.'),(283653,10,4,3,24,'O príncipe e líder das famílias dos gersonitas era Eliasafe, filho de Lael.'),(283654,10,4,3,25,'Os filhos de Gérson tinham, na Tenda do Encontro, a responsabilidade de zelar do Tabernáculo, da Tenda e da sua cobertura, do véu, a grande cortina da entrada da Tenda do Encontro,'),(283655,10,4,3,26,'das cortinas do átrio, do véu de entrada do átrio, a cortina que rodeia o Tabernáculo e o altar, como também das cordas e de todos os detalhes que estavam relacionados diretamente com o serviço a eles outorgado.'),(283656,10,4,3,27,'De Coate originaram-se os clãs anramitas, isaritas, hebronitas e uzielitas. Esses são os clãs coatitas.'),(283657,10,4,3,28,'O número de todos os do sexo masculino, de um mês de idade para cima, foi 8.600. Os coatitas foram encarregados de cuidar do santuário.'),(283658,10,4,3,29,'Os clãs dos coatitas acampavam no lado sul, meridional, do Tabernáculo.'),(283659,10,4,3,30,'O príncipe da casa patriarcal dos clãs coatitas era Elisafã, filho de Uziel.'),(283660,10,4,3,31,'Tinham a responsabilidade de zelar da arca, da mesa, do candelabro, dos altares, dos utensílios do santuário com os quais ministravam, do véu e de tudo o que fazia parte desse serviço.'),(283661,10,4,3,32,'O príncipe dos príncipes dos levitas era Eleazar, filho do sacerdote Arão. Ele exercia a superintendência de todos aqueles que zelavam pelo santuário.'),(283662,10,4,3,33,'De Merari originaram-se o clã malitas e o clã dos musitas; eram estes os clãs meraritas.'),(283663,10,4,3,34,'O número total dos homens recenseados, da idade de um mês para cima, foi de 6.200.'),(283664,10,4,3,35,'O príncipe da casa patriarcal dos clãs meraritas era Zuriel, filho de Abiail; eles tinham de acampar no lado norte, setentrional, do Tabernáculo.'),(283665,10,4,3,36,'Os meraritas tinham o dever de cuidar das armações do Tabernáculo, de seus travessões, das colunas, das bases, de todos os seus utensílios e de tudo o que implicava esse serviço,'),(283666,10,4,3,37,'bem como das colunas do átrio, do pátio ao redor, com suas bases, suas estacas e suas cordas.'),(283667,10,4,3,38,'Finalmente, acampavam ao oriente, a leste, diante do Tabernáculo, em frente da Tenda do Encontro, Moisés, e Arão e seus filhos, que tinham o encargo do santuário em favor dos filhos de Israel. Todo estranho que se aproximasse devia ser prontamente executado.'),(283668,10,4,3,39,'O total dos levitas recenseados, que Moisés enumerou segundo os clãs, conforme a ordem de <i>Yahweh</i>, o número de todos os do sexo masculino, de um mês de idade para cima, foi 22.000.'),(283669,10,4,3,40,'Então, disse mais <i>Yahweh</i> a Moisés: ´Faze o recenseamento de todos os primogênitos homens dos filhos de Israel, da idade de um mês para cima; faze a soma dos seus nomes.'),(283670,10,4,3,41,'Em seguida, em lugar de todos os primogênitos de Israel, tomarás para mim, <i>Yahweh</i>, os levitas; e de igual modo o gado dos levitas em lugar de todas as primeiras crias dos rebanhos dos israelitas. Eu Sou o SENHOR.'),(283671,10,4,3,42,'Assim, conforme <i>Yahweh</i> lhe havia ordenado, Moisés contou todos os primeiros filhos dos filhos de Israel.'),(283672,10,4,3,43,'O recenseamento dos nomes dos primogênitos do sexo masculino, da idade de um mês para cima, deu o número total de 22.273.'),(283673,10,4,3,44,'Então falou o SENHOR a Moisés e disse:'),(283674,10,4,3,45,'´Toma os levitas e oferece-os em lugar de todos os primogênitos dos filhos de Israel, e os rebanhos dos levitas em lugar dos rebanhos dos israelitas. Os levitas serão meus. Eu Sou <i>Yahweh</i>, o SENHOR.'),(283675,10,4,3,46,'Para o resgate dos 273 primogênitos dos filhos de Israel que excedem o número dos levitas,'),(283676,10,4,3,47,'tomarás sessenta gramas de prata, com base no peso padrão do santuário, que são doze gramas.'),(283677,10,4,3,48,'E darás esse valor em prata a Arão e a seus filhos para resgate daqueles que são excedentes!`'),(283678,10,4,3,49,'Moisés recolheu toda a prata devida ao resgate daqueles que excederam o número dos levitas.'),(283679,10,4,3,50,'Dos primogênitos dos filhos dos israelitas ele recebeu um valor em prata correspondente a quase dezesseis quilos e meio com base no peso padrão do santuário.'),(283680,10,4,3,51,'Moisés deu toda a prata acumulada com esse resgate a Arão e a seus filhos, segundo a ordem de <i>Yahweh</i>, tudo conforme o Eterno havia ordenado a Moisés.'),(283681,10,4,4,1,'<i>Yahweh</i> falou a Moisés e Arão e ordenou:'),(283682,10,4,4,2,'´Fazei o recenseamento dos coatitas na tribo de Levi, por seus clãs e casas patriarcais:'),(283683,10,4,4,3,'todos os homens de trinta a cinquenta anos, que devem fazer o serviço militar e que realizarão suas funções na Tenda do Encontro.'),(283684,10,4,4,4,'Este será o serviço dos filhos de Coate na Tenda do Encontro: zelar por todas as coisas santíssimas!'),(283685,10,4,4,5,'Quando se levantar o acampamento, Arão e seus filhos virão tirar a cortina do véu. Cobrirão com ele a Arca das Tábuas da Aliança.'),(283686,10,4,4,6,'E porão por cima uma cobertura de couro fino, sobre a qual estenderão um pano totalmente azul celeste. Em seguida colocarão os varais da Arca.'),(283687,10,4,4,7,'Sobre a mesa da proposição, da Presença, eles estenderão também um pano de tecido de lã azul celeste e colocarão os pratos, os recipientes para incenso, as tigelas e as bacias para as ofertas derramadas, e os pães da oblação, que devem estar sempre sobre ela.'),(283688,10,4,4,8,'E por cima deles estenderão um pano vermelho escarlate, que será recoberto com um manto de couro fino. Em seguida colocarão os varais nas argolas da mesa.'),(283689,10,4,4,9,'Tomarão então um pano de púrpura, azul celeste, com o qual cobrirão o candelabro de luz, suas lâmpadas, seus espevitadores e seus apagadores e todos os vasos de óleo empregados no seu serviço.'),(283690,10,4,4,10,'E o embrulharão com todos os seus acessórios em uma coberta de couro e o colocarão em um suporte para transportar.'),(283691,10,4,4,11,'Sobre o altar de ouro estenderão um tecido púrpuro, azul celeste, e o recobrirão com uma cobertura de couro fino. Em seguida ajustarão nele os varais.'),(283692,10,4,4,12,'Depois tomarão todos os objetos usados no serviço do santuário. Depositá-los-ão sobre um pano de púrpura, azul celeste, e os recobrirão com uma coberta de couro fino, e porão tudo sobre os varais para carregar.'),(283693,10,4,4,13,'Retirarão a cinza do altar de bronze e estenderão sobre ele um pano púrpuro roxo,'),(283694,10,4,4,14,'sobre o qual depositarão todos os utensílios que são empregados no ofício, os incensórios, os garfos, as pás, as bacias, todos os acessórios do altar. Estenderão por cima um manto de couro fino; em seguida colocarão os devidos varais para o transporte.'),(283695,10,4,4,15,'Assim que Arão e seus filhos tiverem terminando de acondicionar os objetos sagrados e todos os seus acessórios, no momento de levantar acampamento, virão os filhos de Coate para transportá-los, sem contudo tocar naquilo que é sagrado; porquanto morrerão se o fizerem. Esse é o encargo dos coatitas na Tenda do Encontro.'),(283696,10,4,4,16,'Quanto a Eleazar, filho de Arão, o sacerdote, ficará encarregado do azeite para a iluminação, do incenso aromático, da oferta costumeira de cereal, a oblação perpétua, e do óleo especial da unção. Terá a superintendência de todo o Tabernáculo e tudo o que nele existe: dos objetos sagrados e dos seus acessórios!`'),(283697,10,4,4,17,'Então o SENHOR disse ainda a Moisés e a Arão:'),(283698,10,4,4,18,'´Não elimineis do número dos levitas a tribo dos clãs coatitas.'),(283699,10,4,4,19,'Fazei, pois, assim com eles, a fim de que vivam e não morram ao se aproximarem dos objetos santíssimos: Arão e seus filhos virão e designarão cada um deles para seu serviço e seu encargo.'),(283700,10,4,4,20,'Serão assim impedidos de entrar e de contemplar, ainda que por um momento, as coisas sagradas, pois morreriam!`'),(283701,10,4,4,21,'<i>Yahweh</i> falou a Moisés e disse:'),(283702,10,4,4,22,'´Faze também o recenseamento dos filhos de Gérson, segundo as casas patriarcais e segundo os clãs:'),(283703,10,4,4,23,'Farás o recenseamento de todos os homens de trinta a cinquenta anos, em condições de servir no exército, e que deverão fazer o trabalho da Tenda do Encontro.'),(283704,10,4,4,24,'Este será o serviço dos clãs dos gersonitas, suas funções e suas responsabilidades.'),(283705,10,4,4,25,'Transportarão as cortinas do Tabernáculo, a Tenda do Encontro com sua <i>Táhash</i>, a coberta de peles finas que a recobre, a cortina da entrada da Tenda do Encontro,'),(283706,10,4,4,26,'as cortinas do átrio, o véu da entrada da porta do átrio que rodeia o Tabernáculo e o altar, as cordas e todos os utensílios do culto, todo o material necessário. Farão, pois, o seu serviço.'),(283707,10,4,4,27,'Todo esse trabalho dos filhos de Gérson, com seus encargos e transportes, se fará sob as ordens de Arão e dos seus filhos: e vós determinareis, expressamente, o que devem carregar.'),(283708,10,4,4,28,'Esse será o serviço dos clãs dos gersonitas da Tenda do Encontro. Seu trabalho estará sob as ordens de Itamar, filho de Arão, o sacerdote!'),(283709,10,4,4,29,'Farás o recenseamento dos filhos de Merari, por clãs e segundo as casas patriarcais.'),(283710,10,4,4,30,'Farás o recenseamento de todos os homens de trinta a cinquenta anos, em condições de fazer o serviço militar, e que farão o trabalho da Tenda do Encontro.'),(283711,10,4,4,31,'Este é o serviço que assumirão e toda a função que será de sua competência na Tenda do Encontro: carregar as armações de madeira do Tabernáculo, seus travessões, suas colunas e suas bases,'),(283712,10,4,4,32,'bem como as colunas do pátio que rodeiam a tenda, com suas bases, suas estacas e suas cordas; todos os seus utensílios e tudo o que está relacionado com sua utilização. Designareis para cada pessoa aquilo que deverá transportar.'),(283713,10,4,4,33,'Esse será o serviço dos clãs dos meraritas. E para todo o seu serviço na Tenda do Encontro, contarão com a direção de Itamar, filho de Arão, o sacerdote!`'),(283714,10,4,4,34,'Moisés, Arão e os chefes da comunidade fizeram o recenseamento dos filhos de Coate, segundo seus clãs e grupos familiares;'),(283715,10,4,4,35,'todos os homens de trinta a cinquenta anos, aptos para fazer o serviço militar e encarregados do trabalho da Tenda do Encontro.'),(283716,10,4,4,36,'Contaram-se em seus clãs, 2.750 homens recenseados.'),(283717,10,4,4,37,'Esse foi o número dos recenseados dos clãs coatitas, todos aqueles que deviam servir na Tenda do Encontro, e que foram recenseados por Moisés e Arão, segundo a ordem de <i>Yahweh</i> transmitida por Moisés.'),(283718,10,4,4,38,'Fez-se o recenseamento dos filhos de Gérson, segundo seus clãs e casas patriarcais:'),(283719,10,4,4,39,'todos os homens de trinta a cinquenta anos, aptos para o serviço militar e encarregados do trabalho na Tenda do Encontro.'),(283720,10,4,4,40,'Contaram-se 2.630 homens recenseados, segundo os clãs e as casas patriarcais.'),(283721,10,4,4,41,'Esse foi o número dos recenseados dos clãs dos gersonitas, todos aqueles que deviam servir na Tenda do Encontro e que foram recenseados por Moisés e Arão, segundo a ordem de <i>Yahweh</i>.'),(283722,10,4,4,42,'Fez-se o recenseamento dos clãs dos filhos de Merari, segundo seus clãs e casas patriarcais:'),(283723,10,4,4,43,'todos os homens de trinta a cinquenta anos, capazes de servir no exército e encarregados do trabalho na Tenda do Encontro.'),(283724,10,4,4,44,'Contaram-se, segundo os seus clãs, 3.200 homens recenseados.'),(283725,10,4,4,45,'Esse foi o número dos recenseados dos clãs dos meraritas, que foram recenseados por Moisés e Arão, segundo a ordem de <i>Yahweh,</i> comunicada ao povo por Moisés.'),(283726,10,4,4,46,'número total dos levitas que Moisés, Arão e os chefes de Israel recensearam, segundo os clãs e as casas patriarcais,'),(283727,10,4,4,47,'todos os homens entre trinta e cinquenta anos de idade que vieram para trabalhar e carregar a Tenda do Encontro'),(283728,10,4,4,48,'somaram 8.580 recenseados.'),(283729,10,4,4,49,'Fez-se o recenseamento deles segundo a ordem de <i>Yahweh,</i> anunciada por Moisés, atribuindo-se a cada pessoa seu devido serviço e o que transportar. Assim foram todos contados, exatamente conforme o SENHOR havia ordenado a Moisés.'),(283730,10,4,5,1,'<i>Yahweh</i> falou a Moisés e disse:'),(283731,10,4,5,2,'´Ordena aos filhos de Israel que excluam do acampamento todos os que têm alguma doença contagiosa de pele, como a lepra; todos os que têm corrimento nos órgãos genitais e todos os que estão impuros por terem tocado em algum morto.'),(283732,10,4,5,3,'Homem e mulher, os afastareis e os colocareis fora do acampamento. Assim os filhos de Israel não contaminarão seu acampamento, no meio do qual Eu habito!`'),(283733,10,4,5,4,'E assim fizeram os israelitas: puseram-nos fora do acampamento. Os filhos de Israel cumpriram tudo exatamente como o SENHOR havia ordenado por intermédio de Moisés.'),(283734,10,4,5,5,'E o SENHOR disse a Moisés:'),(283735,10,4,5,6,'´Fala aos filhos de Israel: Se um homem ou mulher cometer algum dos pecados pelos quais se ofende a <i>Yahweh</i>, essa pessoa será sumariamente considerada culpada.'),(283736,10,4,5,7,'Confessará o pecado cometido e restituirá o valor correspondente ao que é devedor, acrescido de um quinto. Restituirá àquele a quem prejudicou.'),(283737,10,4,5,8,'Mas se tal homem não tem nenhum parente ao qual possa fazer a restituição, a indenização devida a <i>Yahweh</i> é entregue ao sacerdote, além do carneiro da expiação por meio do qual o sacerdote realizará o rito de expiação pelo culpado.'),(283738,10,4,5,9,'Tudo aquilo que os filhos de Israel consagrarem e trouxerem ao sacerdote pertencerá a este.'),(283739,10,4,5,10,'As coisas consagradas de cada um lhe pertencem; aquilo que alguém oferece ao sacerdote será deste`.'),(283740,10,4,5,11,'Então o SENHOR disse a Moisés:'),(283741,10,4,5,12,'´Fala aos filhos de Israel; tu lhes dirás: Se há alguém cuja esposa se desviou e tornou-se infiel,'),(283742,10,4,5,13,'tendo relações sexuais com outro homem, tornando-se assim impura; porém sem o conhecimento do marido, pois não houve testemunhas, e, portanto, ela não foi apanhada no ato;'),(283743,10,4,5,14,'contudo, se um espírito de desconfiança vier sobre o marido e o tornar ciumento da sua mulher que está contaminada; ou ainda, se esse espírito de ciúme, vindo sobre ele, o tornar desconfiado de sua esposa, que está, porém, inocente:'),(283744,10,4,5,15,'tal homem conduzirá sua mulher perante o sacerdote e fará por ela uma oferenda de um jarro de farinha de cevada em favor dela. Não derramará azeite nem porá incenso sobre a farinha, porque é uma oferta de cereal pelo ciúme, para que se revele a verdade sobre o pecado.'),(283745,10,4,5,16,'O sacerdote trará a mulher e a colocará diante de <i>Yahweh</i>.'),(283746,10,4,5,17,'Em seguida tomará água em um vaso de barro e, tendo tomado do pó do chão do Tabernáculo, o espargirá sobre a água.'),(283747,10,4,5,18,'E apresentará a mulher perante o SENHOR, soltará o cabelo dela e depositará sobre as mãos dela a oferta memorial, a oferta pelo ciúme, enquanto ele mesmo terá em sua mão a água amarga que traz maldições.'),(283748,10,4,5,19,'A seguir o sacerdote fará a mulher jurar e lhe dirá: ´Se não é verdade que algum homem se deitou contigo e que te desviaste e que te tornaste impura, enquanto sob a autoridade de teu marido, que estas águas amargas e de maldição te sejam inofensivas!'),(283749,10,4,5,20,'Entretanto, se é verdade que foste infiel enquanto compromissada pelo casamento com teu marido e que te contaminaste por haver deitado com um homem que não é teu esposo...`'),(283750,10,4,5,21,'O sacerdote fará, neste momento, a mulher prestar um juramento imprecatório e continuará dizendo: ´...Que <i>Yahweh</i> te faça, no meio do teu povo, objeto de desprezo e maldição, fazendo que a tua barriga inche, que a tua coxa descaia e jamais possas ter filhos!'),(283751,10,4,5,22,'Que estas águas de maldição penetrem nas tuas entranhas, a fim de que o teu ventre se inche e o teu sexo murche!` E a mulher responderá: ´Amém! Assim seja!`'),(283752,10,4,5,23,'Em seguida o sacerdote escreverá essas imprecações em um documento e as lavará com as águas amargas.'),(283753,10,4,5,24,'E fará a mulher beber essas águas amargas e de maldição, essas águas entrarão em seu corpo, causando-lhe amargo sofrimento.'),(283754,10,4,5,25,'O sacerdote, então, tomará das mãos da mulher a oblação, a oferta de cereal, pelo ciúme causado, e a moverá ritualmente diante de <i>Yahweh</i>, e a colocará sobre o altar.'),(283755,10,4,5,26,'E tomará um punhado da oblação por conta do ciúme, como oferta memorial e a queimará sobre o altar; depois disso fará a mulher beber dessas águas.'),(283756,10,4,5,27,'E ao fazê-la beber as águas, se de fato ela se tornou impura enganando a seu marido, então as águas de maldição, penetrando em seu corpo, lhe produzirão amargo sofrimento: seu ventre inchará, seu sexo murchará e ela servirá para seu povo de exemplo nas maldições.'),(283757,10,4,5,28,'Se, ao contrário, ela realmente não se contaminou, mas estiver inocente, ficará livre do castigo e será capaz de gerar filhos.'),(283758,10,4,5,29,'Esse é, portanto, o ritual para o caso de uma mulher que provoca ciúmes em seu marido, e se torna impura ao cometer adultério,'),(283759,10,4,5,30,'ou quando o ciúme se apoderar de um homem porque suspeita de sua esposa. O sacerdote a colocará diante de <i>Yahweh</i> e a fará passar por todo esse ritual.'),(283760,10,4,5,31,'Se a suspeita se confirmar ou não, o marido estará livre de culpa; contudo, a mulher sofrerá as consequências da sua iniquidade!`'),(283761,10,4,6,1,'O SENHOR disse ainda a Moisés:'),(283762,10,4,6,2,'´Fala aos israelitas; tu lhes dirás: Quando um homem ou uma mulher fizer um voto especial, o voto do nazireato, de santificação para o SENHOR, pelo qual se consagra a <i>Yahweh</i> como nazireu,'),(283763,10,4,6,3,'abster-se-á de vinho e de bebidas fermentadas, não beberá vinagre feito de vinho ou de bebidas fermentadas, nem tomará suco algum de uvas, e não comerá uvas frescas ou secas.'),(283764,10,4,6,4,'Durante todo o tempo da sua consagração não tomará produto algum da videira, desde as sementes até as cascas.'),(283765,10,4,6,5,'Durante o tempo do seu nazireato não raspará a cabeça com navalha; até que se cumpra o tempo pelo qual se consagrou a <i>Yahweh,</i> será santificado e deixará crescer livremente sua cabeleira.'),(283766,10,4,6,6,'Durante todo o tempo da sua santificação a <i>Yahweh,</i> não se aproximará de um morto;'),(283767,10,4,6,7,'nem por seu pai ou por sua mãe, nem por seu irmão ou por sua própria irmã se tornará impuro, caso venham eles a morrer, visto que traz sobre sua cabeça a consagração de seu Deus.'),(283768,10,4,6,8,'Durante todo o tempo do seu nazireato, período de dedicação especial, estará santificado ao SENHOR, o Eterno.'),(283769,10,4,6,9,'Se alguém morrer de morte súbita perto dele, tornando impura sua cabeleira consagrada, rapará a cabeça no dia da sua purificação; no sétimo dia rapará a cabeça.'),(283770,10,4,6,10,'No oitavo dia levará ao sacerdote duas rolinhas ou dois pombinhos, à entrada da Tenda do Encontro.'),(283771,10,4,6,11,'O sacerdote oferecerá um, em sacrifício pelo pecado e o outro, em holocausto, e realizará em seguida, sobre esse homem, o rito de expiação, devido à contaminação relativa ao morto. O homem consagrará sua cabeça naquele mesmo dia;'),(283772,10,4,6,12,'ele se santificará ao SENHOR durante todo o tempo do seu nazireato e levará um cordeiro de um ano como sacrifício de reparação. O tempo já decorrido não se contará, visto que sua cabeleira se tornou impura.'),(283773,10,4,6,13,'Este é o ritual do nazireu, no dia em que se findar seu nazireato. Conduzido até a entrada da Tenda do Encontro,'),(283774,10,4,6,14,'oferecerá a <i>Yahweh</i> a sua oferta: um cordeiro perfeito, de um ano, em holocausto; uma ovelha perfeita, de um ano, em sacrifício pelo pecado; um carneiro perfeito, como oferta de comunhão;'),(283775,10,4,6,15,'um cesto de bolos de flor de farinha, sem fermento, amassada com azeite, e tortas sem fermento, untadas com azeite, acompanhadas das suas oblações e libações, ofertas de cereal e vinho derramado.'),(283776,10,4,6,16,'E o sacerdote, havendo trazido tudo isso perante Deus, o SENHOR, apresentará seu sacrifício para anular pecados e a oferta que será completamente queimada, o holocausto do nazireu.'),(283777,10,4,6,17,'Oferecerá um sacrifício de comunhão com o carneiro e com os ázimos, pães sem fermento, do cesto; o sacerdote também apresentará a oblação e a libação que acompanham o sacrifício.'),(283778,10,4,6,18,'Em seguida o nazireu rapará a cabeleira santificada, à entrada da Tenda do Encontro, e tomando os cabelos da sua cabeça, os colocará no fogo do sacrifício de comunhão.'),(283779,10,4,6,19,'O sacerdote tomará a espádua do carneiro, já cozida, um bolo sem fermento, do cesto, e uma torta sem fermento, e colocará tudo na mão do nazireu, quando este já houver rapado sua cabeleira.'),(283780,10,4,6,20,'E o sacerdote os erguerá em apresentação diante de <i>Yahweh</i>; é a parte santa que pertence ao sacerdote, além do peito que é apresentado e da coxa que é reservada. Depois disso o nazireu poderá beber vinho.'),(283781,10,4,6,21,'Esse é o ritual do voto nazireu e da oferta dedicada a <i>Yahweh</i> de acordo com a sua separação, sem contar qualquer outra oferta que queira dedicar. Cumprirá, pois, o voto que tiver feito conforme o ritual do nazireu!`'),(283782,10,4,6,22,'Então o SENHOR disse a Moisés:'),(283783,10,4,6,23,'´Fala a Arão e a seus filhos e ordena-lhes: Assim abençoareis os filhos de Israel. Direis a eles:'),(283784,10,4,6,24,'´<i>Yahweh</i>, o Eterno, te abençoe e te guarde.'),(283785,10,4,6,25,'Faça o SENHOR resplandecer o seu rosto sobre ti e te agracie.'),(283786,10,4,6,26,'Que o Eterno revele a ti a sua face de amor e te conceda a paz!`'),(283787,10,4,6,27,'Assim eles invocarão o meu Nome sobre todos os israelitas, e Eu os abençoarei!`'),(283788,10,4,7,1,'No dia em que Moisés concluiu a armação do Tabernáculo, a Tenda Sagrada, ele o ungiu e o dedicou ao serviço de Deus, junto com todos os seus utensílios. Igualmente ungiu e consagrou o altar e todos os seus objetos.'),(283789,10,4,7,2,'Então os líderes de Israel, os chefes das famílias que eram os líderes das tribos encarregados do recenseamento, apresentaram suas oferendas.'),(283790,10,4,7,3,'Trouxeram suas dádivas à presença de <i>Yahweh</i>: seis carroças cobertas e doze bois, um boi de cada líder e uma carroça de cada dois líderes; e as ofereceram diante do Tabernáculo.'),(283791,10,4,7,4,'Então o SENHOR falou a Moisés e disse:'),(283792,10,4,7,5,'´Recebe-os deles e sejam destinados ao serviço da Tenda do Encontro. Tu os darás aos levitas, a cada um conforme sua função!`'),(283793,10,4,7,6,'Recebeu, portanto, Moisés as carroças e os bois e os entregou aos levitas.'),(283794,10,4,7,7,'Deu duas carroças e quatro bois aos gersonitas, conforme exigia o trabalho deles,'),(283795,10,4,7,8,'e quatro carroças e oito bois aos meraritas, também de acordo com o que demandava o trabalho deles. Estavam todos sob a administração de Itamar, filho do sacerdote Arão.'),(283796,10,4,7,9,'Entretanto, Moisés não concedeu aos descendentes de Coate nem carroças nem bois, pois os objetos sagrados de que eles cuidavam tinham de ser carregados nos ombros.'),(283797,10,4,7,10,'Os príncipes fizeram então uma oferenda para a dedicação do altar, no dia da sua unção. Trouxeram suas ofertas perante o altar,'),(283798,10,4,7,11,'pois <i>Yahweh</i> havia dito a Moisés: ´Cada dia um dos príncipes trará sua oferenda para a inauguração do altar ao meu serviço!`'),(283799,10,4,7,12,'No primeiro dia, o que apresentou a sua oferenda foi Naassom, filho de Aminadabe, da tribo de Judá.'),(283800,10,4,7,13,'A oferta dele foi uma bandeja de prata de um quilo e quinhentos e sessenta gramas e uma bacia de prata para as aspersões, de oitocentos e quarenta gramas, ambas pesadas de acordo com o peso padrão do santuário, cada uma repleta de flor de farinha, a melhor farinha de trigo amassada com azeite, como oblação, a oferta de cereal;'),(283801,10,4,7,14,'uma vasilha de ouro de cento e vinte gramas, cheia de incenso;'),(283802,10,4,7,15,'um novilho, um carneiro e um cordeiro de um ano, como holocausto;'),(283803,10,4,7,16,'um bode, para sacrifício pelo pecado;'),(283804,10,4,7,17,'e dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano, para serem oferecidos como sacrifício de comunhão. Essa foi a oferta de Naassom, filho de Aminadabe.'),(283805,10,4,7,18,'No segundo dia, Natanael, filho de Zuar e líder de Issacar, trouxe sua oferta.'),(283806,10,4,7,19,'E a oferenda dele foi uma bandeja de prata de um quilo e quinhentos e sessenta gramas e uma bacia de prata para as aspersões, de oitocentos e quarenta gramas, ambas pesadas de acordo com o peso padrão do santuário, cada uma repleta de flor de farinha de trigo amassada com óleo puro de oliva, como oferta de oblação;'),(283807,10,4,7,20,'uma vasilha de ouro de cento e vinte gramas, cheia de incenso;'),(283808,10,4,7,21,'um novilho, um carneiro e um cordeiro de um ano, como holocausto;'),(283809,10,4,7,22,'um bode, como oferta pelo pecado;'),(283810,10,4,7,23,'e dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano, para serem oferecidos como sacrifício de paz e comunhão. Essa foi a oferta de Natanael, filho de Zuar.'),(283811,10,4,7,24,'No terceiro dia, Eliabe, filho de Helom e príncipe de Zebulom, trouxe sua oferta.'),(283812,10,4,7,25,'Sua oferta foi uma bandeja de prata de um quilo e quinhentos e sessenta gramas e uma bacia de prata para as aspersões, de oitocentos e quarenta gramas, ambas pesadas de acordo com o peso padrão do santuário, cada uma repleta da melhor farinha de trigo, amassada com azeite, como oferenda de oblação;'),(283813,10,4,7,26,'uma vasilha de ouro de cento e vinte gramas, cheia de incenso;'),(283814,10,4,7,27,'um novilho, um carneiro e um cordeiro de um ano, como holocausto;'),(283815,10,4,7,28,'um bode, como oferta pelo pecado;'),(283816,10,4,7,29,'e dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano, para serem oferecidos como sacrifício de paz e comunhão. Essa foi a oferta de Eliabe, filho de Helom.'),(283817,10,4,7,30,'No quarto dia, Elizur, filho de Sedeur e príncipe de Rúben, apresentou sua oferenda.'),(283818,10,4,7,31,'Sua oferta foi uma bandeja de prata de um quilo e quinhentos e sessenta gramas e uma bacia de prata para as aspersões, de oitocentos e quarenta gramas, ambas pesadas de acordo com o peso padrão do santuário, cada uma repleta de flor da melhor farinha de trigo amassada com azeite, como oferenda de oblação;'),(283819,10,4,7,32,'uma vasilha de ouro de cento e vinte gramas, cheia de incenso;'),(283820,10,4,7,33,'um novilho, um carneiro e um cordeiro de um ano, como holocausto;'),(283821,10,4,7,34,'um bode, para o sacrifício pelo pecado;'),(283822,10,4,7,35,'e dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano, para serem oferecidos como sacrifício de comunhão. Essa foi a oferta de Elizur, filho de Sedeur.'),(283823,10,4,7,36,'No quinto dia, Selumiel, filho de Zurisadai e príncipe de Simeão, trouxe sua oferta.'),(283824,10,4,7,37,'A oferenda trazida por ele foi uma bandeja de prata de um quilo e quinhentos e sessenta gramas e uma bacia de prata para as aspersões, de oitocentos e quarenta gramas, ambas pesadas de acordo com o peso padrão do santuário, cada uma repleta da melhor farinha de trigo amassada com azeite, como oferta de oblação;'),(283825,10,4,7,38,'uma vasilha de ouro de cento e vinte gramas, cheia de incenso;'),(283826,10,4,7,39,'um novilho, um carneiro e um cordeiro de um ano, como holocausto;'),(283827,10,4,7,40,'um bode, para o sacrifício pelo pecado;'),(283828,10,4,7,41,'e dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano, para serem oferecidos como sacrifício de paz e comunhão. Essa foi a oferta de Selumiel, filho de Zurisadai.'),(283829,10,4,7,42,'No sexto dia, Eliasafe, filho de Deuel e príncipe de Gade, trouxe sua oferta.'),(283830,10,4,7,43,'Sua oferenda foi uma bandeja de prata de um quilo e quinhentos e sessenta gramas e uma bacia de prata para as aspersões, de oitocentos e quarenta gramas, ambas pesadas de acordo com o peso padrão do santuário, cada uma repleta da melhor farinha de trigo amassada com azeite, como oferta de oblação;'),(283831,10,4,7,44,'uma vasilha de ouro de cento e vinte gramas, cheia de incenso;'),(283832,10,4,7,45,'um novilho, um carneiro e um cordeiro de um ano, como holocausto;'),(283833,10,4,7,46,'um bode, para o sacrifício pelo pecado;'),(283834,10,4,7,47,'e dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano, para serem oferecidos como sacrifício de paz e comunhão. Essa foi a oferta de Eliasafe, filho de Deuel.'),(283835,10,4,7,48,'No sétimo dia, Elisama, filho de Amiúde e príncipe de Efraim, trouxe sua oferenda.'),(283836,10,4,7,49,'E a oferta dele foi uma bandeja de prata de um quilo e quinhentos e sessenta gramas e uma bacia de prata para as aspersões, de oitocentos e quarenta gramas, ambas pesadas de acordo com o peso padrão do santuário, cada uma repleta da melhor farinha de trigo amassada com azeite, como oferta de oblação;'),(283837,10,4,7,50,'uma vasilha de ouro de cento e vinte gramas, cheia de incenso;'),(283838,10,4,7,51,'um novilho, um carneiro e um cordeiro de um ano, como holocausto;'),(283839,10,4,7,52,'e um bode, como oferta pelo pecado;'),(283840,10,4,7,53,'e dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano para serem oferecidos como sacrifício de paz e comunhão. Essa foi a oferta de Elisama, filho de Amiúde.'),(283841,10,4,7,54,'No oitavo dia trouxe sua oferta Gamaliel, filho de Pedazur e príncipe dos filhos de Manassés.'),(283842,10,4,7,55,'Sua oferenda foi: uma bandeja de prata de um quilo e quinhentos e sessenta gramas e uma bacia de prata para as aspersões, de oitocentos e quarenta gramas, ambas pesadas de acordo com o peso padrão do santuário, cada uma repleta da melhor farinha de trigo amassada com azeite, como oferta de oblação;'),(283843,10,4,7,56,'uma vasilha de ouro de cento e vinte gramas, cheia de incenso;'),(283844,10,4,7,57,'um novilho, um carneiro e um cordeiro de um ano, como holocausto;'),(283845,10,4,7,58,'um bode, como oferenda pelo pecado;'),(283846,10,4,7,59,'e dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano, para serem oferecidos como sacrifício de paz e comunhão. Essa foi a oferta de Gamaliel, filho de Pedazur.'),(283847,10,4,7,60,'No nono dia, Abida, filho de Gideoni e príncipe dos filhos de Benjamim, apresentou sua oferenda.'),(283848,10,4,7,61,'E a oferta que ele trouxe foi uma bandeja de prata de um quilo e quinhentos e sessenta gramas e uma bacia de prata, para as aspersões, de oitocentos e quarenta gramas, ambas pesadas de acordo com o peso padrão do santuário, cada uma repleta da melhor farinha de trigo amassada com azeite, como oferta de oblação;'),(283849,10,4,7,62,'uma vasilha de ouro de cento e vinte gramas, cheia de incenso;'),(283850,10,4,7,63,'um novilho, um carneiro e um cordeiro de um ano, como holocausto;'),(283851,10,4,7,64,'e um bode, como oferenda pelo pecado;'),(283852,10,4,7,65,'e dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano, para serem oferecidos como sacrifício de paz e comunhão. Essa foi a oferta de Abida, filho de Gideoni.'),(283853,10,4,7,66,'No décimo dia, Aieser, filho de Amisadai e príncipe dos filhos de Dã, apresentou sua oferenda.'),(283854,10,4,7,67,'E a oferta que ele trouxe foi uma bandeja de prata de um quilo e quinhentos e sessenta gramas e uma bacia de prata para as aspersões, de oitocentos e quarenta gramas, ambas pesadas de acordo com o peso padrão do santuário, cada uma repleta da melhor farinha de trigo amassada com azeite, como oferta de oblação;'),(283855,10,4,7,68,'uma vasilha de ouro de cento e vinte gramas, cheia de incenso;'),(283856,10,4,7,69,'um novilho, um carneiro e um cordeiro de um ano, como holocausto;'),(283857,10,4,7,70,'e um bode, como oferenda pelo pecado;'),(283858,10,4,7,71,'e dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano, para serem oferecidos como sacrifício de paz e comunhão. Essa foi a oferta de Aieser, filho de Amisadai.'),(283859,10,4,7,72,'No décimo primeiro dia, Pagiel, filho de Ocrã e príncipe de Aser, trouxe sua oferta.'),(283860,10,4,7,73,'E a oferenda trazida por ele foi uma bandeja de prata de um quilo e quinhentos e sessenta gramas e uma bacia de prata para as aspersões, de oitocentos e quarenta gramas, ambas pesadas de acordo com o peso padrão do santuário, cada uma repleta da melhor farinha de trigo amassada com azeite, como oferta de oblação;'),(283861,10,4,7,74,'uma vasilha de ouro de cento e vinte gramas, cheia de incenso;'),(283862,10,4,7,75,'um novilho, um carneiro e um cordeiro de um ano, como holocausto;'),(283863,10,4,7,76,'um bode como oferta pelo pecado;'),(283864,10,4,7,77,'e dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano, para serem oferecidos como sacrifício de paz e comunhão. Essa foi a oferta de Pagiel, filho de Ocrã.'),(283865,10,4,7,78,'No décimo segundo dia, Aira, filho de Enã e príncipe de Naftali, apresentou sua oferenda.'),(283866,10,4,7,79,'E sua oferta foi uma bandeja de prata de um quilo e quinhentos e sessenta gramas e uma bacia de prata, para as aspersões, de oitocentos e quarenta gramas, ambas pesadas de acordo com o peso padrão do santuário, cada uma repleta da melhor farinha de trigo amassada com azeite, como oferta de oblação.'),(283867,10,4,7,80,'uma vasilha de ouro de cento e vinte gramas, cheia de incenso;'),(283868,10,4,7,81,'um novilho, um carneiro e um cordeiro de um ano, como holocausto;'),(283869,10,4,7,82,'um bode, como oferta pelo pecado;'),(283870,10,4,7,83,'e dois bois, cinco carneiros, cinco bodes e cinco cordeiros de um ano, para serem oferecidos como sacrifício de comunhão e paz. Essa foi a oferta de Aira, filho de Enã.'),(283871,10,4,7,84,'Essas foram as ofertas dos líderes israelitas, os príncipes de Israel, para a dedicação do altar no dia em que este foi ungido. Ao todo foram: doze bandejas de prata, doze bacias de prata para as aspersões, doze vasilhas de ouro.'),(283872,10,4,7,85,'Cada bandeja de prata pesava um quilo e quinhentos e sessenta gramas, e cada bacia para as aspersões pesava oitocentos e quarenta gramas. O total de peças de prata pesava vinte e oito quilos e oitocentos gramas, com base no peso padrão do santuário.'),(283873,10,4,7,86,'As doze vasilhas de ouro cheias de incenso pesavam cada uma cento e vinte gramas, também com base no peso padrão do santuário. O total de vasilhas de ouro pesava um quilo e quatrocentos e quarenta gramas.'),(283874,10,4,7,87,'O total de animais oferecidos em holocausto foi doze novilhos, doze carneiros e doze cordeiros de um ano, juntamente com as oblações, as ofertas de cereais, que acompanhavam essas oferendas. Doze bodes foram trazidos e abatidos como oferta pela expiação dos pecados.'),(283875,10,4,7,88,'O total de animais oferecidos em sacrifício de comunhão e paz foi vinte e quatro bois, sessenta carneiros adultos, sessenta bodes e sessenta carneirinhos de um ano. Foram essas as oferendas trazidas para a consagração do altar, depois que este foi ungido.'),(283876,10,4,7,89,'Quando Moisés entrava na Tenda do Encontro para falar com Ele, ouvia a voz que lhe falava do alto, fluindo por entre os dois querubins moldados sobre o propiciatório, a tampa da Arca da Aliança. Era desta maneira que o SENHOR se comunicava com ele. '),(283877,10,4,8,1,'Então o SENHOR Deus disse a Moisés:'),(283878,10,4,8,2,'´Fala a Arão; tu lhe dirás: ´Quando colocares as lâmpadas, será de tal maneira que as sete lâmpadas iluminem a parte dianteira do candelabro.``'),(283879,10,4,8,3,'E Arão procedeu deste modo: colocou as lamparinas de forma que iluminassem o espaço em frente do candelabro, conforme <i>Yahweh</i> havia ordenado a Moisés.'),(283880,10,4,8,4,'O candelabro era moldado em ouro batido, do pedestal às imagens das flores que o ornavam, tudo em conformidade com o próprio modelo que o SENHOR havia revelado a Moisés.'),(283881,10,4,8,5,'<i>Yahweh</i> falou a Moisés e disse:'),(283882,10,4,8,6,'´Toma os levitas do meio dos filhos de Israel e purifica-os.'),(283883,10,4,8,7,'Com a intenção de purificá-los, procederás do seguinte modo: borrifarás sobre eles a água da purificação. Eles também deverão rapar todo o corpo e lavar suas roupas. Assim ficarão purificados.'),(283884,10,4,8,8,'Em seguida tomarão um novilho, juntamente com a oferta de manjares preparada com a melhor farinha de trigo amassada com azeite, e tu tomarás um segundo novilho para o sacrifício para tirar pecados.'),(283885,10,4,8,9,'Farás os levitas se aproximarem diante da Tenda do Encontro e reunirás toda a comunidade dos filhos de Israel.'),(283886,10,4,8,10,'Quando, pois, tiveres feito os levitas se aproximarem diante do SENHOR, os filhos de Israel imporão as mãos sobre eles.'),(283887,10,4,8,11,'Em seguida Arão, fazendo o gesto ritual de apresentação perante <i>Yahweh</i>, separará os levitas para mim, como uma oferta especial dos israelitas. Serão assim pertencentes ao serviço do SENHOR.'),(283888,10,4,8,12,'Os levitas, logo a seguir, colocarão a mão sobre a cabeça dos novilhos; com um dos animais tu farás um sacrifício para tirar pecados, e com o outro, uma oferta que será completamente queimada em holocausto com o objetivo de purificar os próprios levitas.'),(283889,10,4,8,13,'Havendo colocado os levitas diante de Arão e seus filhos, tu os oferecerás ao SENHOR com o gesto ritual de apresentação.'),(283890,10,4,8,14,'Desse modo separarás os levitas do meio dos demais israelenses, a fim de que sejam absolutamente consagrados a mim.'),(283891,10,4,8,15,'Sendo assim, logo após haverdes separado e purificado os levitas, eis que eles estarão preparados para trabalhar para mim na Tenda do Encontro.'),(283892,10,4,8,16,'Eles são os filhos de Israel que deverão ser inteiramente dedicados a mim. Eu os separei para serem meus em lugar dos primogênitos, do primeiro homem de cada mulher israelita.'),(283893,10,4,8,17,'Em verdade, a mim pertencem todos os primogênitos dos filhos de Israel, homem ou animal: Eu os consagrei a mim mesmo desde o dia em que feri todos os primogênitos da terra do Egito.'),(283894,10,4,8,18,'Agora, em lugar de todos os primogênitos dos israelenses, tomei os levitas.'),(283895,10,4,8,19,'Entrego os levitas a Arão e a seus descendentes, como dádivas, dentre todos os filhos de Israel, a fim de servirem na Tenda do Encontro, em benefício do povo de Israel, ministrando em nome de todos os israelitas os atos de propiciação, para que nenhuma praga atinja o povo, quando se aproximar do santuário!`'),(283896,10,4,8,20,'Assim, Moisés, Arão e todos os filhos de Israel cumpriram tudo o que <i>Yahweh</i> havia ordenado a Moisés a respeito dos levitas.'),(283897,10,4,8,21,'Os levitas se purificaram e lavaram suas vestes, e Arão os separou como uma oferta especial ao SENHOR e celebrou o ritual de purificação para eles.'),(283898,10,4,8,22,'O povo realizou tudo o que o SENHOR havia ordenado a Moisés em relação aos levitas. Assim, eles foram escolhidos para trabalhar na Tenda do Encontro, dirigidos por Arão e por seus filhos.'),(283899,10,4,8,23,'Então, o SENHOR disse a Moisés:'),(283900,10,4,8,24,'´Eis o que compete aos levitas. A partir da idade de vinte e cinco anos, o levita deverá prestar serviço, ocupando-se de uma função na Tenda do Encontro.'),(283901,10,4,8,25,'A partir de cinquenta anos não estará mais obrigado a esse ministério; deverá afastar-se do ministério regular, e esses trabalhos não mais realizará.'),(283902,10,4,8,26,'Poderá ajudar seus companheiros de ofício nas responsabilidades de zelar pela Tenda do Encontro, entretanto, ele mesmo estará isento de todo esse trabalho. Desse modo, portanto, designarás todas as responsabilidades e tarefas ministeriais dos levitas!`'),(283903,10,4,9,1,'No primeiro mês do segundo ano depois da libertação do povo de Israel do Egito, <i>Yahweh</i> falou a Moisés no deserto do Sinai. E Ele disse:'),(283904,10,4,9,2,'´Celebrem os filhos de Israel a Páscoa, no tempo determinado.'),(283905,10,4,9,3,'No dia catorze deste mês, no crepúsculo, a celebrareis, sempre na ocasião própria. Celebrá-la-eis de acordo com todos os estatutos e normas a ela referentes!`'),(283906,10,4,9,4,'Sendo assim, Moisés mandou que os israelitas comemorassem a Páscoa.'),(283907,10,4,9,5,'E eles passaram a comemorá-la no dia catorze do primeiro mês, ao pôr do sol, no deserto do Sinai. Os israelitas fizeram tudo o que o SENHOR havia ordenado a Moisés.'),(283908,10,4,9,6,'Contudo, algumas pessoas tornaram-se impuras porquanto tocaram em um cadáver e por isso não puderam comemorar a Páscoa naquele dia. Entretanto essas pessoas recorreram a Moisés e Arão,'),(283909,10,4,9,7,'e os consultaram: ´Estamos impuros devido a termos tocado num morto. Por que seremos excluídos e privados de fazer a oferenda de Yahweh no tempo estipulado, junto aos demais filhos de Israel?`'),(283910,10,4,9,8,'Assegurou-lhes Moisés: ´Aguardai, para que eu saiba o que Yahweh ordena a vosso respeito!`'),(283911,10,4,9,9,'Então o SENHOR falou a Moisés e ordenou:'),(283912,10,4,9,10,'´Fala aos filhos de Israel e dize-lhes: Se alguém do meio de vós ou dos vossos descendentes se achar impuro devido ao contato com um morto, ou estiver numa longa viagem, celebrará, ainda assim, o Pêssah ao Eterno, a Páscoa de Yahweh.'),(283913,10,4,9,11,'No segundo mês, aos quatorze dias deste mês, ao cair da tarde, a celebrarão; com pães Matsót, não fermentados e ervas amargas comerão o cordeiro do sacrifício;'),(283914,10,4,9,12,'não deverá restar dela nada para o dia seguinte nem se lhe quebrará osso algum. Segundo todo o ritual da Páscoa, celebrá-la-ão.'),(283915,10,4,9,13,'Aquele, entretanto, que se encontrar puro ou não estiver em viagem e deixar de celebrar a Páscoa, será exterminado do seu povo. Não trouxe a oferenda do SENHOR no tempo determinado e, por esse motivo, sofrerá as consequências do seu pecado.'),(283916,10,4,9,14,'Se algum estrangeiro reside entre vós e celebra a Páscoa a Yahweh, deverá celebrá-la segundo o ritual e os costumes da Páscoa. Haverá entre vós apenas um estatuto e uma Lei, tanto para o estrangeiro como para o natural da terra!`'),(283917,10,4,9,15,'No dia em que foi armado o Tabernáculo, a Tenda que guarda as tábuas da Aliança, veio uma nuvem e o cobriu. De noite a nuvem parecia flamejante.'),(283918,10,4,9,16,'Era sempre assim: de dia a nuvem cobria o Tabernáculo e de noite tomava o aspecto de fogo e resplandecia até o raiar do sol.'),(283919,10,4,9,17,'Quando a nuvem se elevava sobre o Tabernáculo, então os filhos de Israel punham-se em marcha; no lugar onde a nuvem parava, aí acampavam os israelenses.'),(283920,10,4,9,18,'De acordo com a ordem do SENHOR, o povo de Israel partia, e segundo a ordem do SENHOR, acampavam. Permaneciam acampados durante todo o tempo em que a nuvem repousava sobre a santa Habitação.'),(283921,10,4,9,19,'Se a nuvem permanecesse muitos dias sobre o Tabernáculo, os filhos de Israel prestavam seu culto a Yahweh e não partiam.'),(283922,10,4,9,20,'Às vezes, a nuvem se detinha poucos dias sobre o Tabernáculo, então acampavam segundo as orientações do SENHOR e também partiam em conformidade com as ordens de Yahweh.'),(283923,10,4,9,21,'Se acontecia que a nuvem, depois de ter permanecido desde a tarde até a manhã, elevava-se ao amanhecer, então partiam. Em algumas ocasiões a nuvem se elevava depois de haver permanecido um dia e uma noite, e então partiam.'),(283924,10,4,9,22,'Outras vezes a nuvem permanecia dois dias, um mês ou um ano; enquanto a nuvem permanecia sobre o Tabernáculo, os israelenses ficavam também acampados; mas quando ela se levantava, então igualmente partiam.'),(283925,10,4,9,23,'Conforme as determinações do SENHOR, acampavam, e conforme as ordens do SENHOR, marchavam. Prestavam culto a Yahweh, seguindo as ordens de Yahweh comunicadas por Moisés.'),(283926,10,4,10,1,'Então <i>Yahweh</i> falou a Moisés e disse o seguinte:'),(283927,10,4,10,2,'´Faze para ti duas cornetas; tu as farás de prata batida. Servir-te-ão para convocar a comunidade e para dar o sinal de partida aos acampamentos.'),(283928,10,4,10,3,'Quando ambas soarem, toda a comunidade se reunirá junto de ti, à entrada da Tenda do Encontro.'),(283929,10,4,10,4,'Mas se soar apenas uma das trombetas, serão os príncipes, os chefes dos milhares dos filhos de Israel, que se reunirão junto de ti.'),(283930,10,4,10,5,'Quando a corneta der um toque de alerta e ao som de aclamações, as tribos acampadas a leste, ao oriente, deverão partir.'),(283931,10,4,10,6,'Ao som do segundo toque, seguido das aclamações, os acampamentos do lado sul iniciarão a marcha de saída.'),(283932,10,4,10,7,'Para reunir a assembleia geral, entretanto, o soar será diferente e sem aclamações.'),(283933,10,4,10,8,'Os filhos de Arão, os sacerdotes, tocarão as cornetas; isso será para vós e para os vossos descendentes um estatuto perpétuo.'),(283934,10,4,10,9,'Quando, em vossa terra, tiverdes de partir para a guerra contra um inimigo que vos oprime, tocareis as trombetas com fragor e aclamações: a vossa lembrança será evocada diante de <i>Yahweh</i>, vosso Deus, e sereis salvos dos vossos inimigos.'),(283935,10,4,10,10,'Nos vossos dias de festas, nas solenidades fixas e no primeiro dia de cada mês, devereis igualmente tocar tais cornetas por ocasião dos vossos holocaustos e das vossas ofertas de comunhão e paz, e elas vos servirão de memorial em vosso benefício diante de <i>Yahweh</i>. Eu Sou o SENHOR, o vosso Deus!`'),(283936,10,4,10,11,'No vigésimo dia do segundo mês do segundo ano, a nuvem se levantou de sobre o Tabernáculo, que abrigava as tábuas da Aliança.'),(283937,10,4,10,12,'Nesse dia os filhos de Israel começaram a marchar, partindo, assim, do deserto do Sinai, e viajaram por etapas; até que a nuvem estacionou sobre o deserto de Parã.'),(283938,10,4,10,13,'Assim partiram pela primeira vez, de acordo com as determinações do SENHOR, transmitidas por Moisés.'),(283939,10,4,10,14,'Primeiro saíram os que seguiam a bandeira da tribo de Judá, grupo por grupo, comandados por Naassom, filho de Aminadabe.'),(283940,10,4,10,15,'Natanael, filho de Zuar, comandava os exércitos da tribo de Issacar,'),(283941,10,4,10,16,'e Eliabe, filho de Helom, chefiava os exércitos da tribo de Zebulom.'),(283942,10,4,10,17,'Então o Tabernáculo foi desarmado, e os levitas, filhos de Gérson e filhos de Merari partiram transportando a santa Habitação.'),(283943,10,4,10,18,'Partiu em seguida o estandarte do acampamento dos filhos de Rúben, segundo seus esquadrões. À frente do seu contingente estava Elizur, filho de Sedeur;'),(283944,10,4,10,19,'à frente do contingente da tribo dos filhos de Simeão, de acordo com seus exércitos, estava Selumiel, filho de Zurisadai;'),(283945,10,4,10,20,'à frente do contingente da tribo dos filhos de Gade, segundo seus esquadrões, estava Eliasafe, filho de Deuel.'),(283946,10,4,10,21,'Então partiram os levitas do grupo de famílias de Coate, carregando os objetos sagrados. E, quando chegaram ao outro acampamento, o Tabernáculo já estava completamente armado.'),(283947,10,4,10,22,'Os exércitos do acampamento de Efraim saíram em seguida, junto à sua bandeira. Elisama, filho de Amiúde, estava no comando.'),(283948,10,4,10,23,'Gamaliel, filho de Pedazur, comandava os exércitos da tribo de Manassés,'),(283949,10,4,10,24,'e Abida, filho de Gideoni, os esquadrões da tribo de Benjamim.'),(283950,10,4,10,25,'Finalmente partiu, na retaguarda de todos os acampamentos, o estandarte do acampamento dos filhos de Dã, segundo seus exércitos. À frente do seu contingente estava Aieser, filho de Amisadai.'),(283951,10,4,10,26,'Pagiel, filho de Ocrã, comandava os exércitos da tribo de Aser,'),(283952,10,4,10,27,'e Aira, filho de Enã, a divisão da tribo de Naftali.'),(283953,10,4,10,28,'Essa era a ordem que os exércitos israelitas seguiam sempre que se colocavam em marcha.'),(283954,10,4,10,29,'Então Moisés disse a Hobabe, filho do midianita Reuel, sogro de Moisés: ´Eis que estamos de partida para o lugar a respeito do qual disse <i>Yahweh</i>: ´Eu vo-lo darei!` Vem, portanto, conosco também e repartiremos contigo tudo de bom que conquistarmos, pois o SENHOR prometeu boas dádivas a Israel!`'),(283955,10,4,10,30,'Mas Hobabe respondeu: ´Não, não irei convosco. Voltarei para a minha terra e para o meu povo.`'),(283956,10,4,10,31,'Contudo, Moisés insistiu: ´Por favor, não nos abandones. Tu conheces bem os lugares onde devemos acampar no deserto e tu poderás ser os nossos olhos.'),(283957,10,4,10,32,'Se vieres conosco, faremos a ti o mesmo bem que o SENHOR nos fizer!`'),(283958,10,4,10,33,'E assim os filhos de Israel partiram do Sinai, o monte de <i>Yahweh</i>, o SENHOR, e caminharam durante três dias. A arca da Aliança de Deus foi à frente deles durante aqueles três dias de marcha, a fim de indicar o lugar do descanso.'),(283959,10,4,10,34,'Durante o dia a nuvem de <i>Yahweh</i> pairava acima deles, sempre que partiam de um acampamento.'),(283960,10,4,10,35,'Todas as vezes que a arca partia, Moisés orava: ´Ó <i>Yahweh</i>, ó SENHOR, levanta-te e dispersa os teus inimigos! Que fujam da tua frente os que te odeiam!`'),(283961,10,4,10,36,'E, sempre que a arca parava, Moisés proclamava: ´Repousa entre nós, ó SENHOR, o Eterno! Fica com os incontáveis milhares de famílias do povo de Israel!`'),(283962,10,4,11,1,'E aconteceu que, por estarem passando por muitas dificuldades, os israelitas começaram a se queixar a Deus, <i>Yahweh</i>. Assim que o SENHOR ouviu suas reclamações, ficou irado e fez cair fogo sobre eles. O fogo ardeu de súbito entre eles e destruiu uma ponta do acampamento.'),(283963,10,4,11,2,'Em seguida o povo clamou, pedindo socorro a Moisés, que orou a <i>Yahweh</i>, e o fogo extinguiu-se.'),(283964,10,4,11,3,'Por esse motivo aquele lugar passou a ser chamado de Taberá, porque o fogo da parte do SENHOR queimou entre eles.'),(283965,10,4,11,4,'Um bando de estrangeiros que havia no meio do povo de Israel encheu-se de cobiça e gula, e até os próprios israelitas tornaram a reclamar murmurando: ´Quem nos dará carne para comer?'),(283966,10,4,11,5,'Nós nos lembramos do peixe que comíamos por um nada no Egito, dos pepinos, dos melões, das verduras, das cebolas e dos alhos!'),(283967,10,4,11,6,'Agora estamos definhando, privados de tudo; nossos olhos nada veem senão este <i>Mán</i>, o maná!`'),(283968,10,4,11,7,'E o maná era como semente de coentro e tinha a aparência de resina.'),(283969,10,4,11,8,'O povo espalhava-se pelo arraial para recolhê-lo; e o triturava num moinho manual ou socava-o em um pilão; depois cozinhava o maná e com ele fazia bolos. Tinha gosto de bolo amassado com azeite de oliva.'),(283970,10,4,11,9,'Quando o orvalho caía sobre o acampamento durante a noite, caía também o maná.'),(283971,10,4,11,10,'Moisés ouviu o povo chorar, cada família à entrada de sua tenda. A ira de <i>Yahweh</i> se inflamou com grande ardor, Moisés sentiu-se profundamente desgostoso,'),(283972,10,4,11,11,'e questionou o SENHOR: ´Por que fazes mal a teu servo? Por que achei graça a teus olhos, visto que me impuseste o encargo de todo este povo?'),(283973,10,4,11,12,'Fui eu, porventura, que concebi todo este povo? Fui eu que o dei à luz, para que me digas: ´Carrega-o em teus braços, como uma ama que aconchega e conduz um recém-nascido, a fim de levá-lo à terra que prometeste sob juramento a seus antepassados?`'),(283974,10,4,11,13,'Onde poderei eu conseguir carne para dar a todo este povo? Eles insistem em suas queixas contra mim, chorando e exclamando: ´Dá-nos carne para comer!`'),(283975,10,4,11,14,'Não posso, eu sozinho, conduzir toda esta multidão de pessoas; essa é uma responsabilidade muito além das minhas forças.'),(283976,10,4,11,15,'Portanto, se é assim que desejas me tratar, então é melhor que me tires a vida agora mesmo! Se te agradas de mim, não me deixes ver a humilhação e minha própria ruína.'),(283977,10,4,11,16,'Então, <i>Yahweh</i> respondeu a Moisés: ´Reúne setenta sábios anciãos de Israel, que tu sabes serem autoridades e escribas entre o povo. Tu os levarás à Tenda do Encontro, onde permanecerão contigo.'),(283978,10,4,11,17,'Eu descerei para falar contigo; e os abençoarei, tomando uma parte do Espírito que está em ti e colocando-a sobre eles; assim levarão contigo toda a carga de responsabilidade em relação ao povo de Israel. E tu não a levarás mais sozinho.'),(283979,10,4,11,18,'E ordenarás ao povo: Santificai-vos para amanhã e comereis carne, porquanto chorastes aos ouvidos de <i>Yahweh</i>, clamando: ´Quem nos dará carne para comer? Quão melhor era para nós no Egito!` Pois bem, <i>Yahweh</i> vos dará carne para comer.'),(283980,10,4,11,19,'Entretanto, não comereis um dia apenas, ou dois ou cinco ou dez ou vinte,'),(283981,10,4,11,20,'pelo contrário, comereis durante um mês inteiro, até que saia pelas vossas narinas e vos provoque náuseas, visto que não colocastes a vossa total confiança em <i>Yahweh</i>, rejeitando o vosso Deus, o SENHOR; murmurando em sua presença e exclamando: ´Por que, pois, saímos do Egito?``'),(283982,10,4,11,21,'Argumentou Moisés: ´O povo no meio do qual estou conta seiscentos mil homens a pé e tu dizes: ´Eu lhe darei carne para comer durante um mês inteiro!`'),(283983,10,4,11,22,'Será que haveria carne suficiente para todos eles ainda que se abatessem os rebanhos de pequenos e grandes animais? Ou mesmo que se recolhessem para servi-los todos os peixes do mar?`'),(283984,10,4,11,23,'Diante desse questionamento, replicou o SENHOR a Moisés: ´Ter-se-ia, porventura, encurtado o braço de <i>Yahweh</i>? Tu verás se a Palavra que Eu te entreguei se cumpre ou não!`'),(283985,10,4,11,24,'Em seguida, Moisés saiu e comunicou ao povo a Palavra de <i>Yahweh</i>. Então, escolheu e reuniu rapidamente setenta sábios anciãos dentre o povo e os postou ao redor da Tenda.'),(283986,10,4,11,25,'O SENHOR desceu na nuvem. Falou a Moisés e tomou do Espírito que pairava sobre Moisés e o colocou sobre as setenta autoridades. Assim que o Espírito veio sobre essas pessoas, profetizaram; porém nunca mais tornaram a fazê-lo.'),(283987,10,4,11,26,'Dois homens haviam permanecido no acampamento: um deles se chamava Eldade e o outro Medade. O Espírito também os alcançou e pousou sobre eles; ainda que não tivessem vindo à Tenda, embora estivessem entre os escolhidos. E assim, puseram-se a profetizar no acampamento.'),(283988,10,4,11,27,'Um jovem correu e foi anunciar a Moisés: ´Eis que Eldade e Medade`, exclamava ele, ´estão profetizando no acampamento!`'),(283989,10,4,11,28,'Josué, filho de Num, que desde a sua mocidade auxiliava Moisés, tomou a palavra e rogou-lhe: ´Moisés, meu SENHOR, proíbe-os!`'),(283990,10,4,11,29,'Contudo, ponderou-lhe Moisés: ´Estás ciumento por minha causa? Que bom seria se todo o povo do Eterno fosse constituído de profetas, e que <i>Yahweh</i> depositasse seu Espírito sobre eles!`'),(283991,10,4,11,30,'Então Moisés e as autoridades de Israel retornaram juntos para o arraial.'),(283992,10,4,11,31,'Levantou-se então um vento, enviado por <i>Yahweh</i> e vindo do mar, que trouxe consigo um enorme bando de codornizes e as arremessou sobre o acampamento. Elas caíram em volta do arraial, em todas as direções; a uma distância de um dia de caminhada, uns trinta quilômetros, e cobriram todo o chão em montes com cerca de um metro de altura.'),(283993,10,4,11,32,'Durante todo aquele dia e aquela noite, e durante todo o dia seguinte, o povo passou recolhendo codornizes. Nem uma só pessoa pegou menos do que dez <i>hômeres</i>, barris dessa espécie de codorna. Então o povo estendeu-as para secar ao redor de todo o acampamento.'),(283994,10,4,11,33,'Entretanto, a carne ainda estava entre os seus dentes, e antes que fosse digerida, num momento, acendeu-se a ira do SENHOR contra aquela multidão, e Ele feriu seu povo com uma praga terrível.'),(283995,10,4,11,34,'Por causa desse acontecimento o lugar passou a ser chamado <i>Kivrot Hataavá</i>, que quer dizer ´Sepulcro dos Cobiçosos`, porquanto ali foram enterrados todos aqueles que haviam sido dominados pelo desejo das iguarias do Egito.'),(283996,10,4,11,35,'De Kivrot Hataavá, o povo de Israel partiu para Hazerote, e lá acampou.'),(283997,10,4,12,1,'Miriã e Arão começaram a murmurar contra Moisés porque ele havia se casado com uma mulher <i>cushita</i>, etíope.'),(283998,10,4,12,2,'E assim questionaram: ´Falou, porventura, <i>Yahweh</i>, somente a Moisés? Não falou igualmente a nós?` E <i>Yahweh</i> ouviu tudo isso.'),(283999,10,4,12,3,'Ora, Moisés era um homem muito paciente e o mais humilde dos homens de sua época.'),(284000,10,4,12,4,'Subitamente disse <i>Yahweh</i> a Moisés, a Arão e a Miriã: ´Vinde, todos os três, à Tenda do Encontro`. Todos os três se dirigiram à Tenda,'),(284001,10,4,12,5,'quando <i>Yahweh</i> desceu numa nuvem e se deteve à entrada da Tenda. Chamou Arão e Miriã; ambos se apresentaram.'),(284002,10,4,12,6,'Então disse <i>Yahweh</i>: ´Ouvi, pois, as minhas palavras: Quando há entre vós profetas, Eu, o Eterno, me faço conhecer a eles por meio de visões, e falo com eles em sonhos.'),(284003,10,4,12,7,'Contudo, não é assim que procedo para com meu servo Moisés, o mais fiel dos servos de minha Casa.'),(284004,10,4,12,8,'Com ele converso face a face, claramente, e não por enigmas ou parábolas; e a ele foi revelada a forma do SENHOR. Por que ousastes falar contra meu servo Moisés?`'),(284005,10,4,12,9,'Então a ira de <i>Yahweh</i> se inflamou contra eles, e Ele os deixou.'),(284006,10,4,12,10,'Quando a nuvem se afastou da Tenda, Miriã estava com o corpo tomado por uma terrível doença da pele; sua aparência era esbranquiçada como a neve. Quando Arão voltou seu olhar para Miriã, reconheceu de imediato que ela estava com uma espécie de lepra.'),(284007,10,4,12,11,'Então rogou Arão a Moisés: ´Ai, meu SENHOR! Não queiras nos infligir a culpa do pecado que tivemos a loucura de cometer e do qual somos culpados.'),(284008,10,4,12,12,'Suplico-te, não seja ela como um aborto cuja carne já está quase que toda consumida ao sair do ventre de sua mãe!`'),(284009,10,4,12,13,'Diante disso, clamou Moisés a <i>Yahweh</i>: ´Ó Deus!`, orou ele, ´digna-te dar-lhes a cura, eu te peço por misericórdia!`'),(284010,10,4,12,14,'Prontamente lhe respondeu o SENHOR: ´E se seu pai lhe cuspisse no rosto não ficaria ela envergonhada por sete dias? Seja, portanto, segregada sete dias fora do arraial de Israel e depois seja nele admitida novamente!`'),(284011,10,4,12,15,'Sendo assim, Miriã foi isolada por sete dias fora do acampamento, e os israelitas não partiram enquanto ela não foi reintegrada ao povo.'),(284012,10,4,12,16,'Logo depois disso, partiram de Hazerote e acamparam no deserto de Parã.'),(284013,10,4,13,1,'E <i>Yahweh</i> ordenou a Moisés:'),(284014,10,4,13,2,'´Envia homens, um de cada tribo, em missão de reconhecimento à terra de Canaã, terra que dou aos filhos de Israel. Enviarás todos aqueles que sejam seus príncipes!`'),(284015,10,4,13,3,'Assim, Moisés enviou-os do deserto de Parã, conforme a ordem do SENHOR. Todos eram chefes dos israelitas.'),(284016,10,4,13,4,'São estes os seus nomes:'),(284017,10,4,13,5,'da tribo de Simeão, Safate, filho de Hori;'),(284018,10,4,13,6,'da tribo de Judá, Calebe, filho de Jefoné;'),(284019,10,4,13,7,'da tribo de Issacar, Igal, filho de José;'),(284020,10,4,13,8,'da tribo de Efraim, Oseias, filho de Num;'),(284021,10,4,13,9,'da tribo de Benjamim, Palti, filho de Rafu;'),(284022,10,4,13,10,'da tribo de Zebulom, Gadiel, filho de Sodi;'),(284023,10,4,13,11,'da tribo de José, isto é, da tribo de Manassés, Gadi, filho de Susi;'),(284024,10,4,13,12,'da tribo de Dã, Amiel, filho de Gemali;'),(284025,10,4,13,13,'da tribo de Aser, Setur, filho de Micael;'),(284026,10,4,13,14,'da tribo de Naftali, Nabi, filho de Vofsi;'),(284027,10,4,13,15,'da tribo de Gade, Guel, filho de Maqui.'),(284028,10,4,13,16,'Esses são os nomes dos homens que Moisés enviou para espiar a terra. E Moisés deu a Oshêa bin Nun, Oseias, filho de Num, o nome de Yehoshúa, Josué.'),(284029,10,4,13,17,'E Moisés enviou-os para verificar a terra de Canaã e lhes disse: ´Subi pelo Neguebe, em seguida atravessai a região montanhosa.'),(284030,10,4,13,18,'Então observai como é a terra; como é o povo que a habita, forte ou fraco, escasso ou numeroso;'),(284031,10,4,13,19,'se a terra em que vive esse povo é boa ou ruim; se as cidades em que moram não são cercadas por muros ou fortificadas;'),(284032,10,4,13,20,'se o solo é fértil ou pobre; se existe ali floresta ou não. Sede corajosos. Trazei alguns frutos da terra!` Era a época do início da colheita das primeiras uvas.'),(284033,10,4,13,21,'Subiram eles para espiar a terra, desde o deserto de Zim até Reobe, na direção de Levo Hamat, à Entrada de Hamate.'),(284034,10,4,13,22,'Subiram do Neguebe e chegaram a Hebrom, onde viviam Aimã, Sesai e Talmai, todos descendentes de Enaque. Hebrom havia sido edificada sete anos antes de Zoã, no Egito.'),(284035,10,4,13,23,'Quando chegaram a um lugar conhecido como vale de Eshcol, cachos, cortaram um ramo do qual pendia um único cacho de uvas. Dois homens carregaram o cacho, pendurado numa vara. Colheram também romãs e figos.'),(284036,10,4,13,24,'Aquele lugar foi denominado vale de Eshcol, em alusão ao extraordinário cacho de uvas que os israelitas colheram ali.'),(284037,10,4,13,25,'Ao cabo de quarenta dias, retornaram da exploração da terra.'),(284038,10,4,13,26,'Vieram a Moisés, Arão e toda a comunidade de Israel em Cades, no deserto de Parã, onde prestaram relatório a eles e a toda a congregação ali reunida, e lhes apresentaram os frutos trazidos da terra.'),(284039,10,4,13,27,'E deram o seguinte depoimento a Moisés: ´Fomos à terra à qual nos enviastes. Na verdade, é terra onde também emana leite e mel; eis os seus produtos.'),(284040,10,4,13,28,'Contudo, o povo que a habita é poderoso; as cidades são fortificadas, muito grandes; também vimos ali descendentes de Enaque.'),(284041,10,4,13,29,'Os amalequitas vivem em Neguebe; os hititas, os jebuseus e os amorreus habitam a região montanhosa; os cananeus vivem perto do mar e junto ao Jordão!`'),(284042,10,4,13,30,'Então Calebe fez calar o povo reunido diante de Moisés: ´Subamos e herdemo-la!`, disse ele, ´em verdade temos a capacidade de conquistar essa terra!`'),(284043,10,4,13,31,'Entretanto, os homens que o haviam acompanhado reagiram: ´Não podemos marchar contra esse povo, visto que é mais forte que nós!`'),(284044,10,4,13,32,'E puseram-se a difamar diante dos filhos de Israel a terra que haviam observado: ´A terra para a qual fomos em missão de reconhecimento é terra que devora seus habitantes. Todos aqueles que lá vimos são homens de grande estatura.'),(284045,10,4,13,33,'Lá também vimos gigantes, os descendentes de Enaque, diante de quem parecíamos, a nós e a eles, gafanhotos!`'),(284046,10,4,14,1,'Então toda a congregação elevou a voz; puseram-se a gritar, e o povo chorou muito aquela noite.'),(284047,10,4,14,2,'Todos os israelitas reclamaram contra Moisés e Arão e exclamavam: ´Antes tivéssemos morrido na terra do Egito! Antes morrêssemos todos neste deserto!'),(284048,10,4,14,3,'E por que <i>Yahweh</i> nos traz a esta terra para nos fazer perecer a espada, para entregar como presa ao inimigo as nossas mulheres e as nossas crianças? Não nos seria melhor voltar para o Egito?`'),(284049,10,4,14,4,'E murmuravam uns com os outros: ´Escolhamos um líder e voltemos para o Egito!`'),(284050,10,4,14,5,'Então, diante de toda a assembleia da congregação dos filhos de Israel, Moisés e Arão prostaram-se com suas faces rente à terra.'),(284051,10,4,14,6,'Dentre aqueles que espiaram a terra, Josué, filho de Num, e Calebe, filho de Jefoné, rasgaram imediatamente suas vestes'),(284052,10,4,14,7,'e exclamaram perante toda a comunidade dos israelitas ali reunida: ´A terra que em missão fomos averiguar é muito boa; um lugar excelente!'),(284053,10,4,14,8,'Se <i>Yahweh</i> nos é propício, Ele nos fará entrar nessa terra e pessoalmente a dará a nós. É, de fato, uma terra da qual emana leite e mel.'),(284054,10,4,14,9,'Tão somente não vos rebeleis contra <i>Yahweh</i>, o SENHOR. Não tenhais medo do povo daquela terra, pois os devoraremos como um bocado de pão. Sua sombra protetora lhes foi retirada, ao passo que <i>Yahweh</i>, o Eterno, está conosco. Portanto, não tenhais qualquer receio deles!`'),(284055,10,4,14,10,'Então todo o povo começou a falar em matá-los a pedradas, quando a glória do SENHOR surgiu sobre a Tenda do Encontro e foi contemplada por toda a comunidade ali reunida.'),(284056,10,4,14,11,'E o SENHOR Deus falou a Moisés: ´Até quando este povo me desprezará? Até quando recusará crer em mim, apesar dos sinais que fiz no meio dele?'),(284057,10,4,14,12,'Vou feri-lo com pestilência e o aniquilarei. De ti, contudo, farei uma grande nação, muito mais poderosa do que este povo!`'),(284058,10,4,14,13,'Ao que Moisés replicou ao SENHOR: ´Os egípcios ouviram que por intermédio da tua própria força fizeste sair este povo do meio deles.'),(284059,10,4,14,14,'Informaram isso também aos habitantes desta terra. Portanto, estes já sabem que tu, ó Eterno SENHOR, estás conosco e que és visto claramente quando tua nuvem para sobre nós. E sabem também que vais adiante de nós numa coluna de nuvem de dia e numa coluna de fogo de noite.'),(284060,10,4,14,15,'Se fazes perecer a este teu povo como a um só homem, as nações que ouviram falar de ti vão imaginar:'),(284061,10,4,14,16,'´Então <i>Yahweh</i> não conseguiu fazer seu povo entrar na terra que lhe havia prometido com juramento, por isso, preferiu destruí-lo no deserto!`'),(284062,10,4,14,17,'Ó SENHOR, eu te suplico, que não seja assim! Pelo contrário, demonstra teu poder e que realizes o que prometeste quando afirmaste:'),(284063,10,4,14,18,'´<i>Yahweh</i> é lento para a cólera e pleno de amor, tolera a falta e a transgressão, mas não deixa ninguém culpado sem a devida punição, Ele que castiga a falta dos pais nos filhos até a terceira e quarta geração`.'),(284064,10,4,14,19,'Perdoa, pois, a falta deste povo segundo a grandeza da tua bondade, da mesma maneira como tens procedido e perdoado desde que saíram do Egito até aqui!`'),(284065,10,4,14,20,'Então <i>Yahweh</i> respondeu: ´Eu o perdoo, de acordo com a tua súplica!'),(284066,10,4,14,21,'Entretanto ? eis que Eu vivo! ? a glória do SENHOR, o Eterno, enche toda a terra!'),(284067,10,4,14,22,'Todos esses homens que presenciaram a minha glória e contemplaram os sinais miraculosos que fiz no Egito e no deserto, todas essas pessoas que já me puseram à prova e me desobedeceram, deixando de ouvir a minha voz dez vezes,'),(284068,10,4,14,23,'não chegarão a ver a terra que prometi com juramento a seus antepassados. Nenhum daqueles que me ultrajaram a contemplará.'),(284069,10,4,14,24,'Todavia, meu servo Calebe, visto que demonstra ter outro espírito, e me segue com confiança e integridade, Eu o farei entrar na terra que foi observar, e seus descendentes a herdarão.'),(284070,10,4,14,25,'Considerando que os amalequitas e os cananeus habitam nos vales, amanhã deem meia-volta e partam em direção ao deserto pelo caminho que vai para o mar Vermelho.'),(284071,10,4,14,26,'Então <i>Yahweh</i> falou a Moisés e a Arão e sentenciou-lhes:'),(284072,10,4,14,27,'´Até quando esta congregação má e perversa há de se queixar contra mim? Ouvi as reclamações que os filhos de Israel murmuram contra mim.'),(284073,10,4,14,28,'Portanto, ide e transmiti a essa gente o oráculo do Eterno, o SENHOR: Eis que Eu vivo e por meu Nome juro que vos tratarei exatamente de acordo com as vossas petições!'),(284074,10,4,14,29,'Assim, os vossos cadáveres tombarão neste deserto, todos vós os recenseados, todos os listados desde a idade de vinte anos para cima, vós que tendes reclamado contra mim.'),(284075,10,4,14,30,'Nenhum de vós entrareis na terra que, com mão erguida, como ato de juramento, prometi dar-lhes para vossa habitação, exceto Calebe, filho de Jefoné, e Josué, filho de Num.'),(284076,10,4,14,31,'Mas, quanto aos vossos filhos, dos quais dizíeis que seriam levados como presa, serão eles que farei entrar e que conhecerão a terra que desprezastes.'),(284077,10,4,14,32,'Quanto a vós, os vossos corpos mortos cairão sobre este deserto,'),(284078,10,4,14,33,'e vossos filhos sobreviverão como pastores, caminhando errantes com seus rebanhos, nesta ermidão, durante quarenta anos; carregando o peso da vossa infidelidade, até que vossos cadáveres se transformem em pó sobre o deserto.'),(284079,10,4,14,34,'Observastes a terra durante quarenta dias. A cada dia corresponde um ano de castigo: por quarenta anos sofrereis as consequências dos vossos pecados e experimentareis as implicações do fato de me abandonardes.'),(284080,10,4,14,35,'Eu, o SENHOR, falei e certamente farei cumprir minhas determinações em relação a toda essa congregação desobediente e má, que teve a petulância de se revoltar contra a minha pessoa. Portanto, encontrarão seu fim neste deserto; aqui mesmo perecerão!`'),(284081,10,4,14,36,'Os homens enviados por Moisés em missão de reconhecimento daquela terra retornaram e mobilizaram toda a comunidade de Israel a murmurarem contra ele, ao espalharem um relatório amedrontador, desacreditando a posse da terra;'),(284082,10,4,14,37,'tais homens, responsáveis por desencorajar a entrada do povo na terra, morreram subitamente de praga perante <i>Yahweh</i>.'),(284083,10,4,14,38,'De todos os missionários incumbidos de observar a terra, somente Josué, filho de Num, e Calebe, filho de Jefoné, permaneceram vivos.'),(284084,10,4,14,39,'Moisés comunicou essas palavras aos filhos de Israel e o povo se expressou por meio de grandes lamentações.'),(284085,10,4,14,40,'Depois, levantando-se de madrugada, subiram para o alto da região montanhosa e exclamaram: ´Eis-nos aqui e subimos a este lugar, a respeito do qual <i>Yahweh</i> disse que havíamos pecado!`'),(284086,10,4,14,41,'Replicou Moisés: ´Por que transgredis a ordem de <i>Yahweh</i>? Isso não será bem sucedido!'),(284087,10,4,14,42,'Não subais, pois o SENHOR não está no meio de vós: não prepareis a vossa derrota por meio dos vossos inimigos.'),(284088,10,4,14,43,'Na realidade, os amalequitas e os cananeus vos atacarão ali, e caireis à espada, porque vós vos desviastes de <i>Yahweh</i> e o Eterno não mais está convosco!`'),(284089,10,4,14,44,'Apesar disso, eles subiram, na sua presunção, ao cume da montanha. Contudo, nem Moisés nem a arca da Aliança do SENHOR saíram do acampamento.'),(284090,10,4,14,45,'Então os amalequitas e os cananeus que habitavam essa montanha desceram, derrotaram-nos e os perseguiram até Hormá, fazendo-os em pedaços.'),(284091,10,4,15,1,'Então o SENHOR disse a Moisés:'),(284092,10,4,15,2,'´Fala aos filhos de Israel; tu lhes dirás: Quando tiverdes entrado na terra onde habitareis e que vos dou,'),(284093,10,4,15,3,'se apresentardes ao SENHOR um manjar, de bois ou de ovelhas, preparado no fogo como oferta de aroma agradável ao SENHOR, seja holocausto, seja sacrifício para cumprir um voto ou como oferta voluntária ou, ainda, por ocasião das vossas celebrações solenes,'),(284094,10,4,15,4,'o ofertante trará, para sua oferenda pessoal ao SENHOR, uma oblação, uma oferta de cereal de um jarro de flor de farinha, a melhor farinha, amassada com um litro de azeite puro.'),(284095,10,4,15,5,'Para cada cordeiro do holocausto ou do sacrifício, preparai um litro de vinho para libação, como oferta derramada.'),(284096,10,4,15,6,'Para cada carneiro, preparai uma oferta de cereal de dois jarros da melhor farinha com um litro de azeite;'),(284097,10,4,15,7,'e um litro de vinho, como oferta derramada, que oferecerás em aroma agradável a <i>Yahweh</i>.'),(284098,10,4,15,8,'Se for um novilho que vieres oferecer em holocausto ou em sacrifício, a fim de cumprir um voto, ou como sacrifício de comunhão a <i>Yahweh</i>,'),(284099,10,4,15,9,'será oferecida, além do novilho, uma oblação, oferta de cereal de três jarros de flor de farinha, a melhor farinha amassada com um <i>him</i>, meio galão de azeite puro,'),(284100,10,4,15,10,'e também apresentarás uma libação, oferta derramada de meio galão de vinho. Será uma oferta preparada no fogo, e o cheiro desse sacrifício é agradável a Deus, o Eterno.'),(284101,10,4,15,11,'Assim se fará para cada novilho, cada carneiro ou cada cabeça de animal pequeno, ovelha, cordeiro ou cabrito.'),(284102,10,4,15,12,'Segundo o número de animais que fordes imolar, fareis o mesmo para cada um deles, conforme o seu número.'),(284103,10,4,15,13,'Todos os israelitas farão isso, quando trouxerem as ofertas de alimento que têm um aroma aprazível ao SENHOR.'),(284104,10,4,15,14,'E se algum estrangeiro que vive convosco, ou entre vossos descendentes, apresentar um manjar preparado no fogo, de cheiro agradável a <i>Yahweh</i>, deverá proceder da mesma maneira.'),(284105,10,4,15,15,'A congregação deverá obedecer às mesmas leis, estatutos que valerão tanto para vós como para o estrangeiro que habita entre vós; esse é um decreto perpétuo pelas suas gerações, que, perante <i>Yahweh</i>, valerá tanto para vós quanto para o estrangeiro residente.'),(284106,10,4,15,16,'A mesma lei e ordenança incidirá tanto para vós como para o estrangeiro que habita no meio de vós!`'),(284107,10,4,15,17,'<i>Yahweh</i> falou a Moisés:'),(284108,10,4,15,18,'´Fala aos filhos de Israel; tu lhes transmitirás: Quando tiverdes entrado na terra para a qual Eu vos conduzo,'),(284109,10,4,15,19,'devereis oferecer um tributo ao SENHOR, tão logo comais do pão da terra.'),(284110,10,4,15,20,'Como primícias da vossa massa de farinha nova, separareis um pão; fareis essa separação como aquela que se faz com a eira, como uma oferta da vossa colheita.'),(284111,10,4,15,21,'Em todas as vossas gerações apresentareis a <i>Yahweh</i> um tributo do melhor das vossas primeiras farinhas a cada colheita.'),(284112,10,4,15,22,'Se deixardes de cumprir, por inadvertência, qualquer um desses mandamentos que o SENHOR ordenou a Moisés,'),(284113,10,4,15,23,'sim, tudo quanto <i>Yahweh</i> vos tem instruído por intermédio de Moisés, desde o dia em que o SENHOR determinou todas essas leis e para todas as suas gerações,'),(284114,10,4,15,24,'será que, quando se cometer algum pecado sem a deliberada intenção e este não for do conhecimento da congregação, toda a comunidade terá de oferecer um novilho para o holocausto de cheiro aprazível ao SENHOR. Também apresentarão juntamente com a oblação, oferta de cereais, e a libação, oferta derramada, de acordo com as prescrições; e um bode, como oferta pela expiação do pecado.'),(284115,10,4,15,25,'O sacerdote fará propiciação por toda a comunidade de Israel, e eles serão perdoados, porquanto seu pecado não foi proposital. Quando trouxerem sua oferenda para ser queimada perante <i>Yahweh</i> e apresentarem diante do SENHOR seu sacrifício pelo pecado cometido, a fim de reparar sua inadvertência,'),(284116,10,4,15,26,'ele será perdoado a toda a comunidade dos filhos de Israel e de igual modo aos estrangeiros que residem no meio dos israelitas, pois que todo o povo agiu, nesse caso, sem a intenção de pecar.'),(284117,10,4,15,27,'Se for apenas uma pessoa que pecou por ignorância ou desatenção, oferecerá, em sacrifício por sua falta, uma cabra de um ano.'),(284118,10,4,15,28,'O sacerdote realizará diante do SENHOR o rito de expiação pela pessoa que errou, cometendo um pecado involuntário, cumprindo sobre a pessoa o rito de propiciação, e ela será perdoada.'),(284119,10,4,15,29,'Assim, somente uma lei haverá para todo aquele que pecar sem premeditar, seja essa pessoa israelita de nascimento, seja estrangeiro residente.'),(284120,10,4,15,30,'Contudo, aquele que pecar de maneira deliberada, quer seja nativo, quer estrangeiro, comete grave insulto contra o SENHOR, e deverá ser eliminado do meio do seu povo.'),(284121,10,4,15,31,'Por ter desprezado a Palavra de <i>Yahweh</i> e violado seus mandamentos, essa pessoa deverá ser exterminada, porquanto será responsável por sua própria condenação!`'),(284122,10,4,15,32,'Certa ocasião, quando os filhos de Israel estavam no deserto, um homem foi surpreendido apanhando lenha durante o <i>shabbãth</i>, no dia de sábado.'),(284123,10,4,15,33,'Aqueles que o encontraram recolhendo lenha levaram-no perante Moisés, Arão e toda a congregação reunida.'),(284124,10,4,15,34,'Puseram-no sob guarda, pois não estava ainda determinado o que se devia fazer com ele.'),(284125,10,4,15,35,'Então o SENHOR instruiu a Moisés: ´Tal homem dever ser morto! Toda a assembleia o apedrejará fora do acampamento`.'),(284126,10,4,15,36,'Assim, toda a comunidade o conduziu para fora do acampamento e o apedrejou até que morreu, exatamente como <i>Yahweh</i> ordenara a Moisés.'),(284127,10,4,15,37,'O SENHOR disse a Moisés:'),(284128,10,4,15,38,'´Fala aos filhos de Israel: Tu lhes dirás, para que se observe ao longo de todas as suas gerações, que se façam borlas, franjas nas pontas das suas vestes e se ponha um cordão azul celeste em cada uma delas.'),(284129,10,4,15,39,'Dessa forma, as borlas estarão sempre ali para que, vendo-as, vos lembreis de todos os mandamentos de <i>Yahweh</i> e os cumprais; não seguireis os desejos do vosso coração, nem os dos vossos olhos, após os quais andais adulterando,'),(284130,10,4,15,40,'a fim de que vos lembreis de obedecer a todos os meus mandamentos, e santos sereis a vosso Deus.'),(284131,10,4,15,41,'Eu Sou o SENHOR, o Eterno, vosso Deus, que vos livrei da terra do Egito, para vos ser por Deus! Eu, <i>Yahweh,</i> vosso Deus!`'),(284132,10,4,16,1,'Corá, filho de Isar, neto de Coate, bisneto de Levi, reuniu Datã e Abirão, filhos de Eliabe, e Om, filho de Pelete, todos da tribo de Rúben, encheram-se de arrogância,'),(284133,10,4,16,2,'e insurgiram-se contra Moisés, juntamente com duzentos e cinquenta israelitas, príncipes da congregação, líderes respeitados e que haviam sido nomeados membros do concílio.'),(284134,10,4,16,3,'Ajuntaram-se, pois, contra Moisés e Arão, exclamando-lhes: ´Basta! Toda a comunidade e todos os seus membros são consagrados, e o SENHOR está no meio deles. Por que, então, vos exaltais acima da assembleia de <i>Yahweh</i>?`'),(284135,10,4,16,4,'Moisés, ouvindo isso, ajoelhou-se, encostando o rosto rente ao chão.'),(284136,10,4,16,5,'Depois ergueu-se e replicou a Corá e a toda a sua comunidade: ´Amanhã cedo <i>Yahweh</i> fará conhecer quem é dele e qual é o homem consagrado que permitirá aproximar-se dele. Aquele que Ele fizer aproximar-se dele, esse é aquele que Ele escolheu!'),(284137,10,4,16,6,'Portanto, fazei isto: tomai os incensários de Corá e de toda a sua congregação,'),(284138,10,4,16,7,'ponde neles fogo e, amanhã, deitai sobre o fogo o incenso, perante o SENHOR. Aquele que <i>Yahweh</i> escolher, esse é o homem que lhe é consagrado. E agora, filhos de Levi, basta!`'),(284139,10,4,16,8,'E acrescentou Moisés a Corá: ´Ouvi, também, ó levitas!'),(284140,10,4,16,9,'Acaso é muito pouco para vós que o Deus de Israel vos haja separado da congregação de Israel, trazendo-vos para perto dele, a fim de fazerdes o serviço do Tabernáculo do Eterno, colocando-vos diante desta comunidade para ministrardes em seu favor?'),(284141,10,4,16,10,'Ele te chamou para perto dele, tu e contigo todos os teus irmãos levitas, e agora ambicionais também o sacerdócio?'),(284142,10,4,16,11,'Vós conspirastes contra Deus, tu e a tua assembleia: quem é Arão, para que murmureis contra ele?`'),(284143,10,4,16,12,'A seguir Moisés mandou chamar Datã e Abirão, filhos de Eliabe. Mas eles retrucaram: ´Não iremos!'),(284144,10,4,16,13,'Porventura, não te basta nos ter tirado de uma terra onde manam leite e mel para nos fazer morrer neste deserto? E ainda queres fazer-te príncipe e chefe sobre todos nós?'),(284145,10,4,16,14,'Além de tudo, tu não nos conduziste a uma terra onde manam leite e mel, tampouco nos deu uma herança de campos e vinhas! Pensas que podes cegar os olhos de toda esta população? Ora, de modo algum iremos!`'),(284146,10,4,16,15,'Então Moisés ficou extremamente irado e rogou ao SENHOR: ´Não aceites a oblação, a oferta dessas pessoas. Jamais fiz mal a qualquer um deles, nem mesmo tirei deles um jumentinho sequer!`'),(284147,10,4,16,16,'E Moisés falou a Corá: ´Tu e toda a tua congregação vinde amanhã, a fim de vos colocardes diante de <i>Yahweh</i>, tu, e eles todos. Arão também estará lá.'),(284148,10,4,16,17,'Cada homem tomará seu incensário, nele depositará incenso e o apresentará diante de <i>Yahweh</i>. Serão duzentos e cinquenta incensários ao todo. Tu e Arão, igualmente, apresentareis cada um o seu incensário!`'),(284149,10,4,16,18,'Assim, cada um deles pegou seu incensário, acendeu o incenso, e se postou com Moisés e com Arão à entrada da Tenda do Encontro.'),(284150,10,4,16,19,'Corá decidiu reunir todos os seus seguidores à entrada da Tenda do Encontro, incitando-os contra Moisés e Arão; quando, de repente, a glória de <i>Yahweh</i> revelou-se diante de toda a comunidade.'),(284151,10,4,16,20,'E o SENHOR preveniu Moisés e Arão:'),(284152,10,4,16,21,'´Apartai-vos deste povo, pois vou exterminá-lo agora mesmo!`'),(284153,10,4,16,22,'Então Moisés e Arão prostraram-se com a face rente à terra e clamaram: ´Ó Deus, Deus que a todos concede a vida, ficarás tu irado contra toda a congregação dos filhos de Israel quando um só homem pecou?`'),(284154,10,4,16,23,'Ao que o SENHOR ordenou a Moisés:'),(284155,10,4,16,24,'´Fala a este povo e comunica-lhe: Afastai-vos das tendas de Corá, Datã e Abirão!`'),(284156,10,4,16,25,'Imediatamente Moisés levantou-se e dirigiu-se para onde estavam Datã e Abirão, e os anciãos, as autoridades de Israel, o seguiram.'),(284157,10,4,16,26,'E Moisés advertiu o povo: ´Suplico-vos, separai-vos das tendas desses homens ímpios e não toqueis em nada daquilo que lhes pertence, para que não sejais também partícipes de todos os pecados que eles cometeram!`'),(284158,10,4,16,27,'Então o povo se afastou das imediações das tendas de Corá, Datã e Abirão. Nesse momento, Datã e Abirão haviam saído e estavam em pé, à entrada de suas tendas, junto com suas mulheres, seus filhos e suas crianças pequenas.'),(284159,10,4,16,28,'Foi quando Moisés exclamou: ´Nisto conhecereis que foi o próprio <i>Yahweh</i> que me enviou para realizar todos esses feitos e que não os fiz por mim mesmo:'),(284160,10,4,16,29,'se estas pessoas morrerem de morte natural, atingidas pela sentença comum a todos os seres humanos, então não foi o SENHOR que me enviou.'),(284161,10,4,16,30,'Entretanto, se o SENHOR fizer acontecer algo extraordinário, inusitado; se a terra abrir sua boca e os engolir, toda essa gente ímpia juntamente com seus pertences, e se descerem vivos ao <i>Sheol</i>, sabereis com certeza que essas pessoas desprezaram a <i>Yahweh</i>!`'),(284162,10,4,16,31,'E aconteceu que, assim que Moisés acabou de pronunciar todas essas palavras, o chão se abriu bem debaixo dos pés deles,'),(284163,10,4,16,32,'a terra como que abriu sua imensa mandíbula e os tragou vivos; eles, suas famílias e mais todos os seguidores de Corá com todos os seus bens.'),(284164,10,4,16,33,'Desceram vivos à sepultura, juntamente com tudo o que possuíam; em seguida a terra fechou-se sobre eles, e pereceram, desaparecendo do meio da grande assembleia.'),(284165,10,4,16,34,'Diante do pavor dos seus gritos, todos os demais filhos de Israel que se encontravam ao redor deles, fugiram desesperados, exclamando: ´Misericórdia! Que a terra não nos engula também!`'),(284166,10,4,16,35,'No mesmo instante o SENHOR mandou fogo e consumiu os duzentos e cinquenta homens que ofereciam incenso.'),(284167,10,4,16,36,'O SENHOR falou a Moisés e ordenou:'),(284168,10,4,16,37,'´Dize a Eleazar, filho do sacerdote Arão, que recolha os incensários do meio dos restos fumegantes e espalhe as brasas, pois os incensários são santos.'),(284169,10,4,16,38,'Visto que foram trazidos diante da presença do SENHOR e estão consagrados, que o metal deles seja transformado em lâminas para recobrir o altar. Assim, servirão de sinal para os filhos de Israel!`'),(284170,10,4,16,39,'Eleazar, o sacerdote, juntou os incensários de bronze que haviam sido apresentados pelos que foram consumidos pelo fogo. Os incensários foram batidos e serviram de revestimento do altar,'),(284171,10,4,16,40,'exatamente como <i>Yahweh</i> tinha dito por intermédio de Moisés. Isso foi realizado como memorial para todos os filhos de Israel, a fim de que ninguém que não fosse descendente de Arão queimasse incenso diante do SENHOR, para não incorrer na punição que Corá e seus seguidores sofreram.'),(284172,10,4,16,41,'Contudo, no dia seguinte, todo o povo de Israel começou a reclamar contra Moisés e Arão, murmurando: ´Fizestes perecer o povo do SENHOR!`'),(284173,10,4,16,42,'Quando, porém, o povo se ajuntou novamente contra Moisés e Arão, eis que eles se voltaram para a Tenda do Encontro; repentinamente a nuvem a cobriu e a glória do SENHOR surgiu.'),(284174,10,4,16,43,'Então Moisés e Arão se dirigiram para a frente da Tenda do Encontro,'),(284175,10,4,16,44,'e o SENHOR avisou a Moisés:'),(284176,10,4,16,45,'´Ide! Saí do meio dessa congregação e, em um só momento, os aniquilarei a todos!` Contudo, eles imediatamente se atiraram sobre seus rostos em terra.'),(284177,10,4,16,46,'Em seguida, Moisés pediu a Arão: ´Toma o incensário, põe nele fogo do altar e em cima o incenso, e vai depressa à congregação, a fim de realizar o ritual de propiciação pelos pecados deste povo, porquanto partiu grande ira da presença do SENHOR e a mortandade já começou entre o povo!`'),(284178,10,4,16,47,'Arão procedeu exatamente como Moisés lhe pedira e correu para o meio da assembleia. A epidemia, de fato, já havia iniciado seu trabalho entre o povo. Contudo, Arão ofereceu o incenso e realizou o sacrifício de expiação pelos pecados do povo.'),(284179,10,4,16,48,'Arão colocou-se entre os mortos e os vivos, e a praga cessou!'),(284180,10,4,16,49,'Foram catorze mil e setecentas pessoas que morreram atingidas por aquela praga, sem contar os que haviam morrido por causa da revolta de Corá.'),(284181,10,4,16,50,'Quando acabou a epidemia, Arão retornou para a entrada da Tenda do Encontro, onde Moisés o aguardava.'),(284182,10,4,17,1,'O SENHOR disse a Moisés:'),(284183,10,4,17,2,'´Fala aos filhos de Israel. Recebe deles, para cada casa patriarcal, um cajado; que todos os líderes das tribos, por suas casas patriarcais, te entreguem doze bordões. Escreverás o nome de cada um deles no seu próprio cajado.'),(284184,10,4,17,3,'No cajado de Levi escreverás o nome de Arão, visto que é necessário que haja um só cajado para cada chefe das tribos.'),(284185,10,4,17,4,'Tu os colocarás em seguida, na Tenda do Encontro, em frente da arca das tábuas da Aliança, onde Eu vos encontrarei.'),(284186,10,4,17,5,'O cajado daquele que Eu escolher, esse florescerá; assim não deixarei chegar até mim as murmurações que os filhos de Israel proferem contra vós!`'),(284187,10,4,17,6,'Assim Moisés comunicou aos filhos de Israel, e seus líderes deram-lhe doze cajados, um de cada líder das tribos, e o cajado de Arão estava entre eles.'),(284188,10,4,17,7,'Moisés depositou todas as doze varas diante do SENHOR, na tenda do Testemunho, que guarda as tábuas da Aliança.'),(284189,10,4,17,8,'No dia seguinte Moisés entrou na tenda e viu que o cajado de Arão, que representava a tribo de Levi, tinha brotado, produzindo botões e flores, além de amêndoas maduras.'),(284190,10,4,17,9,'Então Moisés rapidamente retirou todas as varas da presença do SENHOR e as levou a todos os israelitas. Eles contemplaram aqueles cajados, e cada líder pegou o seu.'),(284191,10,4,17,10,'Então o SENHOR disse a Moisés: ´Torna a levar a vara de Arão para diante da arca das tábuas da Aliança, onde terá ela seu lugar ritual, como uma advertência para os rebeldes. Isso porá fim às reclamações do povo contra minha pessoa, e evitará que morram!`'),(284192,10,4,17,11,'Moisés fez exatamente como <i>Yahweh</i> lhe determinara. Assim, de fato, o fez.'),(284193,10,4,17,12,'Aí o povo de Israel exclamou a Moisés: ´Vede! Eis que estamos perdidos! Eis que agora morreremos todos! Não há salvação!'),(284194,10,4,17,13,'Todo aquele que se aproxima do Santuário de <i>Yahweh</i> para fazer oferenda, morrerá! Seremos levados à destruição até o último de nós?`'),(284195,10,4,18,1,'Então <i>Yahweh</i> disse a Arão: ´Tu, teus filhos e a casa de teu pai contigo, levareis o peso das faltas cometidas com relação ao santuário. Tu e teus filhos contigo sereis responsáveis pelas ofensas cometidas no exercício do sacerdócio.'),(284196,10,4,18,2,'Faze igualmente reunirem-se a ti os irmãos do ramo de Levi, a tribo de teu pai. Sejam eles teus assessores e te sirvam, a ti e aos teus filhos, quando ministrarem perante a tenda do Testemunho, que guarda as tábuas da Aliança.'),(284197,10,4,18,3,'Eles ficarão a teu serviço e cuidarão também do serviço de toda a Tenda. Contudo, não devem aproximar-se dos objetos sagrados, nem do altar, para que tanto eles como vós não venhais a morrer.'),(284198,10,4,18,4,'Os levitas serão teus auxiliares e responderão pelos encargos da Tenda do Encontro, por todos os serviços da Tenda, e nenhum estranho ou profano se aproximará de vós.'),(284199,10,4,18,5,'Respondereis pelos encargos do santuário e pelos serviços do altar, para que não haja mais ira divina sobre os israelitas.'),(284200,10,4,18,6,'Eis que Eu, pessoalmente, escolhi vossos irmãos, os levitas, dentre os filhos de Israel, para oferecê-los a vós como um presente, dedicados a <i>Yahweh</i> a fim de realizarem todo o trabalho necessário da Tenda do Encontro.'),(284201,10,4,18,7,'Contudo, somente tu e teus filhos assumireis as funções sacerdotais em tudo o que se refere ao altar e ao que se encontra além do véu sagrado. Vós realizareis o serviço do culto, cujo ofício concedo ao vosso sacerdócio. Entretanto, qualquer pessoa não autorizada ou profana que se aproximar do santuário será sumariamente condenada à morte!`'),(284202,10,4,18,8,'E o SENHOR falou novamente a Arão: ´Eis que Eu pessoalmente o tornei responsável pelas contribuições trazidas a mim; todas as ofertas sagradas que os israelitas me consagrarem, Eu as concedo como porção a ti e a teus filhos.'),(284203,10,4,18,9,'Das ofertas santíssimas tereis a parte que é poupada do fogo. Dentre todas as oferendas que me trouxerem para consagrar como ofertas santíssimas, sejam oblações, ofertas de cereais, seja expiação de pecado, seja de sacrifício de reparação, tal parte pertencerá a ti e a teus filhos.'),(284204,10,4,18,10,'Vós vos nutrireis somente de alimentos santíssimos; todos os do sexo masculino poderão comer desse alimento considerando-o sagrado.'),(284205,10,4,18,11,'De igual modo, concedo a ti, e a teus filhos e filhas, por decreto perpétuo, as contribuições que lhes cabe de todas as ofertas dos filhos de Israel e que devem ser ritualmente movidas. Todas as pessoas da tua família que estiverem cerimonialmente puras poderão comê-las.'),(284206,10,4,18,12,'Todo o melhor do azeite, todo o melhor do vinho novo e do trigo, essas primícias que oferecem a <i>Yahweh</i>, concedo-as a ti.'),(284207,10,4,18,13,'Todos os primeiros produtos das suas colheitas, que trazem a <i>Yahweh</i>, te pertencerão; todo aquele que estiver puro, na tua casa, poderá comer dele.'),(284208,10,4,18,14,'Tudo aquilo que em Israel for anátema, consagrado a Deus, será para ti.'),(284209,10,4,18,15,'Todo primogênito que se traz ao SENHOR te pertencerá, tudo aquilo que procede de um ser de carne, homem ou animal; tu, porém, farás resgatar o primeiro filho do homem e, igualmente, farás resgatar toda primeira cria de animais impuros. Estes voltarão, mediante pagamento, a pertencer à pessoa que os ofereceu.'),(284210,10,4,18,16,'O pagamento do resgate pelos meninos deverá ser feito a ti quando eles tiverem um mês de idade, e o valor do resgate será equivalente a cinco barras de prata, pesando cerca de sessenta gramas no total, de acordo com o peso padrão do santuário em que o siclo corresponde a doze gramas por barra de prata ou vinte <i>guerás</i>.'),(284211,10,4,18,17,'Contudo, não resgatarás a primeira cria de uma vaca, de uma ovelha ou de uma cabra. Derrama o sangue delas sobre o altar e queima a sua gordura como uma oferenda preparada no fogo, de aroma aprazível a <i>Yahweh</i>.'),(284212,10,4,18,18,'A carne desses animais te pertencerá, assim como o peito que será apresentado como oferta movida, e a coxa direita.'),(284213,10,4,18,19,'A partir de agora estou entregando a ti, a teus filhos e a tuas filhas, como decreto perpétuo, todas as ofertas especiais que os israelitas me oferecerem. Esta é uma Aliança de sal perene e inquebrantável que Eu, <i>Yahweh</i>, estabeleço para ti e para todos os teus descendentes!`'),(284214,10,4,18,20,'Disse ainda o SENHOR a Arão: ´Tu não terás herança, nem propriedade alguma na terra deles e nenhuma parte haverá para ti no meio dos israelitas. Eu Sou a tua parte e a tua herança no meio dos filhos de Israel.'),(284215,10,4,18,21,'Eis que aos filhos de Levi dou por herança todos os dízimos arrecadados em Israel, em compensação por seus serviços, isto é, o serviço devocional que fazem por meio do seu trabalho na Tenda do Encontro.'),(284216,10,4,18,22,'De agora em diante os demais israelitas não se aproximarão jamais da Tenda do Encontro, porquanto isso seria um grave pecado que culminaria com a morte dos transgressores.'),(284217,10,4,18,23,'É, portanto, dever dos levitas fazer todo o serviço na Tenda do Encontro e assumir a responsabilidade por todos os erros e ofensas que cometerem. Este é um estatuto perpétuo por suas gerações. Eles não receberão herança alguma entre os filhos de Israel,'),(284218,10,4,18,24,'visto que são os dízimos que os israelitas separam para <i>Yahweh</i> que Eu dou por herança aos levitas. Eis porque lhes disse que não possuirão herança alguma no meio dos filhos de Israel!`'),(284219,10,4,18,25,'Mais tarde, disse o SENHOR a Moisés:'),(284220,10,4,18,26,'´Comunicarás o seguinte aos levitas: Quando receberdes dos filhos de Israel os dízimos que vos dou como herança da parte deles, separareis a parte de <i>Yahweh</i>, o dízimo dos dízimos.'),(284221,10,4,18,27,'Essa contribuição especial será considerada equivalente à do trigo retirado da eira, o terreno de chão batido, e do vinho tirado do lagar, o tanque de prensar uvas.'),(284222,10,4,18,28,'Assim, pois, vós também retirareis a parte de <i>Yahweh</i> de todos os dízimos que receberdes dos filhos de Israel. Dareis ao sacerdote Arão aquilo que houverdes separado para o SENHOR.'),(284223,10,4,18,29,'De todas as oferendas que receberdes retirareis a parte de <i>Yahweh</i>; do melhor de todas as ofertas retirareis a parte sagrada.'),(284224,10,4,18,30,'Tu lhes ordenarás: Quando houverdes separado o melhor, todas essas dádivas serão para os levitas, como se fossem produto da eira e produto do lagar.'),(284225,10,4,18,31,'Podereis comê-las em qualquer lugar, vós e a vossa família: é o vosso salário pelo vosso serviço da Tenda do Encontro.'),(284226,10,4,18,32,'Não sereis culpados de pecado algum por isso, desde que separeis o melhor; não profanareis os bens e ofertas consagradas pelos filhos de Israel, a fim de que não venhas a pecar e morrais!`'),(284227,10,4,19,1,'Disse também o SENHOR a Moisés e Arão:'),(284228,10,4,19,2,'´Eis uma prescrição da Lei que <i>Yahweh</i> ordena. Comunica, pois, aos filhos de Israel: Que tragam a ti uma novilha vermelha sem defeito, perfeita, e que não tenha ainda sido submetida a jugo.'),(284229,10,4,19,3,'Entregá-la-eis a Eleazar, o sacerdote. Será levada para fora do acampamento e será sacrificada na presença dele.'),(284230,10,4,19,4,'Depois o sacerdote Eleazar tomará com seu dedo um pouco do sangue e o aspergirá sete vezes, na direção da entrada da Tenda do Encontro.'),(284231,10,4,19,5,'Queimar-se-á, então, a novilha, à vista dele; o couro, a carne, o sangue e os excrementos serão queimados.'),(284232,10,4,19,6,'O sacerdote tomará em seguida madeira de cedro, um galho de hissopo e lã tingida de vermelho e os lançará no fogo onde arde a novilha.'),(284233,10,4,19,7,'Lavará, então, suas vestes e banhará seu corpo com água; depois disso entrará no acampamento, mas ficará ainda impuro até a tarde.'),(284234,10,4,19,8,'Da mesma maneira, aquele que queimou a novilha lavará suas vestes, banhará seu corpo com água e será considerado impuro até a tarde.'),(284235,10,4,19,9,'Um homem, considerado cerimonialmente puro, se encarregará de recolher as cinzas da novilha e as depositará num local puro, fora dos limites do acampamento. Ali as cinzas serão guardadas pelo povo de Israel a fim de serem usadas na preparação da água lustral, que tira a impureza das pessoas. Esta cerimônia serve como sacrifício para tirar pecados.'),(284236,10,4,19,10,'Aquele que tiver recolhido as cinzas da novilha lavará suas vestes e ficará impuro até a tarde. Tanto para os filhos de Israel como para o estrangeiro que habita entre eles, este será um decreto perpétuo.'),(284237,10,4,19,11,'Aquele que tocar em alguma pessoa morta se tornará impuro durante sete dias.'),(284238,10,4,19,12,'Portanto, deverá purificar-se com essa água lustral no terceiro e no sétimo dia; então será considerado novamente puro. Contudo, se não se purificar no terceiro e no sétimo dia, não estará livre da impureza que adquiriu.'),(284239,10,4,19,13,'Qualquer pessoa que tocar num cadáver humano e não passar pela cerimônia de purificação, contamina a Habitação de <i>Yahweh</i>, e será sumariamente banida do meio do povo de Israel. Visto que as águas lustrais não foram aspergidas sobre essa pessoa, sua imundícia permanece sobre ela.'),(284240,10,4,19,14,'Esta é a lei que deve ser aplicada quando uma pessoa morre numa das tendas: Quem quer que entre na tenda e quem quer que aí se encontre, ficará imundo sete dias.'),(284241,10,4,19,15,'Está igualmente impuro todo recipiente aberto que não tenha sido fechado com uma tampa ou com uma atadura.'),(284242,10,4,19,16,'Todo aquele que estiver no campo e tocar em um ser humano que tenha sido assassinado a espada, ou alguém que tenha sofrido morte natural, ou mesmo num osso humano, ou em uma sepultura, ficará imundo durante sete dias.'),(284243,10,4,19,17,'Tomar-se-á, para a pessoa em situação de impureza cerimonial, um pouco das cinzas do holocausto de purificação, em um jarro. Em seguida, derramar-se-á água corrente sobre as cinzas no vaso.'),(284244,10,4,19,18,'Em seguida, um homem cerimonialmente purificado pegará um galho de hissopo, o molhará naquela água e a aspergirá sobre a tenda, sobre todos os utensílios e sobre todas as pessoas que ali estiverem, bem como sobre aquela pessoa que houver tocado uma ossada humana, um homem assassinado, qualquer cadáver ou túmulo.'),(284245,10,4,19,19,'Aquele que estiver puro fará aspersão sobre o impuro, no terceiro e no sétimo dia, e no sétimo dia o impuro estará livre da imundícia do seu pecado. Aquele que estava sendo purificado lavará suas vestes e se banhará com água, e ao pôr do sol daquele dia estará puro.'),(284246,10,4,19,20,'Mas, se aquele que estiver imundo não se purificar, será imediatamente banido da congregação, porquanto contaminou de morte o santuário de <i>Yahweh</i>. As águas da purificação não foram aspergidas sobre essa pessoa, e a imundícia permanece sobre ela.'),(284247,10,4,19,21,'Isto será para eles um estatuto perene. Aquele que fizer a aspersão das águas lustrais lavará; suas roupas e aquele que tocou essas águas ficará impuro até à tarde.'),(284248,10,4,19,22,'Tudo aquilo que o impuro tocar ficará imundo também, e a pessoa que o tocar ficará cerimonialmente impura até o pôr do sol.'),(284249,10,4,20,1,'No primeiro mês toda a congregação de Israel deslocou-se para o deserto de Zim e armou acampamento em Cades. Ali Miriã morreu e foi sepultada.'),(284250,10,4,20,2,'Naquele lugar não se encontrava água potável para a comunidade; por esse motivo o povo se reuniu e começou a reclamar contra Moisés e Arão.'),(284251,10,4,20,3,'Discutiram com Moisés e exclamaram: ´Quem dera tivéssemos todos perecido quando nossos irmãos tombaram mortos diante de <i>Yahweh</i>!`'),(284252,10,4,20,4,'Por que conduziste a assembleia do SENHOR a este deserto, para aqui morrermos, nós e os nossos animais?'),(284253,10,4,20,5,'Por que nos fizeste subir do Egito para nos conduzir a este terrível lugar? É uma terra absolutamente inadequada para semeadura, onde não há cereais, nem figueiras, nem vinhas, nem romãzeiras e até mesmo sem água para beber!`'),(284254,10,4,20,6,'Moisés e Arão deixaram a assembleia e vieram à entrada da Tenda do Encontro. Prostraram-se com seus rostos rente ao chão, e apareceu-lhes a glória de <i>Yahweh</i>.'),(284255,10,4,20,7,'Então o SENHOR ordenou a Moisés:'),(284256,10,4,20,8,'´Toma teu cajado e reúne a comunidade toda, tu e teu irmão Arão. Em seguida e sob os olhos deles, dize a este rochedo que faça fluir suas águas. Farás, pois, jorrar água da rocha, e darás de beber ao povo e também aos animais!`'),(284257,10,4,20,9,'Então Moisés pegou seu cajado que estava diante do SENHOR, como este lhe havia instruído.'),(284258,10,4,20,10,'Moisés e Arão reuniram a congregação diante do rochedo, e em seguida Moisés exclamou: ´Ouvi, agora, rebeldes! Será que teremos de fazer jorrar água desta rocha para vos saciar a sede?`'),(284259,10,4,20,11,'Em seguida, Moisés ergueu o braço e bateu na rocha duas vezes com seu cajado. Imediatamente jorrou água potável, e saciou a sede de todo o povo e de seus rebanhos.'),(284260,10,4,20,12,'Contudo, disse <i>Yahweh</i> a Moisés e Arão: ´Visto que não confiastes suficientemente na minha pessoa, de modo a honrar a minha santidade e Palavra à vista dos filhos de Israel, não fareis entrar esta comunidade na terra que lhe dei!`'),(284261,10,4,20,13,'Estas são as águas de Meribá, onde os filhos de Israel contenderam com <i>Yahweh</i> e onde Ele manifestou sua santidade entre eles.'),(284262,10,4,20,14,'Da cidade de Cades, Moisés enviou alguns mensageiros que foram transmitir ao rei de Edom a seguinte mensagem: ´Ao rei de Edom. Assim fala teu irmão Israel. Tu mesmo sabes quantas tribulações nos têm advindo.'),(284263,10,4,20,15,'Nossos pais desceram ao Egito onde habitamos por longos anos. Os egípcios, entretanto, nos maltrataram muito, bem como aos nossos antepassados.'),(284264,10,4,20,16,'Clamamos a <i>Yahweh</i>. Ele ouviu nossas orações e enviou o anjo que nos libertou do Egito. Eis que agora estamos todos em Cades, cidade localizada na fronteira do teu território.'),(284265,10,4,20,17,'Desejamos, se isto te parece bem, atravessar tua terra. Não atravessaremos os campos, nem as vinhas; também não beberemos água dos teus poços; seguiremos a estrada real, sem nos desviarmos para a direita ou para a esquerda, até que atravessemos todo o teu território.`'),(284266,10,4,20,18,'Porém Edom contestou-lhes: ´Não passarás por minhas terras, pois do contrário marcharei preparado para guerra contra ti!`'),(284267,10,4,20,19,'Então a congregação dos filhos de Israel ponderou-lhe: ´Seguiremos pela estrada real, a principal, de terra batida; se bebermos da tua água, se nós e nossos animais bebermos de tua água, pagaremos o valor que desejares por ela. Basta que nos deixe atravessar o teu território a pé, e nada além disso!`'),(284268,10,4,20,20,'Contudo, Edom retrucou-lhes irredutível: ´Não passarás por minhas terras!`, e Edom partiu com seu exército grande e bem armado ao encontro do povo de Israel.'),(284269,10,4,20,21,'Considerando que Edom recusou-se terminantemente a conceder permissão para atravessar seu território, toda a congregação de Israel desviou-se dele.'),(284270,10,4,20,22,'Toda a comunidade israelita saiu da cidade de Cades e chegou até o monte Hor.'),(284271,10,4,20,23,'E foi naquele monte, próximo à fronteira de Edom, que o SENHOR comunicou a Moisés e Arão:'),(284272,10,4,20,24,'´Eis que Arão se reunirá a seus antepassados: não entrará na terra que darei aos filhos de Israel, visto que fostes ambos rebeldes a minha Palavra, junto às águas de Meribá!'),(284273,10,4,20,25,'Toma, portanto, a Arão e Eleazar seu filho, e faze-os subir à montanha de Hor.'),(284274,10,4,20,26,'Ao chegar ao alto do monte tira as vestes de Arão e coloca-as em seu filho Eleazar, pois Arão será reunido a seus pais: é exatamente ali que ele vai morrer!`'),(284275,10,4,20,27,'Moisés fez tudo em conformidade com as ordens do SENHOR; subiram o monte Hor à vista de toda a congregação.'),(284276,10,4,20,28,'Moisés tirou as roupas sacerdotais que Arão vestia e as colocou em seu filho Eleazar. E Arão morreu no alto da montanha. Depois disso, Moisés e Eleazar desceram do monte.'),(284277,10,4,20,29,'Toda a comunidade soube que Arão havia expirado e toda a nação de Israel chorou e pranteou por ele durante trinta dias.'),(284278,10,4,21,1,'O rei de Arade, o cananeu, que habitava o Neguebe, região sul de Canaã, soube que o povo de Israel vinha pelo caminho de Atarim. Então, com seu exército, atacou os israelitas e levou alguns deles como prisioneiros.'),(284279,10,4,21,2,'Foi quando a congregação de Israel apresentou este voto ao SENHOR: ´Se entregares este povo em nossas mãos, consagraremos suas cidades a ti, como anátema, todos os despojos conquistados serão dedicados ao Eterno!`'),(284280,10,4,21,3,'E <i>Yahweh</i>, o Eterno, deu atenção às súplicas de Israel e lhes entregou os cananeus. Israel os destruiu completamente, a eles e às suas cidades. E, por esse motivo, esse lugar passou a ser chamado de <i>Hormá</i>, Consagração.'),(284281,10,4,21,4,'Então os israelitas partiram do monte Hor pelo caminho do mar Vermelho, que vai até o golfo de Ácaba, para dar a volta em redor da região de Edom. Entretanto, durante a jornada o povo perdeu a paciência uma vez mais,'),(284282,10,4,21,5,'e passou a murmurar contra Deus mediante suas reclamações a Moisés. E o povo se queixava exclamando: ´Por que nos fizestes subir do Egito para morrermos neste deserto? Pois não há nem pão, nem água! Estamos enfastiados deste alimento miserável!`'),(284283,10,4,21,6,'Então o SENHOR enviou contra o povo serpentes peçonhentas, cuja mordedura queimava como brasa viva, e muitos foram os que morreram envenenados, entre o povo de Israel.'),(284284,10,4,21,7,'O povo se reuniu e correu para Moisés, suplicando: ´Pecamos ao abrirmos nossas bocas para murmurar contra <i>Yahweh</i> e contra ti. Rogamos, pois, que intercedas junto ao SENHOR por nós, a fim de que Ele afaste de nós estas cobras horríveis!` E Moisés orou intercedendo pelo povo.'),(284285,10,4,21,8,'Então o SENHOR ordenou a Moisés: ´Faze uma serpente de bronze e coloca-a no alto de um poste. Todo aquele que for picado e olhar para ela viverá!`'),(284286,10,4,21,9,'Moisés modelou a figura de uma serpente em bronze e a colocou no alto de um poste. Sempre que alguém era mordido por uma daquelas cobras venenosas e olhava para a figura da serpente de bronze, ficava curado e permanecia vivo.'),(284287,10,4,21,10,'Partiram os filhos de Israel e armaram acampamento em Obote.'),(284288,10,4,21,11,'Depois deixaram Obote e acamparam em <i>Ijé Abarim</i>, ruínas de Abarim, no deserto em frente ao território de Moabe, do lado do sol levante.'),(284289,10,4,21,12,'Saíram dali e acamparam no vale de Zerede.'),(284290,10,4,21,13,'E partiram das torrentes de Zerede e armaram acampamento do outro lado do rio Arnom, que passa pelo deserto e se estende até o território amorreu. O próprio Arnom é a fronteira de Moabe, entre Moabe e os amorreus.'),(284291,10,4,21,14,'É por isso que se diz no Livro das Guerras do Eterno: ´O que realizei no mar Vermelho e nos ribeiros de Arnom,'),(284292,10,4,21,15,'e a corrente dos ribeiros, que se estendem até a cidade de Ar e chegam até a fronteira de Moabe!`'),(284293,10,4,21,16,'De lá prosseguiram até Beer, o poço onde o SENHOR falou a Moisés: ´Reúne o povo e Eu lhe darei água!`'),(284294,10,4,21,17,'Foi quando todo o Israel entoou este cântico: ´Jorrai água, ó poço! Cantai todos sobre a história das suas águas;'),(284295,10,4,21,18,'a respeito do poço que os príncipes cavaram, que os nobres e líderes do povo abriram com bastões de comando e seus cajados!` Então partiram do deserto para Mataná,'),(284296,10,4,21,19,'de Mataná para Naaliel, de Naaliel para Bamote,'),(284297,10,4,21,20,'e de Bamote para o vale que se abre para os campos de Moabe, em direção às alturas do Pisga, que fica diante do deserto e o domina.'),(284298,10,4,21,21,'Então Israel enviou mensageiros a Seom, rei dos amorreus, a fim de dizer-lhe:'),(284299,10,4,21,22,'´Desejo atravessar tua terra. Não nos desviaremos pelos campos nem pelas vinhas; não beberemos a água dos teus poços; seguiremos a estrada do rei, a principal, até que tenhamos atravessado todo o teu território.`'),(284300,10,4,21,23,'Seom, contudo, não permitiu a Israel atravessar suas terras. Reuniu todo o seu povo, marchou pelo deserto ao encontro de Israel, e chegou a Jaza, onde combateu contra os israelitas.'),(284301,10,4,21,24,'Israel, porém, os venceu a espada e tomou-lhe as terras desde Arnom até o Jaboque, até o território dos amonitas, pois Jazar estava na fronteira dos amonitas.'),(284302,10,4,21,25,'Assim, os israelitas conquistaram todas as cidades dos amorreus e ocuparam-nas, incluindo Hesbom e todos os seus povoados.'),(284303,10,4,21,26,'Hesbom era a cidade onde habitava Seom, o rei dos amorreus. Ele tinha lutado contra o antigo rei moabita que havia tomado todas as suas terras até o rio Arnom.'),(284304,10,4,21,27,'É por esse motivo que costumam dizer os poetas:'),(284305,10,4,21,28,'Fogo jorrou de Hesbom,'),(284306,10,4,21,29,'Ai de ti, ó Moabe!'),(284307,10,4,21,30,'Sua posteridade foi destruída'),(284308,10,4,21,31,'Assim, os israelitas habitaram na terra dos amorreus.'),(284309,10,4,21,32,'Depois Moisés mandou pessoas para espionar a cidade de Jazar. Em seguida conquistaram os povoados que ficavam ao redor de Jazar e expulsaram todos os amorreus que moravam ali.'),(284310,10,4,21,33,'Então o povo de Israel retornou e subiu pelo caminho de Basã, e Ogue, rei de Basã, com todo o seu exército, marchou para enfrentá-los em Edrei.'),(284311,10,4,21,34,'E <i>Yahweh</i> encorajou Moisés, dizendo: ´Não temas! Eis que já o entreguei em tuas mãos, ele, o seu povo e toda a sua terra. Tratá-lo-ás da mesma maneira que trataste Seom, rei dos amorreus, que habitava em Hesbom!`'),(284312,10,4,21,35,'Foi assim, portanto, que os israelitas mataram Ogue, seus filhos e todo o seu povo; não sobreviveu uma só pessoa. E tomaram posse da terra deles.'),(284313,10,4,22,1,'Então os israelitas partiram e acamparam nas campinas de Moabe, a leste do rio Jordão, nas proximidades de Jericó, que se situava no outro lado do rio.'),(284314,10,4,22,2,'Balaque, filho de Zipor, viu tudo o que Israel fizera contra os amorreus,'),(284315,10,4,22,3,'e Moabe tomou-se de pânico diante desse povo, pois era muito numeroso. Moabe teve grande preocupação e receio dos filhos de Israel.'),(284316,10,4,22,4,'Então os moabitas disseram aos líderes de Midiã: ´Eis essa multidão, que devora tudo ao redor de nós, como o boi devora a erva do campo!` Em seguida Balaque, filho de Zipor, rei de Moabe naquela época,'),(284317,10,4,22,5,'mandou seus emissários para chamar Balaão, filho de Beor, que estava em Petor, que fica próximo do Eufrates, o grande Rio, em Amave, sua terra natal. E a mensagem de Balaque solicitava: ´Eis que o povo que saiu do Egito cobriu toda a terra; estabeleceu-se diante de mim.'),(284318,10,4,22,6,'Vem, portanto, eu te suplico, e amaldiçoa por mim esse povo, pois eles são mais poderosos do que eu. Assim poderemos derrotá-los e expulsá-los da terra. Porquanto eu o sei muito bem: aquele que tu abençoas é abençoado, mas aquele a quem tu amaldiçoas fica amaldiçoado!`'),(284319,10,4,22,7,'Os anciãos de Moabe e os de Midiã partiram, levando consigo a quantia necessária para pagar os augúrios e maldições. Assim que chegaram, comunicaram a Balaão o que Balaque havia pedido.'),(284320,10,4,22,8,'Instrui-os Balaão: ´Ficai aqui esta noite e eu vos trarei a resposta que o Eterno me der!` E os príncipes de Moabe permaneceram com ele.'),(284321,10,4,22,9,'Eis que veio Deus a Balaão e lhe indagou: ´Quem são esses homens que estão contigo?`'),(284322,10,4,22,10,'E Balaão respondeu a Deus: ´Balaque, filho de Zipor, rei de Moabe, enviou-me esta mensagem:'),(284323,10,4,22,11,'´Eis que o povo que saiu do Egito cobriu toda a terra; estabeleceu-se diante de mim. Vem, portanto, eu te suplico, e amaldiçoa por mim esse povo; assim poderei combatê-lo e expulsá-lo!`'),(284324,10,4,22,12,'Então Deus ordenou a Balaão: ´Não irás com eles. Não poderás amaldiçoar esse povo, pois é povo abençoado!`'),(284325,10,4,22,13,'Ao raiar do dia Balaão levantou-se e disse aos líderes de Balaque: ´Tornai à vossa terra, pois o Eterno recusa deixar-me ir convosco!`'),(284326,10,4,22,14,'Levantaram-se os príncipes de Moabe e voltaram para Balaque e lhe deram a notícia: ´Balaão recusou-se a vir conosco!`'),(284327,10,4,22,15,'Balaque enviou de novo outros príncipes, em maior número e mais importantes do que os primeiros.'),(284328,10,4,22,16,'Foram ter com Balaão e lhe comunicaram: ´Assim falou Balaque, filho de Zipor: Eu te suplico, não recuses vir ter comigo!'),(284329,10,4,22,17,'Pois te concederei grandes honrarias, e tudo o que me disseres eu farei. Portanto, vem depressa e amaldiçoa por mim este povo!`'),(284330,10,4,22,18,'Balaão deu aos emissários de Balaque a seguinte resposta: ´Ainda que Balaque me desse seu próprio palácio, repleto de prata e ouro, eu não poderia transgredir uma ordem expressa do SENHOR, meu Deus, de forma alguma, quer em relação a uma situação menos grave ou mais grave.'),(284331,10,4,22,19,'Agora, pois, descansai aqui esta noite, vós também, a fim de que eu possa tentar descobrir se o SENHOR tem mais alguma orientação a dizer-me.`'),(284332,10,4,22,20,'Então veio Deus a Balaão durante a noite e lhe ordenou: ´Não vieram essas pessoas para te chamar? Levanta-te e vai com eles. Entretanto, não farás senão exatamente aquilo que Eu te orientar!`'),(284333,10,4,22,21,'Bem cedo, levantou-se Balaão, selou sua jumenta e partiu com os príncipes de Moabe.'),(284334,10,4,22,22,'Sua partida provocou a ira de <i>Yahweh</i> e o Anjo do SENHOR colocou-se na estrada, para barrar-lhe a passagem. Ele montava sua jumenta, e seus dois servos o acompanhavam.'),(284335,10,4,22,23,'A jumenta viu o Anjo do SENHOR parado na estrada, com sua espada desembainhada na mão; desviou-se, portanto, da estrada, em direção ao campo. Balaão, contudo, espancou a jumenta para fazê-la voltar a sua jornada na estrada.'),(284336,10,4,22,24,'Então o Anjo do SENHOR se pôs em um caminho estreito, no meio das vinhas, com um muro à direita e outro à esquerda.'),(284337,10,4,22,25,'A jumenta viu novamente o Anjo do SENHOR e encostou-se no muro, apertando neste o pé de Balaão. Ele, sem refletir, tornou a bater na jumenta.'),(284338,10,4,22,26,'O Anjo do SENHOR mudou de lugar e indo adiante, colocou-se em uma passagem ainda mais estreita, onde não havia espaço para desviar-se, nem para a direita nem para a esquerda.'),(284339,10,4,22,27,'Assim que a jumenta avistou o Anjo do SENHOR, prostrou-se ao chão com Balaão sobre seu dorso. Balaão ficou muito irado e começou a espancar violentamente a jumenta a golpes de cajado.'),(284340,10,4,22,28,'Então <i>Yahweh</i> fez que a jumenta falasse, e ela disse a Balaão: ´Que te fiz eu, para me teres espancado já por três vezes?`'),(284341,10,4,22,29,'Diante disso, Balaão respondeu à jumenta: ´Ora, é porque zombaste de mim!` Se eu tivesse uma espada na mão já te haveria matado!`'),(284342,10,4,22,30,'Então ponderou a jumenta a Balaão: ´Não sou eu a tua jumenta, que te serve de montaria toda a vida e até o dia de hoje? Tenho eu o costume de agir assim contigo? Ao que respondeu ele: ´Não...`'),(284343,10,4,22,31,'E, nesse momento, <i>Yahweh</i> abriu os olhos de Balaão. E ele pode contemplar o Anjo do SENHOR posicionado no caminho, empunhando sua espada. Então Balaão inclinou sua cabeça e prostrou-se com o rosto rente ao chão.'),(284344,10,4,22,32,'E questionou-o o Anjo do SENHOR: ´Por que espancaste assim tua jumenta, já por três vezes? Sou Eu que vim barrar-te a passagem; pois com minha presença não podes prosseguir tua jornada.'),(284345,10,4,22,33,'A jumenta avistou-me e, por causa da minha presença, procurou mudar sua trajetória, por três vezes. De fato foi bom para ti que ela se desviasse, pois senão, Eu mesmo já o teria matado. A ela, todavia, Eu teria poupado a vida!`'),(284346,10,4,22,34,'Balaão desagravou-se diante do Anjo do SENHOR: ´Pequei. Não percebi que tu estavas posicionado no caminho para me impedires de prosseguir minha jornada. Agora, se o que estou empreendendo não te agrada, voltarei para meu lugar!`'),(284347,10,4,22,35,'Então o Anjo do SENHOR instruiu Balaão: ´Vai com esses homens. Somente não digas absolutamente nada além daquilo que Eu te mandar dizer!` Balaão seguiu com os príncipes emissários de Balaque.'),(284348,10,4,22,36,'Assim que Balaque soube que Balaão estava chegando, foi a seu encontro em Ar, cidade nos limites do rio Amom, na fronteira de Moabe.'),(284349,10,4,22,37,'E Balaque o questionou: ´Porventura não enviei mensageiros para chamar-te? Por qual motivo não vieste a mim da primeira vez? Na verdade, não estou eu em plena condição de recompensar-te regiamente?'),(284350,10,4,22,38,'Balaão explicou-se a Balaque: ´Eis-me aqui, junto de ti! Contudo, quem sou eu para dar-te alguma palavra que o próprio Deus não coloque em minha boca?` Portanto, a palavra que Deus puser em minha boca, esta eu expressarei!`'),(284351,10,4,22,39,'Balaão partiu com Balaque. E chegaram a <i>Kiriat Hutsot</i>, a cidade de Hozote,'),(284352,10,4,22,40,'onde Balaque ofereceu em sacrifício touros e ovelhas e deu uma parte da carne a Balaão e aos príncipes que estavam com ele.'),(284353,10,4,22,41,'Na manhã seguinte Balaque levou Balaão até o alto de Bamote Baal, de onde podiam avistar uma parte do povo de Israel.'),(284354,10,4,23,1,'Então Balaão disse a Balaque: ´Edifica-me aqui sete altares e prepara-me sete novilhos e sete carneiros!`'),(284355,10,4,23,2,'Balaque fez como Balaão tinha dito, e os dois ofereceram em sacrifício um touro novo e um carneiro em cada altar.'),(284356,10,4,23,3,'Aí Balaão disse a Balaque: ´Permanece aqui, de pé, próximo dos teus holocaustos, enquanto eu vou até ali. Talvez o SENHOR me permita encontrá-lo. Aquilo que Ele me revelar, de igual modo te farei saber`. E retirou-se para o alto de uma colina desnuda.'),(284357,10,4,23,4,'Ali Deus veio ao encontro de Balaão, que disse a Deus: ´Preparei sete altares e ofereci em holocausto um novilho e um carneiro sobre o altar!`'),(284358,10,4,23,5,'<i>Yahweh</i> então colocou em sua boca uma palavra e ordenou: ´Volta para junto de Balaque e assim lhe transmitirás`.'),(284359,10,4,23,6,'Assim, Balaão retornou e encontrou Balaque ainda perto da sua oferta queimada, ele com todos os príncipes de Moabe.'),(284360,10,4,23,7,'Foi quando Balaão pronunciou este oráculo em forma de poema:\n\"Balaque me fez vir de Arã,\no rei de Moabe buscou-me nas montanhas do oriente.\n\'Vem, amaldiçoa por mim a Jacó,\nVem e declara ameaças contra Israel!\''),(284361,10,4,23,8,'Todavia, como amaldiçoaria eu, aquele a quem Deus não amaldiçoou?\nComo posso pronunciar condenação sobre aquele que o Senhor não quis condenar?'),(284362,10,4,23,9,'Sim, do cume do rochedo eu o vejo, do alto das colinas eu o contemplo.\nEis um povo que vive separado e não se considera como qualquer nação.'),(284363,10,4,23,10,'Quem poderia contar o pó de Jacó? Quem poderia enumerar a quarta parte de Israel? \nQue morra eu a morte dos justos que há entre eles.\nE seja o fim da minha alma como o deles!\"'),(284364,10,4,23,11,'Então Balaque inquiriu a Balaão: ´Que me fizeste! Eu te chamei para amaldiçoar os meus inimigos e tu declaras bênçãos sobre eles!`'),(284365,10,4,23,12,'E Balaão contestou-o: ´Não devo eu tomar cuidado de dizer tão somente aquilo que <i>Yahweh</i> me coloca na boca?`'),(284366,10,4,23,13,'Balaque lhe pede: ´Vem, pois, comigo a outro lugar. Este povo que vês daqui, não vês dele senão uma pequena parte, não o vês de modo completo. Amaldiçoa-o por mim ao chegares lá adiante!`'),(284367,10,4,23,14,'Então levou-o para <i>Zofim</i>, o campo dos mirantes, no topo do monte Pisga. Ali construiu mais sete altares e ofereceu em holocausto um novilho e um carneiro sobre cada altar.'),(284368,10,4,23,15,'Balaão solicitou a Balaque: ´Permanece de pé junto dos teus holocaustos, enquanto irei me encontrar com Ele ali adiante!`'),(284369,10,4,23,16,'Deus veio ao encontro de Balaão e pôs em sua boca uma palavra e ordenou: ´Volta para junto de Balaque e assim lhe falarás`.'),(284370,10,4,23,17,'Retornou então para junto de Balaque; encontrou-o ainda de pé junto dos seus holocaustos, com todos os principais líderes de Moabe. ´Que te falou <i>Yahweh</i>?`, indagou-lhe Balaque.'),(284371,10,4,23,18,'E Balaão declarou sua palavra profética em forma de poema:\n\"Levanta-te, Balaque, e escuta!\nInclina o teu ouvido, filho de Zipor.'),(284372,10,4,23,19,'Deus não é ser humano, para que minta, nem filho de Adão, para que se retrate. Acaso Ele promete, e deixa de cumprir? Afirma que fez e não realiza?'),(284373,10,4,23,20,'Portanto, recebi uma ordem para abençoar; Ele abençoou, e não posso mudar isso.'),(284374,10,4,23,21,'Ele não olhou para as ofensas de Jacó, nem para os erros encontrados em Israel! O Eterno, o Deus de Israel, está com eles; o brado de aclamação do Rei ressoa no meio desse povo.'),(284375,10,4,23,22,'É Deus quem os está trazendo do Egito; eles têm a força de um touro selvagem.'),(284376,10,4,23,23,'Não há feitiçaria que tenha poder contra Jacó, nem magia alguma contra Israel. De agora em diante se proclamará de Jacó e de Israel: ´Vê tudo quanto Deus tem realizado!`'),(284377,10,4,23,24,'Eis que este povo levanta-se como leoa; ergue-se como leão, que não descansa enquanto não devora sua presa, nem se deita até que tenha bebido o sangue de suas vítimas!`'),(284378,10,4,23,25,'Então Balaque roga a Balaão: ´Se tu não podes amaldiçoar este povo, que assim seja! Pelo menos não o abençoes!`'),(284379,10,4,23,26,'Balaão, no entanto, retrucou a Balaque: ´Não te havia afirmado: ´tudo o que <i>Yahweh </i>ordenar, eu o farei?`'),(284380,10,4,23,27,'Então Balaque insistiu e convidou Balaão: ´Vem, pois, comigo e eu te levarei a outro lugar. E de lá talvez Deus se agrade que amaldiçoes esse povo!`'),(284381,10,4,23,28,'Balaque conduziu Balaão ao cume do monte Peor, no lado que dá para o deserto.'),(284382,10,4,23,29,'Balaão então instruiu a Balaque: ´Edifica-me aqui sete altares e prepara-me sete touros novos e sete carneiros!`'),(284383,10,4,23,30,'Balaque fez outra vez tudo conforme Balaão o orientara e ofereceu em holocausto um novilho e um carneiro sobre cada altar.'),(284384,10,4,24,1,'Desta vez Balaão percebeu que o SENHOR muito se comprazia em abençoar Israel. Por esse motivo não recorreu, como nas outras vezes, a advinhações e magias, mas voltou sua face para o deserto.'),(284385,10,4,24,2,'Então viu todo o povo de Israel acampado, tribo por tribo; e o Espírito de Deus veio sobre ele,'),(284386,10,4,24,3,'e ele proclamou esta profecia em forma de poema: ´Oráculo de Balaão, filho de Beor,\npalavra daquele cujos olhos veem nitidamente,'),(284387,10,4,24,4,'palavra daquele que ouve as palavras de Deus, daquele que contempla a visão que vem de Shaddat, o Todo-Poderoso, daquele que cai prostrado, mas seus olhos enxergam com clareza:\n'),(284388,10,4,24,5,'Quão admiráveis são as tuas tendas, ó Jacó! E formosas as tuas moradas, ó Israel!'),(284389,10,4,24,6,'Como vales que se estendem, como jardins que margeiam os rios, como plantas perfumadas e medicinais que Yahweh plantou, como cedros junto às águas cristalinas!'),(284390,10,4,24,7,'Israel terá muita água para beber e para regar suas sementeiras. Seu rei será mais poderoso que Agague, e o seu reino será exaltado!'),(284391,10,4,24,8,'Deus os libertou do Egito e os vem comandando; eles têm a força dos búfalos mais \nfortes. Devoram nações inimigas e despedaçam seus ossos;\ncom suas flechas certeiras os atravessam.'),(284392,10,4,24,9,'Como o leão e a leoa soberanos, quando repousam, quem ousará despertá-los?\nPortanto, sejam abençoados os que\nos abençoarem,\ne amaldiçoados os que os amaldiçoarem!`'),(284393,10,4,24,10,'Então, imediatamente, acendeu-se a ira de Balaque contra Balaão e, batendo as palmas da mão, ordenou: ´Chamei-te para amaldiçoares os meus inimigos e eis que tu os abençoas e já por três vezes seguidas!'),(284394,10,4,24,11,'Agora, pois, foge e vai para o teu lugar. Disse que te cobriria de honra e bens. Contudo, o SENHOR te privou delas!`'),(284395,10,4,24,12,'Mas Balaão contestou Balaque: ´Não disse eu aos teus mensageiros:'),(284396,10,4,24,13,'´Ainda que Balaque me desse seu palácio cheio de prata e ouro, eu não poderia transgredir a ordem do SENHOR e fazer por mim mesmo bem ou mal; aquilo que <i>Yahweh </i>mandar, isso eu direi`?'),(284397,10,4,24,14,'Agora, pois, estou retornando para o meu povo. Antes, porém, vem e eu te comunicarei o que este povo de Israel fará a teu povo, nos dias futuros!`'),(284398,10,4,24,15,'Então pronunciou este oráculo de advertência em forma de poema:\n´Oráculo de Balaão, filho de Beor,\npalavra daquele cujos olhos veem \nnitidamente,'),(284399,10,4,24,16,'daquele que ouve as palavras de Deus,\nque possui o conhecimento da cie?ncia do Alti?ssimo.\nDaquele que contempla a visa?o que adve?m do Todo-Poderoso,\ndaquele que cai prostrado, mas seus olhos enxergam com clareza:'),(284400,10,4,24,17,'Eu vejo, mas não agora;\neu avisto, mas na?o de perto.\nUm rei, como uma estrela poderosa, surgira? de Jaco?;\num cetro se levantara? dentre os filhos de Israel.\nEle esmagara? as cabec?as dos moabitas e\naniquilara? todos os arrogantes, filhos de Sete!'),(284401,10,4,24,18,'Edom será totalmente conquistado por Israel;\nSeir, seu inimigo, igualmente sera? dominado.\nContudo, Israel se fortalecera?!'),(284402,10,4,24,19,'Dos descendentes de Jacó sairá o dominador;\nele exterminara? todos os que restarem em Edom e nas demais cidades!`'),(284403,10,4,24,20,'Em sua visão profética, Balaão viu Amaleque e pronunciou este oráculo:\n´Amaleque: primi?cias das nac?o?es. Contudo, a sua posteridade perecera? para sempre!`'),(284404,10,4,24,21,'Em seguida viu os queneus e profetizou:\n´A tua morada esta? segura,\ne o teu ninho esta? firmado sobre a rocha.'),(284405,10,4,24,22,'Mesmo quando for destruído o Keneu, quando <i>Ashur</i>, a Assíria, o fizer cativo, ainda voltara?!`'),(284406,10,4,24,23,'E, finalmente, Balaão entregou mais esta profecia:\n´Ai, quem podera? sobreviver quando Deus realizar tudo isso?'),(284407,10,4,24,24,'Um grande número de embarcações vindas do Norte, das costas de <i>Kitim</i>, Chipre, conquistara?o Ashur, Assi?ria e afligira?o E?ver, Israel. Contudo, no  fim, eles perecera?o para sempre!`'),(284408,10,4,24,25,'Então, Balaão levantou-se e voltou para casa, e Balaque se foi pelo seu caminho.'),(284409,10,4,25,1,'Durante o tempo em que os israelitas se estabeleciam no vale de <i>Shitim</i>, Acácias, os homens de Israel começaram a se envolver em relações sexualmente imorais com as mulheres moabitas,'),(284410,10,4,25,2,'que os influenciavam a participar de holocaustos e festas em oferecimento aos seus deuses. O povo comia e se prostrava diante dos seus ídolos.'),(284411,10,4,25,3,'E, desta maneira, Israel se juntou à adoração a Baal-Peor. E o furor do Eterno ascendeu-se contra Israel.'),(284412,10,4,25,4,'Então <i>Yahweh</i> chamou a Moisés e lhe ordenou: ´Toma todos os chefes do povo. Empala-os, à luz do sol, diante da minha presença, a fim de que o fogo da ira de Yahweh se afaste de todo o povo de Israel!`'),(284413,10,4,25,5,'Moisés instruiu aos juízes de Israel: ´Cada um de vós mande enforcar os homens da sua tribo que se deixaram perverter e terminaram por adorar ao deus Baal-Peor!`'),(284414,10,4,25,6,'Eis que chegou um homem israelita, trazendo para junto de seus irmãos uma mulher midianita, sob os próprios olhos de Moisés e de toda a congregação dos filhos de Israel, que se lamentavam e choravam à entrada da Tenda do Encontro.'),(284415,10,4,25,7,'Assim que Finéias, filho de Eleazar, neto do sacerdote Arão, viu isso, apanhou uma lança,'),(284416,10,4,25,8,'seguiu o israelita até o interior da tenda e lá transpassou-o, pelo ventre, juntamente com a mulher midianita. Então, imediatamente, cessou a praga que flagelava os filhos de Israel.'),(284417,10,4,25,9,'Contudo, os que morreram por causa do castigo da praga foram vinte e quatro mil.'),(284418,10,4,25,10,'E o SENHOR declarou a Moisés:'),(284419,10,4,25,11,'´Finéias, filho de Eleazar, neto do sacerdote Arão, soube fazer cessar a minha ira contra os israelitas, porquanto entre todos eles, foi tomado do mesmo zelo que Eu tenho pelo meu povo; por causa da atitude de Finéias, Eu, em meu furor santo, não aniquilei todo o povo de Israel.'),(284420,10,4,25,12,'Portanto, dize a ele: ´Eis que Eu estabeleço contigo, Finéias, a minha Aliança de paz!`'),(284421,10,4,25,13,'Dele e dos seus descendentes será a Aliança do sacerdócio perpétuo, porque ele foi zeloso pelo seu Deus e fez propiciação por todos os filhos de Israel!`'),(284422,10,4,25,14,'O nome do israelita, morto na alcova com a midianita, era <i>Zimri ben Salú</i>; Zinri, filho de Salu e príncipe de uma família da tribo de Simeão.'),(284423,10,4,25,15,'A mulher midianita que foi morta se chamava Cosbi; ela era filha de Zur, chefe de um clã, de uma casa patriarcal, em Midiã.'),(284424,10,4,25,16,'Então o SENHOR ordenou a Moisés:'),(284425,10,4,25,17,'´Atacai os midianitas e matai-os como a inimigos!'),(284426,10,4,25,18,'Porquanto foram eles que vos assaltaram e vos enganaram perversamente, induzindo-os a prestar culto ao ídolo de Peor, e, da mesma maneira, os iludiram no caso de Cosbi, filha do chefe midianita, que foi morta no tempo da terrível epidemia que houve no monte Peor.'),(284427,10,4,26,1,'Depois deste tempo de praga, o SENHOR ordenou a Moisés e a Eleazar, filho do sacerdote Arão, o seguinte:'),(284428,10,4,26,2,'´Fazei o recenseamento de toda a comunidade dos filhos de Israel, de acordo com suas casas patriarcais: todos aqueles que têm de vinte anos para cima, aptos para o servir no exército de Israel!`'),(284429,10,4,26,3,'Portanto, Moisés e Eleazar, o sacerdote, os recensearam, nas campinas de Moabe, junto ao Jordão, em direção a Jericó. Moisés e o sacerdote Eleazar conversaram com eles e orientaram:'),(284430,10,4,26,4,'´Promovei um censo dos homens de vinte anos para cima`, tudo em conformidade com as ordens que o SENHOR havia transmitido a Moisés. Estes, portanto, foram os filhos de Israel que saíram do Egito:'),(284431,10,4,26,5,'Os descendentes de Ruben, filho mais velho de Israel, foram: de Enoque, o grupo familiar dos enoquitas; de Palu, o grupo familiar dos paluítas;'),(284432,10,4,26,6,'de Hezrom, o grupo familiar dos hezronitas; de Carmim, o grupo familiar dos carmitas.'),(284433,10,4,26,7,'Esses foram os clãs de Rubem, e foram contados o total de 43.730 homens.'),(284434,10,4,26,8,'O filho de Palu foi Eliabe,'),(284435,10,4,26,9,'e os filhos e Eliabe foram Nemuel, Datã e Abirão. Estes, Datã e Abirão, foram os líderes da assembléia que se rebelaram contra Moisés e contra Arão, participando entre os seguidores de Corá quando se revoltaram contra o SENHOR.'),(284436,10,4,26,10,'Quando a terra abriu a boca e os devorou juntamente com Corá, cujos seguidores também morreram. Naquele dia o fogo consumiu duzentos e cinqüenta homens, e isso serviu como um aviso para todo o povo.'),(284437,10,4,26,11,'A descendência de Corá, entretanto, não desapareceu.'),(284438,10,4,26,12,'Os filhos de Simeão segundo os seus grupos familiares foram: De Nemuel, o clã nemuelita; de Jamim, o clã jaminita; de Jaquim, o clã jaquinita;'),(284439,10,4,26,13,'de Zerá, o clã zeraita; de Saul, o clã saulita.'),(284440,10,4,26,14,'Esses foram os grupos familiares de Simeão. Formavam o total de 22.200 homens.'),(284441,10,4,26,15,'Os filhos de Gade, segundo seus grupos familiares foram: De Zelom, o clã zefonita; de Haigi, o clã hagita; de Suni, o clã sunita;'),(284442,10,4,26,16,'de Ozni, o clã oznita; de Eri, o clã erita;'),(284443,10,4,26,17,'de Arodi, o clã arodita; de Areli, o clã arelita.'),(284444,10,4,26,18,'Esses foram os grupos familiares de Gade. Formavam o total de 40.500 homens.'),(284445,10,4,26,19,'Os filhos de Judá: Er e Onã morreram na terra de Canaã.'),(284446,10,4,26,20,'Dos descendentes de Judá de acordo com os seus grupos familiares foram: De Selá, o clã selanita; de Perez, o clã perezita; de Zerá, o clã zeraíta.'),(284447,10,4,26,21,'Os descendentes de Perez foram: de Hezrom, o clã hezronita; de Hamul, o clã hamulita.'),(284448,10,4,26,22,'Esses foram os grupos familiares de Judá. Formavam o total de 76.500 homens.'),(284449,10,4,26,23,'Os descendentes de Issacar de acordo com seus grupos familiares foram: De Tolã, o clã dos tolaítas; de Puya, o clã dos punitas;'),(284450,10,4,26,24,'de Jasube, o clã jasubita; de Sinron, o clã sinronita.'),(284451,10,4,26,25,'Esses foram os grupos familiares de Issacar. Formavam o total de 64.300 homens.'),(284452,10,4,26,26,'Os descendentes de Zebulom de acordo com seus grupos familiares foram: De Serede, o clã seredita; de Elom, o clã elonita; de Jaleel, o clã jaleelita.'),(284453,10,4,26,27,'Esses foram os grupos familiares de Zebulom. Formavam o total de 60.500 homens.'),(284454,10,4,26,28,'Os descendentes de José de acordo com seus grupos familiares, por intermédio de Manassés e Efraim, foram:'),(284455,10,4,26,29,'Os filhos de Manassés: De Maquir, o clã maquirita, pois Maquir foi pai de Gileade; de Gileade, o clã gileadita.'),(284456,10,4,26,30,'Estes foram os descendentes de Gileade: de Jezer, o clã jezerita; de Jeleque, o clã helequita;'),(284457,10,4,26,31,'de Asriel, o clã asrielita; de Siquém, o clã siquemita;'),(284458,10,4,26,32,'de Semida, o clã semidaíta; de Héfer, o clã heferita.'),(284459,10,4,26,33,'Zelofeade, filho de Héfer, não gerou filhos, teve somente filhas, cujos nomes foram: Maalá, Noa, Hogia, Milca e Tirza.'),(284460,10,4,26,34,'Esses foram os grupos familiares de Manassés. Formavam o total de 52.700 homens.'),(284461,10,4,26,35,'Os descendentes de Efraim de acordo com seus grupos familiares foram: de Sutela, o clã sutelaíta; de Béquer, o clã bequerita; de Taã, o clã taanita.'),(284462,10,4,26,36,'Estes foram os descendentes de Sutela: de Era, o clã eranita.'),(284463,10,4,26,37,'Esses foram os clãs de Efraim. Formavam o total de 32.500 homens. Esses foram os filhos de José, segundo seus grupos de familiares.'),(284464,10,4,26,38,'Os descendentes de Benjamim de acordo com seus grupos familiares foram: de Belá, o clã belaíta; de Asbel, o clà asbelita; de Aira, o clã airamita.'),(284465,10,4,26,39,'De Shefufam, o clã shufamita; de Hufã, o clã hufamita.'),(284466,10,4,26,40,'Os descendentes de Belá, por intermédio de Ard e Naamã, foram: de Ard, a família dos arditas; de Naamã, a família dos naaamitas.'),(284467,10,4,26,41,'Estes são os filhos de Benjamim, segundo os seus grupos familiares. Formavam o total de 45.600 homens.'),(284468,10,4,26,42,'Os descendentes de Dã de acordo com seus grupos familiares foram: de Suam, o clã suamita. Estas foram as famílias de Dã;'),(284469,10,4,26,43,'todas elas formavam clãs suamitas; foram contados 64.400 homens.'),(284470,10,4,26,44,'Os descendentes de Aser de acordo com seus grupos familiares foram: de Imna, o clã imnaíta; de Isvi, o clã isvita;'),(284471,10,4,26,45,'e dos filhos de Berias: de Héber, o clã heberita; de Malquiel, o clã malquelita.'),(284472,10,4,26,46,'Aser teve uma filha chamada Sera.'),(284473,10,4,26,47,'Esses foram os grupos familiares de Aser. Formavam o total de 53.400 homens.'),(284474,10,4,26,48,'Os descendentes de Naftali segundo de acordo com seu grupos familiares foram: de Jazeel, o clã jazeelita; de Guni, o clã gunita;'),(284475,10,4,26,49,'de Jezer, o clã jezerita; de Silém, o clã silemita.'),(284476,10,4,26,50,'Esses foram os grupos familiares de Naftali, repartidos segundo seus clãs. Os filhos de Naftali formavam o total de 45.400 homens.'),(284477,10,4,26,51,'Assim, o número total dos homens de Israel foi 601.730 nomes.'),(284478,10,4,26,52,'Então o SENHOR ordenou a Moisés:'),(284479,10,4,26,53,'´A estes a terra será distribuída em herança, segundo o número dos inscritos.'),(284480,10,4,26,54,'Àquele que tem um número maior tu darás uma propriedade igualmente maior e àquele que tem um número menor de pessoas tu darás uma propriedade proporcionalmente menor; cada um a sua herança de acordo com o número dos seus recenseados.'),(284481,10,4,26,55,'Todavia, a divisão da terra se fará por meio de sorteio. Cada um herdará a sua parte conforme o nome da tribo de seus antepassados.'),(284482,10,4,26,56,'A herança de cada tribo será repartida por sortes, tendo em conta o maior ou menor número de membros de seus clãs!`'),(284483,10,4,26,57,'Estes foram os levitas contados segundo os seus grupos familiares: de Gerson, o clã gersonita; de Coate, o clã coatita; de Merari, o clã merarita.'),(284484,10,4,26,58,'Estas igualmente eram famílias descendentes de Levi: o clã libnita; o clã hebronita; o clã malita; o clã musita; o clã coreíta. Coate foi pai de Anrão;'),(284485,10,4,26,59,'o nome da mulher de Anrão era Joquebebe, descendente de Levi, que nasceu no Egito. Ela gerou Arão, Moisés e Miriã, irmã deles.'),(284486,10,4,26,60,'Arão foi o pai de Nadabe, Abiú, Eleazar e Itamar.'),(284487,10,4,26,61,'Entretanto, Nadabe e Abiú morreram quando erraram, apresentando uma oferta com fogo profano e pecaminoso, perante <i>Yahweh</i>.'),(284488,10,4,26,62,'Ao todo foram recenseados 23.000 homens, da idade de um mês para cima. Pois não haviam sido recenseados com os filhos de Israel, não tendo recebido herança no meio deles.'),(284489,10,4,26,63,'Esses foram os homens que Moisés e Eleazar, o sacerdote, recensearam, sendo que ambos fizeram o censo dos filhos de Israel nas Campinas de Moabe, junto ao Jordão, frente a Jericó.'),(284490,10,4,26,64,'Nenhum deles estava entre aqueles que Moisés e Arão, o sacerdote, haviam recenseado, ao numerarem os filhos de Israel no deserto do Sinai.'),(284491,10,4,26,65,'Por isso o SENHOR tinha dito àqueles israelitas que eles iriam morrer no deserto, e nenhum deles, de fato, sobreviveu, exceto Calebe, filho de <i>Iefuné</i>, Jefoné, e Josué <i>bin Nun</i>, filho de Num.'),(284492,10,4,27,1,'Achegaram-se então as filhas de <i>Tselofhad ben Héfer</i>, Zelofeade, filho de Héfer, neto de Gileade, bisneto de Maquir, trineto de Manassés; entre as famílias de José. E os nomes das suas filhas eram: Maalá, Noa, Hogla, Milca e Tirza.'),(284493,10,4,27,2,'Apresentaram-se, pois, diante de Moisés, perante Eleazar, o sacerdote, à vista dos príncipes e de toda a comunidade, à entrada da Tenda do Encontro, e suplicaram:'),(284494,10,4,27,3,'´Nosso pai morreu no deserto. Não fazia parte do grupo que se formou em oposição ao SENHOR, daqueles que se juntaram a Corá; entretanto morreu por seu próprio pecado e sem ter filhos.'),(284495,10,4,27,4,'Sendo assim, por que haveria de desaparecer o nome do nosso pai do seu clã? Visto que ele não teve filhos, dai-nos uma propriedade no meio dos irmãos do nosso pai!`'),(284496,10,4,27,5,'Então, Moisés levou o caso delas diante do SENHOR,'),(284497,10,4,27,6,'e Yahweh respondeu a Moisés:'),(284498,10,4,27,7,'´As filhas de Zelofeade falaram corretamente. Dar-lhes-ás, portanto, uma propriedade que será a herança delas no meio dos irmãos de seu pai; transmitirás a elas a herança do pai.'),(284499,10,4,27,8,'Determinarás, então, aos israelitas: Se um homem morrer sem deixar filho do sexo masculino, transmitireis a sua herança à sua filha.'),(284500,10,4,27,9,'Se não tiver filha, dareis a sua herança aos seus irmãos.'),(284501,10,4,27,10,'Se não tiver irmãos, dareis a sua herança aos irmãos de seu pai.'),(284502,10,4,27,11,'Se o seu pai não tiver irmãos, dareis a sua herança àquele do seu clã que é o seu parente mais próximo: este, portanto, tomará posse. Isso será para os filhos de Israel um decreto de direito, conforme o SENHOR ordenou a Moisés.'),(284503,10,4,27,12,'Então <i>Yahweh</i> falou a Moisés: ´Sobe a este monte da serra Abarim e contempla a terra que dei aos filhos de Israel.'),(284504,10,4,27,13,'E tendo-o contemplado, serás reunido aos teus, como Arão, teu irmão.'),(284505,10,4,27,14,'Pois quando toda a comunidade de Israel se rebelou nas águas do deserto de Zim, fostes os dois, desobedientes à minha ordem para honrar minha santidade perante o povo!` Este fato ocorreu nas águas de Meribá, em Cades, no deserto de Zim.'),(284506,10,4,27,15,'Moisés declarou ao SENHOR:'),(284507,10,4,27,16,'´Que Yahweh, Deus dos espíritos e o doador da vida a toda criatura, estabeleça um outro homem como líder sobre toda esta congregação,'),(284508,10,4,27,17,'a fim de comanda-los nas batalhas, para que o teu povo não seja como ovelhas que não tem pastor.`'),(284509,10,4,27,18,'Então replicou <i>Yahweh</i> a Moisés: ´Toma Josué <i>bin Nun</i>, filho de Num, homem capacitado pelo Espírito que nele está. Tu imporás tuas mãos sobre ele.'),(284510,10,4,27,19,'Logo depois traze-o para diante de Eleazar, o sacerdote, e perante toda a comunidade israelita, e dá-lhe, à vista de todos, as tuas ordens.'),(284511,10,4,27,20,'E transmita-lhe uma parte da tua autoridade, a fim de que toda a assembléia dos filhos de Israel lhe obedeça.'),(284512,10,4,27,21,'Ele se apresentará diante do sacerdote Eleazar, que lhe dará todas as diretrizes conforme a tradição consultar o Urim, diante de <i>Yahweh</i>. Sob a liderança de Josué os israelitas sairão e entrarão das batalhas que tiverem que enfrentar!`'),(284513,10,4,27,22,'Moisés fez conforme o SENHOR lhe ordenara. Tomou a Josué e o trouxe para diante de Eleazar, o sacerdote, e de toda a comunidade;'),(284514,10,4,27,23,'impôs-lhe as mãos e transmitiu-lhe as suas ordens, tudo de acordo com o que <i>Yahweh</i> comunicara por intermédio de Moisés.'),(284515,10,4,28,1,'Então <i>Yahweh</i> falou a Moisés e determinou:'),(284516,10,4,28,2,'´Manda aos filhos de Israel o seguinte: Tereis o cuidado de me trazer no tempo designado, meus manjares, as ofertas de alimento preparadas no fogo com aroma que me seja agradável.'),(284517,10,4,28,3,'Tu lhes determinarás: Estas são as oferendas queimadas que dedicareis ao SENHOR. Cada dia, dois cordeiros de um ano, perfeitos, como holocausto perpétuo.'),(284518,10,4,28,4,'Oferecerás o primeiro cordeiro ao raiar do dia e oferecerás o segundo em holocausto ao pôr-do-sol.'),(284519,10,4,28,5,'Junto com cada carneirinho, será igualmente oferecido um jarro com um quilo de flor de farinha, a melhor farinha de trigo, amassada com um litro do melhor azeite de olivas batidas.'),(284520,10,4,28,6,'É o holocausto perpétuo instituído e realizado pela primeira vez no monte Sinai, em perfume agradável, uma oferenda queimada a <i>Yahweh</i>.'),(284521,10,4,28,7,'A libação, oferta derramada que a acompanha, deverá ser preparada com um litro de bebida fermentada para cada cordeiro. Esse vinho deverá ser derramado, como libação, no Lugar Santo, em veneração ao SENHOR.'),(284522,10,4,28,8,'Ao cair da tarde deverá ser oferecido o outro carneirinho como oblação, e, junto com ele, a mesma quantidade de flor de farinha, azeite e vinho, para a libação; tudo da mesma maneira como procedestes pela manhã. Essa é uma oferta de alimento trazida para mim, o SENHOR, e o seu aroma muito me agrada.'),(284523,10,4,28,9,'No dia do sábado, oferecereis dois cordeiros de um ano, perfeitos, juntamente com dois quilos de flor de farinha misturada com o melhor azeite, como oferta de cereais, e também uma oferta de libação, que é o vinho derramado.'),(284524,10,4,28,10,'O holocausto do sábado, oferta completamente queimada, deverá ocorrer todos os sábados, além do holocausto diário e da oferta derramada.'),(284525,10,4,28,11,'No primeiro dia de cada mês, oferecereis um holocausto a <i>Yahweh</i>: dois novilhos, um carneiro e sete cordeiros de um ano, todos perfeitos.'),(284526,10,4,28,12,'Para cada touro novo, oferecereis igualmente, três quilos de flor de farinha misturada com o melhor azeite de olivas. Com cada carneiro, oferecereis dois quilos de flor de farinha, em oblação, amassada com o óleo das melhores olivas;'),(284527,10,4,28,13,'para cada carneirinho, um quilo de flor de farinha, em oblação, amassada com azeite. É o holocausto oferecido em perfume agradável, oferenda queimada a <i>Yahweh</i>.'),(284528,10,4,28,14,'As libações de vinho que o acompanham serão assim: dois litros de vinho com cada touro novo, um litro e meio com cada carneiro e um litro com cada cordeiro. Este será, mês após mês, o holocausto que deverá ocorrer a cada lua nova, para todos os meses do ano.'),(284529,10,4,28,15,'Além do holocausto perpétuo, e além da oferta diária de vinho, oferecereis também ao SENHOR um bode, com a sua correspondente libação, a fim de tirar os pecados do povo.'),(284530,10,4,28,16,'No décimo quarto dia do primeiro mês do ano é celebrada a Páscoa de <i>Yahweh.</i>'),(284531,10,4,28,17,'E o décimo quinto dia do mesmo mês é dia de grande festa! Durante sete dias se comerão ázimos, pães feitos sem fermento.'),(284532,10,4,28,18,'No primeiro dia haverá uma assembléia santa. Não fareis nenhuma obra ou trabalho servil.'),(284533,10,4,28,19,'Oferecereis ao SENHOR sacrifícios queimados em holocausto: dois novilhos, um carneiro e sete carneirinhos de um ano, todos impecáveis, sem defeito.'),(284534,10,4,28,20,'A sua oblação, em flor de farinha amassada com o melhor azeite de olivas, será de três quilos por touro novo, de dois quilos por carneiro,'),(284535,10,4,28,21,'e de um quilo para cada um dos sete carneirinhos.'),(284536,10,4,28,22,'Trareis também um bode expiatório em sacrifício pelos pecados, para cumprir o rito de expiação por todos vós.'),(284537,10,4,28,23,'Fareis, isto, além do sacrifício que é completamente queimado todas as manhãs.'),(284538,10,4,28,24,'Desta forma fareis cada dia, durante sete dias. É um manjar, uma oferta de alimento que tem aroma muito agradável a <i>Yahweh</i>; é oferecido além do holocausto perpétuo e da sua libação correspondente, a oferta de vinho derramado ao SENHOR.'),(284539,10,4,28,25,'No sétimo dia tereis uma assembléia dedicada a adorar a Deus; neste dia não fareis nenhuma obra servil.'),(284540,10,4,28,26,'No dia das primícias, a festa da colheita dos primeiros frutos, o Pentecoste, quando oferecerdes a <i>Yahweh</i> uma oblação de frutos novos, na vossa festa das Semanas, tereis assembléia santa; não fareis nenhum trabalho.'),(284541,10,4,28,27,'Oferecereis holocausto, em perfume agradável ao SENHOR: dois touros novos, um carneiro e sete cordeiros de um ano, todos impecáveis, sem defeito.'),(284542,10,4,28,28,'Com cada novilho, oferecereis vossa oblação com três quilos de flor de farinha misturada com o melhor óleo de olivas; para o carneiro, dois jarros de dois quilos;'),(284543,10,4,28,29,'e para cada um dos carneirinhos, um jarro de um quilo.'),(284544,10,4,28,30,'Trareis igualmente um bode expiatório como sacrifício para realizar o rito de expiação e cancelar os pecados do povo.'),(284545,10,4,28,31,'Fareis isso, além do holocausto perpétuo, da oblação e das libações correspondentes!'),(284546,10,4,29,1,'<i>Yahweh</i> deu a Moisés as seguintes ordens para o povo de Israel: ´No primeiro dia do sétimo mês, convocareis uma assembléia santa; não fareis nenhuma obra ou trabalho servil. Será para vós o dia das Aclamações, dia do toque do <i>Shofar</i>, em que soareis vossas trombetas em todo o arraial.'),(284547,10,4,29,2,'Oferecereis em holocausto, que será completamente queimado, exalando aroma agradável ao SENHOR: um touro novo, um carneiro, sete cordeiros de um ano, perfeitos, sem defeito.'),(284548,10,4,29,3,'A sua oblação, de flor de farinha amassada com o melhor azeite de olivas, será de três quilos para o novilho, de dois quilos para o carneiro,'),(284549,10,4,29,4,'de um quilo para cada um dos carneirinhos.'),(284550,10,4,29,5,'E um bode expiatório em sacrifício pelas ofensas e pecados, a fim de que se realize o rito de expiação por todo o povo.'),(284551,10,4,29,6,'Isso além da oferta que é completamente queimada em sacrifício no primeiro dia do mês, junto com a oferenda de cereais, e além do holocausto perpétuo, queimado todos os dias, junto com a oferta oblação, oferta de cereais, e suas correspondentes libações, ofertas derramadas de vinho, de acordo com o estatuto, em perfume muito agradável, como oferenda queimada a <i>Yahweh</i>.'),(284552,10,4,29,7,'No décimo dia do último mês, tereis uma assembléia santa. Jejuareis e não realizareis trabalho algum.'),(284553,10,4,29,8,'Oferecereis um holocausto a <i>Yahweh</i>, que produza aroma agradável ao SENHOR: um novilho, um carneiro e sete cordeiros de um ano, que escolhereis dentre aqueles que não apresentam qualquer defeito.'),(284554,10,4,29,9,'A sua oblação, preparada com a melhor farinha de trigo misturada ao fino azeite de olivas, será de três quilos para o touro novo, de dois quilos para o carneiro,'),(284555,10,4,29,10,'e de um quilo para cada um dos sete cordeiros.'),(284556,10,4,29,11,'Será oferecido um bode em sacrifício pelos erros e pecados. Isso além do bode expiatório que é oferecido para purificar o povo, e além do sacrifício que é queimado diariamente como holocausto, junto com suas oblações, as ofertas de cereais, e suas libações, as ofertas de vinho derramado, correspondentes.'),(284557,10,4,29,12,'No décimo quinto dia do sétimo mês, tereis uma assembléia santa: não fareis nenhuma obra ou trabalho servil e durante sete dias celebrareis festa a <i>Yahweh</i>.'),(284558,10,4,29,13,'Oferecereis um holocausto, oferenda queimada em aroma agradável ao SENHOR: treze novilhos e catorze cordeiros de um ano, impecáveis, sem defeito.'),(284559,10,4,29,14,'As suas oblações, em flor de farinha de trigo amassada com o melhor azeite de olivas, serão de três quilos para cada um dos treze touros novos, de dois quilos para cada um dos dois carneiros,'),(284560,10,4,29,15,'e de um quilo para cada um dos catorze cordeiros.'),(284561,10,4,29,16,'Acrescentar-se-á um bode expiatório em sacrifício pelo pecado do povo. Isso além do sacrifício completamente queimado, consagrado todos os dias, junto com a oblação, a oferta de cereais, e a libação, a oferta do vinho derramado que o acompanha.'),(284562,10,4,29,17,'No segundo dia: doze novilhos, dois carneiros e catorze carneirinhos de um ano, sem mácula, perfeitos;'),(284563,10,4,29,18,'a oblação e as libações correspondentes, feitas de acordo com todas as prescrições, segundo o número dos touros novos, dos carneiros e dos cordeiros;'),(284564,10,4,29,19,'e um bode expiatório para tirar o pecado do povo; isso além do holocausto perpétuo, da sua oblação e das suas libações.'),(284565,10,4,29,20,'No terceiro dia: onze novilhos, dois carneiros e catorze carneirinhos de um ano, sem mácula, perfeitos;'),(284566,10,4,29,21,'a oblação e as libações correspondentes, realizadas em conformidade com o estatuto; de acordo com o número dos novilhos, dos carneiros e dos cordeiros;'),(284567,10,4,29,22,'e um bode expiatório para o sacrifício de tirar o pecado do povo; isso além do holocausto perpétuo, da sua oblação e da sua libação.'),(284568,10,4,29,23,'No quarto dia: dez novilhos, dois carneiros e catorze carneirinhos de um ano, sem mácula, perfeitos;'),(284569,10,4,29,24,'a oblação e as libações correspondentes, feitas de acordo com o estatuto, segundo o número dos novilhos, dos carneiros e dos cordeiros;'),(284570,10,4,29,25,'e um bode expiatório para o sacrifício de tirar o pecado do povo; isso além do holocausto perpétuo, da sua oblação e da sua libação.'),(284571,10,4,29,26,'No quinto dia: nove novilhos, dois carneiros e catorze carneirinhos de um ano, sem mácula, perfeitos;'),(284572,10,4,29,27,'as oblações e libações correspondentes, feitas em conformidade com as determinações, segundo o número dos novilhos, dos carneiros e dos cordeiros;'),(284573,10,4,29,28,'e um bode expiatório para o sacrifício de tirar o pecado do povo; isso além do holocausto perpétuo, da sua oblação e da sua libação.'),(284574,10,4,29,29,'No sexto dia: oito novilhos, dois carneiros e catorze carneirinhos de um ano, sem mácula, perfeitos;'),(284575,10,4,29,30,'a oblação e as libações correspondentes, feitas em conformidade com os estatutos, segundo o número dos novilhos, dos carneiros e dos cordeiros;'),(284576,10,4,29,31,'e um bode expiatório para o sacrifício de tirar o pecado do povo; isso além do holocausto perpétuo, da sua oblação e das suas libações.'),(284577,10,4,29,32,'No sétimo dia: sete novilhos, dois carneiros e catorze carneirinhos de um ano, sem mácula, perfeitos;'),(284578,10,4,29,33,'as oblações e libações correspondentes, realizadas de acordo com as prescrições, segundo o número dos novilhos, dos carneiros e dos cordeiros;'),(284579,10,4,29,34,'e um bode expiatório para o sacrifício de tirar o pecado do povo; isso além do holocausto perpétuo, da sua oblação e da sua libação.'),(284580,10,4,29,35,'No oitavo dia, proclamareis vossa assembléia santa. Neste dia não fareis qualquer obra ou trabalho servil.'),(284581,10,4,29,36,'Oferecereis o sacrifício de um holocausto que será completamente queimado, que produza um aroma agradável ao SENHOR: um touro novo, um carneiro e sete carneirinhos de um ano, sem defeito, perfeitos;'),(284582,10,4,29,37,'a oblação e as libações correspondentes, feitas conforme o estatuto, de acordo com o número dos novilhos, dos carneiros e dos cordeiros;'),(284583,10,4,29,38,'e um bode expiatório para o sacrifício de tirar o pecado do povo; isso além do holocausto perpétuo, da sua oblação e da sua libação.'),(284584,10,4,29,39,'Portanto, isso é o que oferecereis a <i>Yahweh</i>, nas vossas solenidades, além das vossas oferendas por causa dos votos que fizestes, das vossas ofertas voluntárias, dos vossos holocaustos, oblações e libações, e dos vossos sacrifícios de paz e comunhão!`'),(284585,10,4,29,40,'Assim, Moisés transmitiu aos israelitas tudo o que <i>Yahweh</i> lhe havia ordenado.'),(284586,10,4,30,1,'Falou então Moisés aos chefes dos clãs das tribos de Israel: ´Eis o que <i>Yahweh</i> ordena:'),(284587,10,4,30,2,'Se uma pessoa fizer um voto ao SENHOR ou se obrigar por juramento a cumprir uma promessa formal, não poderá violar a sua palavra empenhada: tudo aquilo que for prometido por sua boca, assim deverá ser executado!'),(284588,10,4,30,3,'Se uma mulher fizer um voto a <i>Yahweh</i> ou se obrigar a uma promessa formal, ainda que jovem, solteira e morando na casa de seu pai,'),(284589,10,4,30,4,'e se este, tomando conhecimento do voto ou compromisso que ela assumiu, nada lhe disser, o seu voto, qualquer que seja, será válido.'),(284590,10,4,30,5,'Porém, se o pai, no dia em que tomou conhecimento, fez oposição à promessa, nenhum dos votos e das promessas que a moça fez será válido. O SENHOR não a tratará com rigor, porquanto o pai da jovem não a deixou cumprir o que prometera.'),(284591,10,4,30,6,'Se esta moça se casar depois de se comprometer a um voto ou depois de seus lábios proferirem alguma promessa, ainda que irrefletida, pela qual se obriga a si mesma,'),(284592,10,4,30,7,'e o seu marido tomar conhecimento, mas nada lhe disser no dia em que ficar sabendo, então os seus votos ou compromissos pelos quais ela se obrigou permanecerão válidos e necessário lhe será cumprir plenamente a palavra empenhada.'),(284593,10,4,30,8,'Contudo, se no dia em que ficar sabendo deste fato, o seu marido lhe fizer oposição, proibindo-lhe de cumprir o prometido, então o voto é declarado nulo, e ela não precisará cumprir o compromisso firmado ou a promessa precipitada. O SENHOR a perdoará.'),(284594,10,4,30,9,'Qualquer voto ou palavra empenhada por uma viúva ou por uma mulher divorciada será válido e exigido será o seu cumprimento diante de Deus.'),(284595,10,4,30,10,'Se uma mulher que vive com o seu marido fizer um voto ou empenhar sua palavra por juramento a um compromisso,'),(284596,10,4,30,11,'e se o seu marido tomar conhecimento, mas nada lhe disser, tampouco lhe proibir o cumprimento da promessa firmada, então todos os votos ou compromissos pelos quais ela se obrigou permanecerão válidos e exigido será o seu total cumprimento.'),(284597,10,4,30,12,'Contudo, se o marido os anular assim que ficar sabendo deles, então nenhum dos votos e promessas que saíram dos seus lábios manterá a sua validade. Seu marido tem autoridade para anular a obrigação do cumprimento destes votos e juramentos. E o SENHOR a livrará.'),(284598,10,4,30,13,'Portanto, o marido poderá confirmar ou anular qualquer promessa, voto ou compromisso que obrigue sua mulher a jejuar ou humilhar-se.'),(284599,10,4,30,14,'Entretanto, se o marido não lhe orientar a respeito deste compromisso assumido por ela até o dia seguinte após haver tomado conhecimento do fato, com este gesto confirma a necessidade de que ela pague todos os seus votos e promessas pelos quais empenhou sua palavra. Assim, o marido os confirma mediante o silêncio, por nada lhe ter dito quando soube do ocorrido.'),(284600,10,4,30,15,'Se, contudo, o marido os anular algum tempo depois de ouvi-los, ele sofrerá todas as conseqüências que seriam devidas por parte de sua mulher!`'),(284601,10,4,30,16,'São estes os estatutos e ordenanças que <i>Yahweh</i> ordenou a Moisés a respeito do relacionamento entre um marido e sua esposa, e entre um pai e sua filha moça que ainda vive sob a responsabilidade da casa paterna.'),(284602,10,4,31,1,'Então <i>Yahweh</i> falou a Moisés:'),(284603,10,4,31,2,'´Vinga os filhos de Israel nos midianitas pelo mal que estes fizeram aos israelenses. Depois desta batalha tu serás chamado a reunir-te aos teus antepassados!`'),(284604,10,4,31,3,'Ordenou, portanto, Moisés ao povo: ´Armem-se alguns dentre vós para a batalha do SENHOR que se avizinha contra Midiã, a fim de pagar aos midianitas o preço da vingança de <i>Yahweh</i>.'),(284605,10,4,31,4,'Enviareis à guerra mil homens de cada uma das tribos de Israel!`'),(284606,10,4,31,5,'Os clãs de Israel enviaram doze mil guerreiros armados para a guerra, mil de cada tribo.'),(284607,10,4,31,6,'E Moisés os enviou à batalha, mil homens dos milhares de Israel, juntamente com Finéias, filho do sacerdote Eleazar, que levou consigo objetos do santuário e as trombetas para os toques solenes de aclamação.'),(284608,10,4,31,7,'Lutaram então contra Midiã, conforme o SENHOR havia determinado a Moisés, e mataram todos os varões midianitas.'),(284609,10,4,31,8,'Mataram ainda os cinco reis de Midiã: Evi, Requém, Zur, Hur e Reba. Da mesma forma mataram à espada Balaão, filho de Beor.'),(284610,10,4,31,9,'Os filhos de Israel levaram cativas as mulheres dos midianitas com as suas crianças, e tomaram como despojo de guerra todos os rebanhos e bens dos filhos de Midiã.'),(284611,10,4,31,10,'Queimaram as cidades em que habitavam, assim como todos os seus acampamentos.'),(284612,10,4,31,11,'Em seguida tomaram todo os despojos, tudo que haviam capturado, incluindo pessoas e animais,'),(284613,10,4,31,12,'e levaram os prisioneiros, homens e mulheres, e os despojos todos à presença de Moisés, ao sacerdote Eleazar e à comunidade de Israel, em seu acampamento, nas Campinas de Moabe, junto ao Jordão, na altura de Jericó.'),(284614,10,4,31,13,'Moisés, Eleazar, o sacerdote, e todos os príncipes da comunidade saíram do acampamento ao encontro deles.'),(284615,10,4,31,14,'Então, Moisés indignou-se contra os comandantes das forças, chefes de milhares e chefes de centenas, que voltavam desta missão de guerra.'),(284616,10,4,31,15,'Questionou-lhes: ´Por que deixastes com vida todas essas mulheres?'),(284617,10,4,31,16,'Foram elas que seguiram o conselho de Balaão e induziram os filhos de Israel a se perverterem contra Deus, o Eterno, no caso de Peor, de modo que uma praga feriu a congregação do SENHOR.'),(284618,10,4,31,17,'Agora, portanto, matai todas as crianças do sexo masculino. Matai igualmente todas as mulheres que tiveram relações sexuais.'),(284619,10,4,31,18,'Não conserveis com vida senão as meninas e as moças virgens; elas vos pertencem.'),(284620,10,4,31,19,'Quanto a vós, entretanto, acampai durante sete dias fora do arraial, todos vós que tendes matado alguém ou tocado um cadáver, tereis que vos purificar no terceiro dia e no sétimo dia, vós e vossos cativos;'),(284621,10,4,31,20,'purificai também todas as roupas, todos os objetos de couro, todos os tecidos de pêlo de cabra, todos os objetos de madeira!`'),(284622,10,4,31,21,'Eleazar, o sacerdote, orientou aos combatentes que retornavam da guerra, dizendo: ´Este é um estatuto da Lei que o SENHOR ordenou a Moisés.'),(284623,10,4,31,22,'Contudo, o ouro, a prata, o bronze, o ferro, o estanho, o chumbo,'),(284624,10,4,31,23,'todos os elementos que resistem ao calor das chamas, fazei com que passem pela purificação por meio do fogo; todavia, será pelas águas lustrais, da purificação, que todos os objetos serão considerados completamente puros. E tudo aquilo que não resiste ao fogo devereis fazer passar pelas águas purificadoras.'),(284625,10,4,31,24,'Lavareis as vossas vestes no sétimo dia e ficareis puros. Depois, podereis entrar novamente no acampamento!`'),(284626,10,4,31,25,'Então o SENHOR disse a Moisés:'),(284627,10,4,31,26,'´Com Eleazar, o sacerdote, e os cabeças das tribos dos pais da congregação, faze a contagem dos despojos de guerra e dos cativos, tanto dos homens como dos animais.'),(284628,10,4,31,27,'Dividirás, portanto, os despojos pela metade, entre os combatentes que foram à guerra e o conjunto da comunidade.'),(284629,10,4,31,28,'Como tributo e louvor a <i>Yahweh</i> cobrarás, sobre a parte dos combatentes que lutaram na batalha, um para cada quinhentos, tanto de pessoas, como de bois e vacas, de jumentos e de ovelhas e cabras.'),(284630,10,4,31,29,'Tomarás isso da metade que pertence aos guerreiros, e darás a Eleazar, o sacerdote, como porção destinada ao SENHOR.'),(284631,10,4,31,30,'Da metade que pertence aos filhos de Israel tomarás um de cada cinqüenta, tanto de pessoas, como de gado, de jumentos e de ovelhas, de todos os animais, e os darás aos levitas que têm a responsabilidade de zelar pela Habitação de <i>Yahweh</i>.'),(284632,10,4,31,31,'Moisés e Eleazar, o sacerdote, fizeram tudo de acordo com as expressas instruções do SENHOR a Moisés.'),(284633,10,4,31,32,'Ora, os despojos que restaram da presa tomada pelos guerreiros israelenses foram: 675.000 ovelhas e cabras,'),(284634,10,4,31,33,'um montante de 72.000 cabeças de bois e vacas,'),(284635,10,4,31,34,'a soma de 61.000 jumentos,'),(284636,10,4,31,35,'e o total de 32.000 mulheres virgens.'),(284637,10,4,31,36,'A metade de tudo foi atribuída àqueles que lutaram na guerra, isto é, 337.500 ovelhas e cabras,'),(284638,10,4,31,37,'das quais a porção consagrada ao SENHOR somou 675;'),(284639,10,4,31,38,'das 36.000 cabeças de gado, o tributo separado ao SENHOR foi de 72 cabeças;'),(284640,10,4,31,39,'dos 30.500 jumentos, o tributo separado ao SENHOR foi de 61 animais;'),(284641,10,4,31,40,'das 16.000 virgens, o tributo separado ao SENHOR foi de 32 moças.'),(284642,10,4,31,41,'Assim, Moisés entregou a Eleazar o imposto determinado como uma oferta especial ao Eterno, o SENHOR, exatamente como <i>Yahweh</i> havia ordenado.'),(284643,10,4,31,42,'A outra metade, pertencente ao povo de Israel, Moisés separou da parte dos guerreiros;'),(284644,10,4,31,43,'essa foi, portanto, a metade pertencente à congregação israelita, com 337.500 ovelhas e cabras,'),(284645,10,4,31,44,'um montante de 36.000 cabeças de bois e vacas,'),(284646,10,4,31,45,'um total de 30.500 jumentos,'),(284647,10,4,31,46,'e 16.000 pessoas.'),(284648,10,4,31,47,'Conforme as orientações do SENHOR, da metade que pertencia ao povo, Moisés tomou um de cada cinqüenta, tanto de pessoas como de animais, e o concedeu aos levitas, que cuidavam do Tabernáculo de <i>Yahweh</i>, a Tenda Sagrada.'),(284649,10,4,31,48,'Os oficiais do exército israelense, isto é, os comandantes dos batalhões e das companhias, se apresentaram a Moisés,'),(284650,10,4,31,49,'e lhe propuseram: ´Teus servos fizeram a conta dos homens de guerra que estavam sob as nossas ordens: não falta nenhum deles.'),(284651,10,4,31,50,'Portanto, trazemos cada um, em oferenda a <i>Yahweh</i>, aquilo que achamos em objetos de ouro, braceletes, pulseiras, anéis, brincos, colares, para fazer expiação por nossas próprias vidas diante do SENHOR!`'),(284652,10,4,31,51,'Moisés e Eleazar, o sacerdote, receberam deles aquela quantidade em ouro e todas as demais jóias.'),(284653,10,4,31,52,'Todo o ouro oferecido pelos líderes de milhares e pelos líderes de centenas que Moisés e Eleazar apresentaram como contribuição ao SENHOR pesou cerca de duzentos quilos.'),(284654,10,4,31,53,'Cada soldado havia tomado despojos para si mesmo.'),(284655,10,4,31,54,'Contudo, Moisés e o sacerdote Eleazar receberam o ouro oferecido pelos chefes de milhares e de centenas e o trouxeram à Tenda do Encontro, a fim de que se tornasse num memorial dos filhos de Israel diante de <i>Yahweh</i>.'),(284656,10,4,32,1,'As tribos de Rúben e Gade eram proprietárias de grandes rebanhos. Observaram eles que as terras de Jazar e de Gileade eram muito favoráveis para a criação de gado.'),(284657,10,4,32,2,'Por esse motivo foram a Moisés, ao sacerdote Eleazar e aos líderes da congregação israelita, e argumentaram:'),(284658,10,4,32,3,'´Atarote, Dibom, Jazar, Ninra, Hesbon, Eleale, Sebã, Nebo e Beom,'),(284659,10,4,32,4,'terras que o SENHOR subjugou perante a comunidade de Israel, são próprias para os rebanhos, e os teus servos são criadores de gado.`'),(284660,10,4,32,5,'E concluíram: ´Portanto, se achamos graça aos teus olhos, que seja esta terra concedida em possessão aos teus servos como herança; não nos faça atravessar o Jordão!`'),(284661,10,4,32,6,'Contudo Moisés replicou aos líderes das tribos de Gade e de Rúben: ´Irão os vossos irmãos à guerra e vós permanecereis aqui?'),(284662,10,4,32,7,'Por que desencorajais os filhos de Israel para que não passem à terra que <i>Yahweh</i> lhes deu?'),(284663,10,4,32,8,'Assim procederam vossos pais quando os enviei de Cades-Barnéia para espiarem a terra.'),(284664,10,4,32,9,'Subiram até o vale de Escol e examinarem a terra, desencorajaram os israelitas de entrar na terra que o SENHOR lhes tinha concedido.'),(284665,10,4,32,10,'Então a ira de <i>Yahweh</i> se inflamou naquele dia, e <i>Yahweh</i> fez este juramento:'),(284666,10,4,32,11,'´Estes homens que saíram do Egito, da idade de vinte anos para cima, jamais verão a terra que prometi, com juramento, a Abraão, a Isaque e a Jacó, porquanto não me seguiram de modo íntegro,'),(284667,10,4,32,12,'com exceção de Calebe, filho de Jefoné, o quenezeu, e Josué, filho de Num, que obedeceram fielmente às ordens do SENHOR com inteireza de coração!`'),(284668,10,4,32,13,'Então a ira do SENHOR se acendeu contra Israel e os fez andar errantes pelo deserto durante quarenta anos, até que desapareceu por completo aquela geração que fez o que desagradou a <i>Yahweh</i>.'),(284669,10,4,32,14,'Eis que vós vos levantais em lugar dos vossos antepassados, como raça de pecadores, para aumentardes ainda mais o ardor da ira de <i>Yahweh</i> contra o povo de Israel!'),(284670,10,4,32,15,'Se vós vos apartardes do SENHOR, Ele aumentará ainda mais a vossa permanência no deserto e causareis a ruína de todo este povo!`'),(284671,10,4,32,16,'Então se aproximaram de Moisés e lhe pediram: ´Desejamos construir nestas terras apriscos para o nosso gado e cidades para as nossas mulheres e para os nossos filhos.'),(284672,10,4,32,17,'Nós, entretanto, nos armaremos fortemente e estaremos prontos para ir à frente dos nossos patrícios israelitas, até que consigamos fazê-los tomar posse da terra que lhes foi determinada.'),(284673,10,4,32,18,'Não regressaremos às nossas casas enquanto cada um dos filhos de Israel não tiver tomado posse da sua herança.'),(284674,10,4,32,19,'Pois não possuiremos herança com eles do outro lado do Jordão e nem mais além, considerando que a nossa herança nos seja concedida no lado leste do Jordão!`'),(284675,10,4,32,20,'Então condescendeu Moisés: ´Se de fato procederdes conforme dizes, se sairdes para a guerra diante de <i>Yahweh</i>,'),(284676,10,4,32,21,'e se todos aqueles dentre vós que estão armados passarem o Jordão diante de <i>Yahweh</i>, até que tenha expulsado todos os seus inimigos diante dele,'),(284677,10,4,32,22,'quando a terra estiver submetida ao SENHOR, então podereis retornar; assim estareis desobrigados para com <i>Yahweh</i> e para com Israel, e esta terra será vossa propriedade diante de <i>Yahweh</i>.'),(284678,10,4,32,23,'Porém, se não fizerdes como estais prometendo, pecareis contra <i>Yahweh</i>, e sabei que, certamente não escapareis jamais ao castigo de vossos próprios pecados.'),(284679,10,4,32,24,'Construí, pois, cidades para vossas famílias, e currais para vossas ovelhas e vacas; contudo, aquilo que prometestes, cumpri-o!`'),(284680,10,4,32,25,'Então os homens de Gade e Rúben afirmaram a Moisés: ´Teus servos vos farão aquilo que o meu senhor ordenou.'),(284681,10,4,32,26,'As nossas crianças, as nossas mulheres, os nossos rebanhos e todo o nosso gado permanecerá aqui nas cidades de Gileade.'),(284682,10,4,32,27,'Entretanto, os teus servos, aqueles que estão armados para a guerra, passarão, diante de <i>Yahweh</i>, para combater, como disse o meu senhor!`'),(284683,10,4,32,28,'Então Moisés deu ordens a este respeito a Eleazar, o sacerdote, a Josué, filho de Num, e aos chefes das casas patriarcais das tribos de Israel.'),(284684,10,4,32,29,'Declarou-lhes Moisés: ´Se os filhos de Gade e os filhos de Rúben, todos aqueles que estão armados, passarem convosco o Jordão, para combater, diante de <i>Yahweh</i>, quando a terra estiver totalmente dominada, dar-lhe-eis em possessão a terra de Gileade.'),(284685,10,4,32,30,'Contudo, se não atravessarem armados o rio Jordão convosco, então deverão receber a parte que lhes cabe, junto de vós, na terra de Canaã!`'),(284686,10,4,32,31,'Os filhos de Gade e de Rúben prometeram: ´O que <i>Yahweh</i> orientou a teus servos, nós o faremos!'),(284687,10,4,32,32,'Passaremos armados diante de <i>Yahweh</i> à terra de Canaã; porém tu, nos concederá a posse da nossa herança deste lado do Jordão.`'),(284688,10,4,32,33,'Então Moisés deu às tribos de Gade e de Rúben e à metade da tribo de Manassés, filho de José, o reino de Seom, rei dos amorreus, e reino de Ogue, rei de Basã, toda a terra com as suas cidades e o território ao redor delas.'),(284689,10,4,32,34,'A tribo de Gade construiu Dibom, Atarote, Aroer,'),(284690,10,4,32,35,'Atarote-Sofã, Jazar, Jogbeá,'),(284691,10,4,32,36,'Bete-Ninra e Bete-Harã como cidades fortificadas por muralhas, e ergueu apriscos para os seus rebanhos.'),(284692,10,4,32,37,'E a tribo de Rúben reedificou Hesbom, Eleale e Quiriataim,'),(284693,10,4,32,38,'bem como Nebo e Baal-Meom, alterando seus nomes originais, assim como Sibma. E renomeou todas essas cidades.'),(284694,10,4,32,39,'Os descendentes de Maquir, filho de Manassés, foram a Gileade, tomaram posse dela e expulsaram os amorreus que lá se encontravam.'),(284695,10,4,32,40,'Então Moisés deu Gileade aos maquiritas, descendentes de Manassés, e eles passaram a habitar ali.'),(284696,10,4,32,41,'Jair, descendente de Manassés, dominou as aldeias deles e as chamou <i>Havote-Jair</i>, povoados de Jair.'),(284697,10,4,32,42,'E Noba subjugou Quenate e as cidades circunvizinhas, e a chamou Noba, dando-lhe seu próprio nome.'),(284698,10,4,33,1,'Estas são as etapas que os filhos de Israel caminharam desde que saíram do Egito, organizados de acordo com seus esquadrões, sob a liderança de Moisés e Arão.'),(284699,10,4,33,2,'Moisés registrou toda a jornada, a partir dos lugares de onde partiam, segundo as orientações expressas de <i>Yahweh</i>, o SENHOR. Estas, portanto, são as suas etapas, conforme os pontos partida.'),(284700,10,4,33,3,'Os israelitas partiram de Ramessés no décimo quinto dia do primeiro mês, no dia seguinte ao dia da Páscoa. Saíram eufóricos de mão erguida, em sinal de vitória, diante dos olhos de todo o Egito.'),(284701,10,4,33,4,'Os egípcios sepultavam aqueles que dentre eles foram feridos por <i>Yahweh</i>, todos os primogênitos; <i>Yahweh</i> fez justiça contra os seus deuses.'),(284702,10,4,33,5,'Os filhos de Israel partiram de Ramessés e acamparam em Sucote.'),(284703,10,4,33,6,'Em seguida partiram de Sucote e acamparam em Etã, nos limites do deserto.'),(284704,10,4,33,7,'Saíram de Etã, retornaram para Pi-Hairote, a leste de Baal-Zefom, e montaram acampamento próximos a Migdol.'),(284705,10,4,33,8,'Partiram de Pi-Hairote e cruzaram o mar, chegando ao deserto, e, depois de caminharem três dias no deserto de Etã, acamparam em Mara.'),(284706,10,4,33,9,'Saíram de Mara e se dirigiram para Elim, lugar onde havia doze fontes e setenta palmeiras, e acamparam ali.'),(284707,10,4,33,10,'Deixaram Elim e armaram acampamento próximo ao mar Vermelho.'),(284708,10,4,33,11,'Partiram do mar Vermelho e montaram acampamento no deserto de Sim.'),(284709,10,4,33,12,'Saíram do deserto de Sim e acamparam em Dofca.'),(284710,10,4,33,13,'Deixaram Dofca e fixaram acampamento em Alus.'),(284711,10,4,33,14,'Saíram de Alus e acamparam em Refidim, onde não havia água para o povo beber.'),(284712,10,4,33,15,'Partiram de Refidim e ergueram acampamento no deserto do Sinai.'),(284713,10,4,33,16,'Deixaram o deserto do Sinai e montaram acampamento em Quibrote-Hataavá.'),(284714,10,4,33,17,'Saíram de Quibrote-Hataavá e acamparam em Hazerote.'),(284715,10,4,33,18,'Partiram de Hazerote e foram acampar em Ritmá.'),(284716,10,4,33,19,'Deixaram Ritmá e fixaram acampamento em Rimom-Perez.'),(284717,10,4,33,20,'Saíram de Rimom-Perez e montaram acampamento Libna.'),(284718,10,4,33,21,'Partiram de Libna e armaram acampamento em Rissa.'),(284719,10,4,33,22,'Deixaram Rissa e acamparam em Queelata.'),(284720,10,4,33,23,'Saíram de Queelata e ergueram acampamento no monte Séfer.'),(284721,10,4,33,24,'Partiram do monte Séfer e montaram acampamento em Harada.'),(284722,10,4,33,25,'Deixaram Harada e foram acampar em Maquelote.'),(284723,10,4,33,26,'Saíram de Maquelote e ergueram acampamento em Taate.'),(284724,10,4,33,27,'Partiram de Taate e montaram acampamento em Terá.'),(284725,10,4,33,28,'Deixaram Terá e acamparam em Mitca.'),(284726,10,4,33,29,'Saíram de Mitca e acamparam em Hasmona.'),(284727,10,4,33,30,'Partiram de Hasmona e foram acampar em Moserote.'),(284728,10,4,33,31,'Deixaram Moserote e montaram acampamento em Bene-Jaacã.'),(284729,10,4,33,32,'Saíram de Bene-Jaacã e ergueram acampamento em Hor-Gidgade.'),(284730,10,4,33,33,'Partiram de Hor-Gidgade e acamparam em Jotbatá.'),(284731,10,4,33,34,'Deixaram Jotbatá e foram acampar em Abrona.'),(284732,10,4,33,35,'Saíram de Abrona e montaram acampamento em Eziom-Geber.'),(284733,10,4,33,36,'Partiram de Eziom-Geber e ergueram acampamento em Cades, no deserto de Zim.'),(284734,10,4,33,37,'Deixaram Cades e acamparam no monte Hor, nos limites da terra de Edom.'),(284735,10,4,33,38,'Por determinação de Yahweh, o sacerdote Arão subiu o monte Hor, onde morreu no primeiro dia do quinto mês do quadragésimo ano depois que os filhos de Israel foram libertos e saíram do Egito.'),(284736,10,4,33,39,'Arão era da idade de cento e vinte e três anos quando morreu no alto do monte Hor.'),(284737,10,4,33,40,'Então o rei cananeu de Arade, que habitava no Neguebe, a região sul da terra de Canaã, foi informado de que os filhos de Israel estavam chegando.'),(284738,10,4,33,41,'Os israelitas partiram da montanha de Hor e armaram acampamento em Zalmona.'),(284739,10,4,33,42,'Depois saíram de Zalmona e acamparam em Punom.'),(284740,10,4,33,43,'Deixaram Punom e foram armar acampamento em Obote.'),(284741,10,4,33,44,'Partiram de Obote e ergueram acampamento em Ijé-Abarim, na fronteira de Moabe.'),(284742,10,4,33,45,'Saíram de Ijé-Abarim e montaram acampamento em Dibom-Gade.'),(284743,10,4,33,46,'Deixaram Dibom-Gade e acamparam em Almom-Diblataim.'),(284744,10,4,33,47,'Partiram de Almom-Diblataim e armaram acampamento nos montes de Abarim, defronte de Nebo.'),(284745,10,4,33,48,'Saíram dos montes de Abarim e foram armar acampamento nas campinas de Moabe próximo ao rio Jordão, em direção a Jericó.'),(284746,10,4,33,49,'Ergueram acampamento junto do Jordão, desde Bete-Jesimote até Abel-Sitim.'),(284747,10,4,33,50,'Então Yahweh falou a Moisés nas Campinas de Moabe, junto ao rio Jordão, frente a Jericó, e lhe ordenou:'),(284748,10,4,33,51,'´Comunica aos filhos de Israel: Quando tiverdes atravessado o Jordão, em direção à terra de Canaã,'),(284749,10,4,33,52,'expulsareis de diante de vós todos os habitantes da terra. Destruireis as suas imagens esculpidas, todas as suas estátuas de metal fundido, e demolireis todos altares idólatras deles.'),(284750,10,4,33,53,'Tomareis posse da terra e nela habitareis, pois vos dei esta terra para a possuírdes.'),(284751,10,4,33,54,'Dividireis a terra, por sorteio, entre os vossas tribos e grupos familiares. Aos clãs mais numerosos dareis uma parte maior na herança e aos grupos familiares menos numerosos concedereis uma parte menor na herança. Cada clã receberá a terra que lhe cair por sorte. Fareis a divisão da terra entre as tribos de vossos antepassados.'),(284752,10,4,33,55,'Contudo, se não expulsardes de diante de vós os habitantes da terra, aqueles que deixardes dentre eles se tornarão como farpas em vossos olhos e aguilhões nas vossas costas. Eles vos hostilizarão na terra em que habitardes.'),(284753,10,4,33,56,'Então farei convosco o mesmo que planejo fazer com eles!`'),(284754,10,4,34,1,'O SENHOR Deus falou a Moisés e orientou:'),(284755,10,4,34,2,'´Dá as seguintes ordens aos filhos de Israel: Quando entrardes na terra de Canaã, esta será a terra que vos caberá em herança e suas fronteiras serão estas:'),(284756,10,4,34,3,'A região meridional do vosso domínio, o lado sul, começará no deserto de <i>Tsin</i>, Zim, próximo à fronteira de Edom. Do lado oriental, a leste, a vossa fronteira sul terá início desde a extremidade de <i>Iam Hamêlah</i>, o mar Salgado.'),(284757,10,4,34,4,'Depois passará pelo sul da subida de <i>Acrabrim</i>, dos Escorpiões, prosseguirá até Zim e irá para o sul de <i>Cadesh-Barnêa</i>, Cades-Barnéia. Seguindo passará por <i>Hatsar-Adar</i> e irá até <i>Atsmón</i>, Azmom.'),(284758,10,4,34,5,'De Azmom a fronteira fará uma curva e se juntará ao ribeirão que faz fronteira com o Egito e terminará no Mar.'),(284759,10,4,34,6,'Portanto, tereis por fronteira marítima o <i>Iam Hagadol</i>, o Grande Mar; este limite vos servirá ocidental, a oeste.'),(284760,10,4,34,7,'Esta será a vossa fronteira norte, setentrional: traçareis uma linha desde o Grande Mar até o monte Hor,'),(284761,10,4,34,8,'e da montanha de Hor traçareis um linha até à Lebo-Hamate. Sendo que o limite da fronteira será Zelade.'),(284762,10,4,34,9,'Prosseguirá em direção a Zifrom e terminará em <i>Hatsar-Enãn</i>. Está, pois, será a vossa fronteira norte.'),(284763,10,4,34,10,'Em seguida traçareis vossa fronteira oriental de <i>Hatsar-Enãn</i> a <i>Shefam</i>, Sefã.'),(284764,10,4,34,11,'A fronteira descerá de Sefã em direção a Harbel, ao oriente de Aim. Descendo ainda tocará a margem oriental de <i>Kinéret</i>, mar da Galiléia.'),(284765,10,4,34,12,'A fronteira seguirá então ao longo do <i>Iardên</i>, Jordão e os seus fins serão no mar Salgado. Estas, portanto, serão as quatro fronteiras da vossa nação.'),(284766,10,4,34,13,'Então Moisés deu as seguintes ordens aos filhos de Israel: ´Esta é a terra que repartireis como herança, para vós, por meio de sorteio, e que Yahweh ordenou que se desse às nove tribos e à meia tribo.'),(284767,10,4,34,14,'Porquanto a tribo dos filhos de Rúben, com as suas famílias, e a tribo dos filhos de Gade, com as suas famílias, já receberam a sua herança; a meia tribo de Manassés já recebeu igualmente a sua herança.'),(284768,10,4,34,15,'Estas duas tribos e meia receberam sua herança no lado leste do Jordão, frente a Jericó, na direção do nascer do sol.`'),(284769,10,4,34,16,'Então <i>Yahweh</i> ordenou a Moisés:'),(284770,10,4,34,17,'´Estes são os nomes dos homens que partirão a terra por herança entre vós: Eleazar, o sacerdote, e Josué, filho de Num.'),(284771,10,4,34,18,'Designareis, pois, um príncipe de cada tribo para cooperar na distribuição da terra.'),(284772,10,4,34,19,'Estes são os nomes dos escolhidos:'),(284773,10,4,34,20,'Samuel, filho de Amiúde, da tribo de Simeão;'),(284774,10,4,34,21,'Elidade, filho de Quislom, da tribo de Benjamim;'),(284775,10,4,34,22,'Buqui, filho de Jogli, o príncipe da tribo de Dã;'),(284776,10,4,34,23,'Haniel, filho de Éfod; o príncipe da tribo de Manassés, filho de José;'),(284777,10,4,34,24,'Quemuel, filho de Siftã, o príncipe da tribo de Efraim, filho de José;'),(284778,10,4,34,25,'Elisafã, filho de Parnaque, o príncipe da tribo de Zebulom;'),(284779,10,4,34,26,'Paltiel, filho de Aza; o príncipe da tribo de Issacar;'),(284780,10,4,34,27,'Aiúde, filho de Selomi, o príncipe da tribo de Aser;'),(284781,10,4,34,28,'Pedael, filho de Amiúde, o príncipe da tribo de Naftali.`'),(284782,10,4,34,29,'Portanto, foram estes os homens a quem Yahweh ordenou que partilhassem a herança aos israelitas na terra de Canaã.'),(284783,10,4,35,1,'Nas planícies de Moabe, junto ao rio Jordão, nas proximidades de Jericó, que ficava no outro lado do rio, <i>Yahweh</i> falou a Moisés e lhe orientou:'),(284784,10,4,35,2,'´Ordena aos filhos de Israel que, da herança que possuem, entreguem aos levitas cidades, a fim de que possam morar, e pastagens ao redor destas cidades. Dareis tais cidades aos levitas para criarem os seus rebanhos.'),(284785,10,4,35,3,'As cidades serão sua habitação e as pastagens nos seus arredores serão para o seu gado, seus bens e todos os seus animais.'),(284786,10,4,35,4,'As pastagens nos arredores das cidades que dareis aos levitas se estenderão, a partir da muralha da cidade, até quatrocentos e cinqüenta metros ao seu redor.'),(284787,10,4,35,5,'Do lado de fora da cidade, medireis novecentos metros em direção ao lado leste, para o sul, para o oeste e para o lado norte, ficando a cidade no centro. Eles terão essa área para servir de pastagens aos rebanhos dessas cidades.'),(284788,10,4,35,6,'As cidades que dareis aos levitas serão as seis cidades de refúgio, cedidas por vós para abrigar pessoas que acidentalmente matarem alguém; além dessas dareis mais quarenta e duas cidades.'),(284789,10,4,35,7,'Ao todo, entregareis aos levitas quarenta e oito cidades, as cidades com seus espaços reservados às pastagens.'),(284790,10,4,35,8,'As cidades que dareis da possessão dos filho de Israel, vós as tomareis em maior número dos que têm muito e em pequeno número dos que têm pouco. Cada um dará das suas cidades aos levitas, em proporção com a herança que tiver recebido.`'),(284791,10,4,35,9,'Então o SENHOR falou a Moisés e lhe ordenou:'),(284792,10,4,35,10,'´Fala assim aos israelitas: Quando tiverdes passado o Jordão para a terra de Canaã,'),(284793,10,4,35,11,'escolhereis cidades das quais fareis cidades de refúgio, onde possa refugiar-se o homicida que tenha morto alguém sem intenção ou inadvertidamente.'),(284794,10,4,35,12,'Essas cidades vos servirão de refúgio contra o vingador do sangue, e o homicida não deverá morrer antes de ter comparecido para o devido julgamento, diante da congregação israelita.'),(284795,10,4,35,13,'As cidades que dareis serão para vós seis cidades de refúgio:'),(284796,10,4,35,14,'designareis três cidades deste lado do Jordão e três outras do lado de Canaã.'),(284797,10,4,35,15,'Tanto para os israelitas como para o estrangeiro e para aquele que mora no meio de vós, essas seis cidades servirão de refúgio, onde possa se refugiar aquele que matar alguém involuntariamente.'),(284798,10,4,35,16,'Entretanto, se feriu alguém com um objeto de ferro e disso resultou a morte desta pessoa, é um assassino. E, portanto, o homicida terá que ser executado.'),(284799,10,4,35,17,'Se feriu com uma pedra apropriada para matar e a pessoa agredida morrer, igualmente é um homicida; e como assassino, deverá pagar com a própria vida.'),(284800,10,4,35,18,'Ou ainda, se feriu alguém com um instrumento de madeira, apropriado para matar, e a vítima morrer, igualmente é assassino. Será, portanto, morto tal homicida.'),(284801,10,4,35,19,'O vingador do sangue da vítima matará o assassino; assim que o encontrar o executará.'),(284802,10,4,35,20,'Se alguém, com ódio, empurrar uma pessoa com a intenção de matar, ou atirar algum objeto contra ela de modo que essa pessoa venha a morrer,'),(284803,10,4,35,21,'ou se com hostilidade desferir-lhe um soco provocando assim a sua morte, tal agressor deverá ser executado, pois é também homicida. O vingador da vítima matará o assassino quando o encontrar.'),(284804,10,4,35,22,'Contudo, se empurrou a vítima fortuitamente, sem ódio e violência, ou atirou um objeto contra ela sem a intenção de matar;'),(284805,10,4,35,23,'ou ainda, sem notar a presença da vítima, deixou cair sobre ela uma pedra que a pudesse matar, e, disto resultou a sua morte, embora não alimentasse contra ela nenhum rancor e não lhe planejasse mal algum,'),(284806,10,4,35,24,'a comunidade julgará, segundo estas regras, entre o que feriu e o vingador do sangue da vítima,'),(284807,10,4,35,25,'e salvará o homicida da mão do vingador da vítima e o enviará de volta à cidade de refúgio para onde tinha fugido. Ali permanecerá até a morte do sumo sacerdote, que foi ungido com óleo santo.'),(284808,10,4,35,26,'Se, entretanto, o acusado vier a sair do território da cidade de refúgio onde se havia abrigado,'),(284809,10,4,35,27,'e o vingador do sangue da vítima o encontrar fora do território da sua cidade de refúgio, tal vingador terá o direito de matar o acusado sem medo de ser considerado homicida também.'),(284810,10,4,35,28,'Portanto, o acusado deverá permanecer em sua cidade de refúgio até a morte do sumo sacerdote; somente depois da morte do sumo sacerdote poderá retornar à sua propriedade.'),(284811,10,4,35,29,'Estas exigências jurídicas serão para vós e para todas as vossas gerações, em qualquer lugar onde habitardes.'),(284812,10,4,35,30,'Em todo caso de homicídio, o assassino será julgado e morto mediante o depoimento de testemunhas; mas uma única testemunha não levará alguém à pena de morte.'),(284813,10,4,35,31,'Não aceitareis resgate pela vida de um assassino condenado à morte, pois ele deverá pagar com a própria vida;'),(284814,10,4,35,32,'também não aceitareis resgate por alguém que, tendo-se refugiado na sua cidade de refúgio, quer voltar a habitar na sua propriedade antes da morte do sumo sacerdote.'),(284815,10,4,35,33,'Não profanareis a terra onde estais. O sangue profana a terra, e não há para a terra outra expiação do sangue derramado senão a do sangue daquele que o derramou.'),(284816,10,4,35,34,'Não tornarás impura a terra onde habitais e no meio da qual Eu habito. Porquanto Eu, <i>Yahweh</i>, o SENHOR, habito no meio dos filhos de Israel!`'),(284817,10,4,36,1,'Apresentaram-se, então, os chefes das casas patriarcais, as famílias que pertencem ao clã dos filhos de Gileade, filho de Maquir, neto de Manassés, que fizeram parte dos clãs dos descendentes de José. Pediram a palavra, na presença de Moisés e dos príncipes, chefes das famílias israelitas,'),(284818,10,4,36,2,'e questionaram: ´<i>Yahweh</i> ordenou a meu senhor que se desse a terra aos filhos de Israel, repartindo-a por meio de sorte; e o meu senhor recebeu do SENHOR ordem de dar a parte da herança de nosso irmão Zelofeade às suas filhas.'),(284819,10,4,36,3,'Agora, supondo que elas venham a se casar com homens de outras tribos israelitas; nesse caso a herança que lhes pertence será tirada da herança dos nossos antepassados e acrescentada à herança da tribo com a qual se unirem pelo casamento.'),(284820,10,4,36,4,'Deste modo, quando chegar o ano do Jubileu para os filhos de Israel, a parte da herança dessas mulheres será acrescentada à parte da tribo à qual vão pertencer, e será subtraída da parte da nossa tribo!`'),(284821,10,4,36,5,'Então, orientado por <i>Yahweh</i>, transmitiu aos israelitas a seguinte ordem: ´A tribo dos descendentes de José falou com justiça.'),(284822,10,4,36,6,'Eis o que <i>Yahweh</i> ordena quanto às filhas de Zelofeade: Elas têm permissão para casar-se com quem lhes parecer bem, contanto que se casem dentro do clã da tribo de seu pai.'),(284823,10,4,36,7,'A herança dos filhos de Israel não passará de tribo a tribo; os israelitas permanecerão vinculados, cada um, à herança da sua tribo.'),(284824,10,4,36,8,'Qualquer filha que possuir uma herança em uma das tribos dos filhos de Israel deverá casar-se com um homem de um clã da sua própria tribo paterna, de modo que os filhos de Israel conservem, cada um, a herança de seu pai.'),(284825,10,4,36,9,'Uma herança não poderá ser transferida de uma tribo para outra, pois cada tribo israelita deverá manter as terras que herdou!`'),(284826,10,4,36,10,'As filhas de Zelofeade fizeram exatamente de acordo com que o SENHOR havia ordenado a Moisés.'),(284827,10,4,36,11,'As filhas de Zelofeade, Maalá, Tirza, Hogla, Milca e Noa, casaram-se com seus primos paternos,'),(284828,10,4,36,12,'dentro dos clãs dos descendentes de Manassés, filho de José, e a herança delas permaneceu no clã e na tribo de seu pai.'),(284829,10,4,36,13,'Portanto, são essas as leis e os mandamentos que Yahweh ordenou aos israelitas por intermédio de Moisés nas Campinas de Moabe, junto ao Jordão, a caminho de Jericó, que ficava no outro lado do rio.'),(284830,10,5,1,1,'Estas são as palavras transmitidas por Moisés a todo o povo de Israel no deserto, a leste, do outro lado do Jordão, na planície defronte do mar Vermelho, entre Parã e Tofel, Labã, Hazerote e Di-Zahav.'),(284831,10,5,1,2,'Em onze dias de marcha, pelo caminho dos montes de Seir, é possível ir de <i>Horêv</i>, Horebe, a <i>Cadesh-Barnêa</i>, Cades-Barneia.'),(284832,10,5,1,3,'No quadragésimo ano, no primeiro dia do décimo primeiro mês, Moisés falou aos filhos de Israel, conforme tudo o que <i>Yahweh</i> lhe ordenara a respeito deles.'),(284833,10,5,1,4,'Esse fato ocorreu logo depois que Moisés derrotou Seom, rei dos amorreus que habitava em Hesbom, e Ogue, rei de Basã, que vivia em Asterote.'),(284834,10,5,1,5,'Quando os israelitas estavam no outro lado do Jordão, a leste, nas terras de Moabe, Moisés começou a explicar ao povo esta <i>Torá</i>, a Lei, dizendo:'),(284835,10,5,1,6,'´Assim falou-nos <i>Yahweh</i> nosso Deus, no Horebe: ´Já permanecestes tempo suficiente neste lugar.'),(284836,10,5,1,7,'Levantai vosso acampamento e retomai vossa caminhada em direção à região serrana dos amorreus; ide a todos os povos vizinhos no vale do Rio Jordão, na <i>Arabá</i>, pela faixa de terra de relevo variável entre a planície costeira e as montanhas, a <i>Sefalá</i>, no Neguebe. E ao longo da faixa litorânea do mar Mediterrâneo, à terra dos cananeus e ao Líbano, até o grande rio, o Eufrates.'),(284837,10,5,1,8,'Eis, portanto, a terra que Eu vos dei! Entrai para possuir a terra que o SENHOR, sob juramento, prometera dar a vossos pais, Abraão, Isaac e Jacó, e depois deles, à sua descendência!`'),(284838,10,5,1,9,'Naquele tempo eu vos afirmei: Sozinho, não sou capaz de conduzir-vos.'),(284839,10,5,1,10,'O Eterno, vosso Deus, vos multiplicou e eis que hoje sois tão numerosos como as estrelas do céu!'),(284840,10,5,1,11,'Que <i>Yahweh</i>, Deus dos vossos pais, vos multiplique mil vezes mais, e vos abençoe, conforme vos prometeu!'),(284841,10,5,1,12,'Como poderia eu, sozinho, levar as vossas cargas, vossos problemas, vossas questões e litígios?'),(284842,10,5,1,13,'Elegei homens sábios, inteligentes e competentes, para cada uma das vossas tribos, e eu os constituirei vossos chefes!'),(284843,10,5,1,14,'Então, vós me respondestes: ´O que propões é bom e útil!`'),(284844,10,5,1,15,'Assim, convoquei os chefes das tribos, homens sábios e experientes e os designei para chefes de mil, de cem, de cinquenta e de dez, além dos oficiais, escribas, para cada tribo.'),(284845,10,5,1,16,'Naquela ocasião ordenei aos vossos juízes: Ouvireis vossos irmãos para fazerdes justiça entre um homem e seu irmão, ou o estrangeiro que habita com ele.'),(284846,10,5,1,17,'Não façais acepção de pessoas no julgamento: ouvireis de igual modo o pequeno e o grande. A ninguém temais, porque a sentença é de Deus. Se a causa for muito difícil para vós, vós a dirigireis a mim, para que eu a ouça!'),(284847,10,5,1,18,'E, assim, naquela época eu vos dei orientação a respeito de tudo o que deveríeis fazer.'),(284848,10,5,1,19,'Mais tarde, conforme <i>Yahweh</i>, o nosso Deus, nos havia ordenado, partimos de Horebe e marchamos em direção à serra dos amorreus, atravessando todo aquele imenso e terrível deserto ? vós bem o vistes! E assim chegamos a Cades-Barneia.'),(284849,10,5,1,20,'Então eu vos disse: Chegastes à montanha dos amorreus que o Eterno, nosso Deus, nos dará.'),(284850,10,5,1,21,'Eis que <i>Yahweh,</i> teu Deus, te entregou esta terra: sobe, pois, para possuí-la, conforme te ordenou o SENHOR, Deus dos teus pais! Não tenhas medo, nem te apavores!'),(284851,10,5,1,22,'Vós todos, então, vos achegastes a mim para sugerir: ´Enviemos homens, à nossa frente, em missão de reconhecimento da região e que nos informem a respeito das cidades em que poderemos entrar e por qual caminho deveremos subir`.'),(284852,10,5,1,23,'A ideia pareceu-me boa, de modo que tomei dentre vós doze homens, um de cada tribo.'),(284853,10,5,1,24,'Eles partiram, subindo a região montanhosa, e chegaram ao vale de Escol, explorando-o.'),(284854,10,5,1,25,'Tomaram consigo dos frutos da região e os trouxeram, relatando-nos o seguinte: ´A terra que o SENHOR, nosso Deus, nos dará é boa!`'),(284855,10,5,1,26,'Contudo, vós não quisestes subir, rebelando-vos contra a ordem de <i>Yahweh</i> vosso Deus.'),(284856,10,5,1,27,'E murmurastes nas vossas tendas: ´O SENHOR deve estar com ódio de nós! Fez-nos sair da terra do Egito para nos entregar nas mãos dos amorreus e nos destruir!'),(284857,10,5,1,28,'Para onde iremos? Nossos irmãos nos desencorajaram, afirmando: ´É um povo mais numeroso e de estatura mais alta do que nós, as cidades são grandes e fortificadas até o céu. Também vimos ali enaquins, os descendentes dos gigantes`.'),(284858,10,5,1,29,'Então vos declarei: ´Não fiqueis aterrorizados, nem tenhais medo deles!'),(284859,10,5,1,30,'<i>Yahweh</i> vosso Deus é quem vai à vossa frente. Ele combaterá a vosso favor do mesmo modo como já fez convosco no Egito, diante dos vossos olhos.'),(284860,10,5,1,31,'Também no deserto observastes como <i>Yahweh</i> vosso Deus vos levou, como um homem conduz seu filho amado, por todo o caminho que percorrestes até que chegásseis a este lugar!`'),(284861,10,5,1,32,'Apesar disso, ninguém dentre vós confiava no SENHOR vosso Deus,'),(284862,10,5,1,33,'que vos precedia no caminho, procurando um lugar para o vosso acampamento: de noite por meio do sinal do fogo, para que pudésseis enxergar o caminho que percorríeis, e durante o dia, por meio da grande nuvem.'),(284863,10,5,1,34,'E Moisés continuou suas palavras: ´Quando o SENHOR ouviu vossas queixas e ladainhas, Ele ficou extremamente irado e proclamou este juramento:'),(284864,10,5,1,35,'´Nenhum dos homens desta geração perversa verá a boa terra que Eu jurei dar a vossos pais,'),(284865,10,5,1,36,'exceto Calebe, filho de Jefoné. Ele verá, e Eu darei a ele e a seus descendentes a terra em que pisou, pois seguiu <i>Yahweh</i> fielmente, de todo o coração!`'),(284866,10,5,1,37,'Por vossa causa o SENHOR enfureceu-se até mesmo contra mim, e determinou: ´Igualmente tu não entrarás na terra prometida!`'),(284867,10,5,1,38,'Contudo, teu auxiliar, Josué, filho de Num, entrará. Encoraja-o, porquanto é ele quem conduzirá o povo de Israel a tomar posse da terra.'),(284868,10,5,1,39,'Vossos meninos, entretanto, dos quais dizeis que seriam tomados como presa, vossos filhos que ainda não sabem discernir entre o bem e o mal, eles é que lá estarão; Eu darei a terra a eles para que a dominem.'),(284869,10,5,1,40,'Quanto a vós, dai meia-volta agora mesmo e parti pelo deserto, em direção ao mar Vermelho!`'),(284870,10,5,1,41,'Vós, porém, me rogastes: ´Pecamos contra <i>Yahweh</i> nosso Deus! Vamos subir para lutar, conforme nos ordenou o SENHOR nosso Deus!` Cada um dentre vós preparou-se com as armas de guerra, achando que seria fácil subir aquela região montanhosa.'),(284871,10,5,1,42,'Então, <i>Yahweh</i> falou comigo: ´Dize-lhes assim: Não subais nem luteis, para não serdes vencidos por vossos inimigos, pois Eu não estarei no vosso meio!`'),(284872,10,5,1,43,'Assim vos comuniquei. Contudo, não me ouvistes, rebelando-vos contra as ordens de <i>Yahweh</i>, o SENHOR: subistes presunçosamente em direção à montanha.'),(284873,10,5,1,44,'O povo amorreu, que habitava aquela região montanhosa, saiu contra vós, perseguindo-vos como abelhas enfurecidas, e vos arrasou desde Seir até Hormá.'),(284874,10,5,1,45,'Voltastes e pranteastes grandemente diante de <i>Yahweh</i>; todavia o SENHOR não deu ouvidos aos vossos clamores e lamentos, nem mesmo vos deu atenção.'),(284875,10,5,1,46,'E por isso tivestes de morar em Cades, onde permanecestes durante muito tempo.'),(284876,10,5,2,1,'Foi assim que demos meia-volta e partimos novamente para o deserto pelo caminho do mar Vermelho, exatamente como <i>Yahweh</i> me ordenara. E durante muitos anos andamos em redor dos montes de Seir.'),(284877,10,5,2,2,'Então o SENHOR falou comigo:'),(284878,10,5,2,3,'´Já rodeastes bastante esta montanha. Dirigi-vos agora para o norte!'),(284879,10,5,2,4,'Ordena ao povo: Vós estais passando pelo território dos vossos irmãos, os descendentes de Esaú, que habitam em Seir. Eles vos temem, de modo que deveis ter muito cuidado:'),(284880,10,5,2,5,'não os provoqueis, pois nada vos darei da terra deles, nem sequer o espaço de um pé do seu território, porquanto foi a Esaú que Eu dei a posse dos montes de Seir.'),(284881,10,5,2,6,'Comprareis deles o alimento para comer e a água para beber; a preço de prata pagareis a eles!`'),(284882,10,5,2,7,'Pois o Eterno, vosso Deus, vos tem abençoado em todo o trabalho da vossa mão; Ele acompanhou a vossa caminhada por este imenso deserto. Eis que durante quarenta anos <i>Yahweh</i> vosso Deus tem estado convosco e absolutamente nada vos tem faltado.'),(284883,10,5,2,8,'Assim, portanto, cruzamos o território dos nossos irmãos, os filhos de Esaú que habitam em Seir, e passamos pelo caminho de <i>Arabá</i>, da planície de Elate e Eziom-Geber. Retornamos e seguimos pela rota do deserto de Moabe.'),(284884,10,5,2,9,'Então o SENHOR falou comigo: ´Não molestes os moabitas e não os provoques à guerra, pois nada vos darei da terra que pertence a eles. Eu dei a região de Ar como propriedade aos descendentes de Ló`.'),(284885,10,5,2,10,'Antigamente os emins habitavam nessas terras; era um povo forte e numeroso, homens altos como os gigantes enaquins.'),(284886,10,5,2,11,'Assim como os enaquins, os emins também eram considerados refains, raça de gigantes; os moabitas, no entanto, chamam-nos de emins.'),(284887,10,5,2,12,'Também em Seir antigamente habitavam os horeus. Mas os descendentes de Esaú os expulsaram e os extinguiram e se estabeleceram no seu lugar, assim como Israel fez para se apossar da terra que <i>Yahweh</i> lhe dera.'),(284888,10,5,2,13,'´Agora, levantai vosso acampamento e atravessai o vale de Zerede!` E assim atravessamos o vale e o ribeiro de Zerede.'),(284889,10,5,2,14,'Transcorreram trinta e oito anos entre a época em que partimos de Cades-Barneia, e a nossa travessia do ribeiro de Zerede, período no qual ocorreu o que o SENHOR nos havia prevenido com juramento: morreram todos os homens daquela geração, que tinham idade de servir ao exército na guerra.'),(284890,10,5,2,15,'A mão de <i>Yahweh</i> estava contra eles, eliminando-os do acampamento até sua completa destruição.'),(284891,10,5,2,16,'Quando todos os homens capacitados para a guerra foram eliminados do meio do povo, pela morte,'),(284892,10,5,2,17,'o SENHOR falou comigo:'),(284893,10,5,2,18,'´Hoje estás atravessando o território de Moabe, pela região de Ar,'),(284894,10,5,2,19,'e te aproximas da fronteira dos amonitas. Não sejais hostis a eles, pois não vos darei parte alguma da terra que pertence aos amonitas, porquanto Eu entreguei essas terras aos descendentes de Ló`.'),(284895,10,5,2,20,'Essa região também era considerada terra de gigantes, os refains, que ali habitaram na antiguidade. Os amonitas os chamavam de zanzumins.'),(284896,10,5,2,21,'Havia muitos deles, e eram altos, fortes, como os enaquins. O SENHOR extinguiu os zanzumins, e os amonitas ocuparam a região e se estabeleceram ali.'),(284897,10,5,2,22,'O SENHOR fez o mesmo em benefício dos filhos de Esaú que vivem em Seir, quando exterminou os horeus diante deles. Os descendentes de Esaú os expulsaram e passaram a habitar aquelas terras até este dia.'),(284898,10,5,2,23,'Semelhante fato ocorreu aos aveus, que habitavam em povoados próximos de Gaza, no litoral do mar Mediterrâneo; os caftoritas, vindos de <i>Gaftor</i>, a ilha de Creta, os aniquilaram e passaram a morar na cidade deles.'),(284899,10,5,2,24,'´Vamos! Levantai vosso acampamento e atravessai o ribeiro de Arnom. Eis que entrego em tuas mãos o amorreu <i>Sihón</i>, Seom, rei de <i>Heshbón</i>, Hesbom, com sua terra. Começa, pois, a conquista! Entra imediatamente em guerra contra ele.'),(284900,10,5,2,25,'A partir de hoje começo a espalhar o terror e o medo de ti em meio aos povos que existem sob o céu! Eles ouvirão a tua fama, tremerão de medo diante de ti e desfalecerão.`'),(284901,10,5,2,26,'Então, do deserto de Quedemote enviei mensageiros a Seom, rei de Hesbom, oferecendo paz e solicitando:'),(284902,10,5,2,27,'´Deixa-nos passar por tua terra. Seguiremos somente pela estrada principal; não nos desviaremos nem para a direita nem para a esquerda.'),(284903,10,5,2,28,'Quanto ao alimento de que necessitamos, tu nos venderás por preço em prata, tanto a comida que comermos como toda a água que bebermos. Tão somente permite-nos passar a pé,'),(284904,10,5,2,29,'como fizeram os descendentes de Esaú, que habitam em Seir, e os moabitas, que moram na região de Ar. Assim chegaremos ao Jordão e, atravessando-o, entraremos na terra que <i>Yahweh</i> nosso Deus nos dá por herança.'),(284905,10,5,2,30,'Contudo, Seom, rei de Hesbom, não nos permitiu passar por suas terras; pois o Eterno, teu Deus, lhe endureceu o espírito e lhe obstinou o coração, para o entregar na tua mão, como hoje ficou notório.'),(284906,10,5,2,31,'Então <i>Yahweh</i>, o SENHOR, falou comigo: ´Eis que já comecei a entregar-te Seom, juntamente com toda a sua terra. Começa, pois, a conquista para tomar posse das terras dele`.'),(284907,10,5,2,32,'Assim, Seom saiu ao nosso encontro com todo o seu exército, para batalhar em Jaza.'),(284908,10,5,2,33,'Entretanto o SENHOR, nosso Deus, o entregou a nós e o derrotamos, a ele, aos seus filhos e a todo o seu povo.'),(284909,10,5,2,34,'Naquela época nos apossamos de todas as suas cidades e as aniquilamos por completo, como anátema: matando homens, mulheres e crianças, sem deixar um só sobrevivente.'),(284910,10,5,2,35,'Contudo, ficamos com o gado e com os objetos de valor que encontramos nas cidades, tudo como despojo de guerra.'),(284911,10,5,2,36,'Desde Aroer, junto ao ribeiro do Arnom, e a cidade que fica no mesmo vale, até Gileade, não houve cidade inexpugnável, fortificada com muros altos demais para nós: <i>Yahweh</i> nosso Deus entregou-as todas a nós!'),(284912,10,5,2,37,'Somente da terra dos amonitas não te aproximaste, isto é, de toda a área do vale do Jaboque, e das cidades da região montanhosa, e de tudo o que <i>Yahweh</i>, o SENHOR, nos tinha proibido.'),(284913,10,5,3,1,'Depois retornamos e subimos em direção a Basã. Ogue, rei de Basã, saiu com todo o seu exército a fim de lutar contra nós na cidade de Edrei.'),(284914,10,5,3,2,'Então o SENHOR falou comigo: ´Não o temas, pois entreguei em tua mão tanto a ele como a todo o seu povo e sua terra. Tu lhe farás exatamente como fizeste a Seom, rei do amorreus, que morava em Hesbom`.'),(284915,10,5,3,3,'Assim deu-nos <i>Yahweh</i>, nosso Deus, em nossas mãos, também Ogue, rei de Basã, e a todo o seu povo; e nós o combatemos até que nenhum sobrevivente lhe restasse.'),(284916,10,5,3,4,'Nós nos apossamos então de toda as suas cidades; não houve povoado que não tomássemos: sessenta cidades, todo o distrito real de Argobe, o reino de Ogue em Basã.'),(284917,10,5,3,5,'Todas essas cidades eram fortificadas com altos muros, portas e trancas. Além delas havia várias cidades nos campos, abertas e sem muros.'),(284918,10,5,3,6,'Nós as destruímos totalmente, como fizemos a Seom, rei de Hesbom, fazendo perecer, como anátema, em sacrifício completo, cada uma das cidades com seus homens, suas mulheres e crianças.'),(284919,10,5,3,7,'Porém todo o gado e o despojo das cidades tomamos para nós, por presa.'),(284920,10,5,3,8,'Foi dessa maneira que, naquele tempo, tomamos a terra dos dois reis amorreus, no outro lado, a leste do Jordão, que se estende desde o ribeiro do Arnom até o monte Hermom.'),(284921,10,5,3,9,'Os sidônios denominam o Hermom de Siriom; os amorreus o chamam de Senir.'),(284922,10,5,3,10,'Conquistamos todas as cidades do planalto e toda a região de Gileade e de Basã, até as cidades de Salcá e Edrei, cidades do reino de Ogue, na parte leste de Basã.'),(284923,10,5,3,11,'Ogue, o rei de Basã, foi o último rei da raça de gigantes chamados refains. Seu sarcófago, feito de ferro, media quatro metros de comprimento por um metro e oitenta centímetros de largura, de acordo com o sistema de medidas usado naquela época. A cama mortuária de Ogue ainda está na cidade de Rabá, cidade dos amonitas.'),(284924,10,5,3,12,'De toda a terra da qual tomamos posse naquele tempo, o território que vai de Aroer, junto ao ribeiro de Arnom, até mais da metade dos montes de Gileade com suas cidades, entreguei-o às tribos de Rúben e de Gade.'),(284925,10,5,3,13,'À meia tribo de Manassés dei o restante dos montes de Gileade e todo o território de Basã, o reino de Ogue. Toda a região de Argobe em Basã era conhecida na antiguidade como a terra dos refains.'),(284926,10,5,3,14,'Jair, um descendente de Manassés, conquistou toda a região de Argobe até os limites dos gesuritas e dos maacatitas; essa região recebeu seu nome, de modo que até nestes dias Basã é também chamada de <i>Havót Iair</i>, ou Fazendas de Jair.'),(284927,10,5,3,15,'A Maquir dei Gileade.'),(284928,10,5,3,16,'Mas aos rubenitas e gaditas dei desde Gileade até o vale de Arnom, cujo meio serve de fronteira; e até ao ribeiro de Jaboque, o limite dos filhos de Amom,'),(284929,10,5,3,17,'como igualmente a Arabá, a planície e a passagem para o outro lado do Jordão, como fronteira ocidental, desde Quinerete até o mar da Arabá, que é o mar Salgado, aos pés das colinas do Pisga, para o oriente.'),(284930,10,5,3,18,'Foi então que, naquela ocasião, eu vos transmiti esta ordem: ´<i>Yahweh</i> vosso Deus entregou-vos esta terra como propriedade. Vós, guerreiros, homens fortes, marchareis à frente dos vossos irmãos, os filhos de Israel, armados para a batalha!'),(284931,10,5,3,19,'Somente vossas mulheres, vossas crianças e vosso gado, que eu sei que possuís, permanecerão nas cidades que vos dei,'),(284932,10,5,3,20,'até que <i>Yahweh</i> tenha dado repouso aos vossos irmãos como a vós, e que também eles tenham conquistado a terra que o SENHOR vosso Deus lhes entregará, no outro lado do Jordão. Voltareis então, cada um para a propriedade que vos dei!`'),(284933,10,5,3,21,'Nesta mesma época ordenei a Josué: ´Teus olhos foram testemunhas de tudo o que <i>Yahweh</i> nosso Deus fez a esses dois reis. Pois assim fará <i>Yahweh</i> a todos os reinos por onde passares.'),(284934,10,5,3,22,'Portanto, não tenhais medo deles, pois quem combate por vós é <i>Yahweh</i>, o SENHOR, vosso Deus!`'),(284935,10,5,3,23,'Roguei então a <i>Yahweh</i>:'),(284936,10,5,3,24,'´Ó Eterno Deus, meu Soberano SENHOR! Começaste a mostrar a teu servo tua grandeza e o poder da tua mão, pois que força divina há nos céus ou na terra que possa realizar as tuas obras e os teus sinais prodigiosos?'),(284937,10,5,3,25,'Permite-me atravessar, eu te suplico, e ver a boa terra que se encontra do outro lado do Jordão, a esplêndida região montanhosa e o Líbano!`'),(284938,10,5,3,26,'Contudo, por vossa causa, o SENHOR irritou-se contra mim e não quis atender às minhas súplicas; <i>Yahweh</i> respondeu-me apenas: ´Basta! Não me fales mais nada a esse respeito!'),(284939,10,5,3,27,'Sobe, pois, ao ponto mais alto das colinas de Pisga e observa a paisagem que se avista ao norte, para o sul, a leste e para o oeste. Vê a terra com os teus próprios olhos, porquanto não vais atravessar este Jordão!'),(284940,10,5,3,28,'Passa tuas ordens a Josué. Encoraja-o e fortifica-o, pois é ele quem vai atravessar à frente deste povo, fazendo-o tomar posse da terra que estás contemplando!`'),(284941,10,5,3,29,'Então ficamos acampados no vale, diante de Bete-Peor.'),(284942,10,5,4,1,'Mais tarde Moisés falou ao povo de Israel: ´Agora, portanto, ó Israel, ouvi as leis e as instruções que eu hoje vos ensino a praticar, a fim de que vivais e entreis para possuir a terra que, <i>Yahweh</i>, o SENHOR, Deus dos vossos antepassados, vos dá.'),(284943,10,5,4,2,'Nada acrescentareis ao que eu passo a vos ordenar, e nada tirareis também: observareis os mandamentos de Yahweh vosso Deus exatamente como vo-los prescrevo.'),(284944,10,5,4,3,'Vossos olhos foram testemunhas do que Yahweh realizou em Baal-Peor. O SENHOR, o vosso Deus, exterminou da vossa comunidade todos os que preferiram seguir a Baal-Peor;'),(284945,10,5,4,4,'quanto, a vós, entretanto, permanecestes apegados a Yahweh vosso Deus, e, por esse motivo, estais todos vivos até hoje.'),(284946,10,5,4,5,'Eis que vos ensinei todos os estatutos e normas, conforme Yahweh meu Deus me ordenara, para que os coloqueis em prática na terra em que estais entrando, com o objetivo de tomardes posse dela.'),(284947,10,5,4,6,'Sendo assim, cuidai de obedecer a eles e praticá-los, pois dessa maneira todos os demais povos observarão a sabedoria e o correto juízo que tendes. Ao ouvir todos esses decretos, os povos dirão: ´Em verdade esta grande nação é constituída de um povo sábio e inteligente!`'),(284948,10,5,4,7,'Pois, que grande nação tem um Deus tão próximo e pessoal como o SENHOR, nosso Deus, sempre que o invocamos?'),(284949,10,5,4,8,'E qual a grande nação que tem leis e preceitos tão justos como esta Torá, Lei que eu vos estou apresentando neste dia?'),(284950,10,5,4,9,'Tão somente guarda-te a ti mesmo e cuida bem da tua própria alma, a fim de que jamais te esqueças dos muitos sinais que os teus olhos contemplaram, e para que tais vivas recordações nunca se apartem do teu coração, em nenhum dia da tua vida. Ensina-as com dedicação aos teus filhos e aos teus netos.'),(284951,10,5,4,10,'No dia em que estavas diante de Yahweh, teu Deus, no Horebe, quando o SENHOR me ordenou: ´Reúne-me o povo, para que Eu os faça ouvir a minha Palavra, a fim de que aprendam a respeitar-me com amor reverente por todo o tempo em que viverem sobre a face da terra, e assim ensinem a vossos filhos!`'),(284952,10,5,4,11,'Vós vos aproximastes, postando-vos ao pé do monte. Toda a montanha ardia em chamas que subiam até o céu, e estava envolvida por uma nuvem escura e densa.'),(284953,10,5,4,12,'Então, de repente, Yahweh falou a todos vós do meio das chamas. Ouvíeis claramente o som das palavras, mas não pudestes ver ninguém, nenhum ser tomou forma: nada, além de uma voz poderosa!'),(284954,10,5,4,13,'Ele vos revelou então a Aliança que vos ordenara obedecer, os Dez Mandamentos, escrevendo-os sobre duas tábuas de pedra.'),(284955,10,5,4,14,'Nessa mesma época Yahweh mandou-me ensinar-vos juízos e decretos, para que os cumprais na terra à qual estais entrando para herdá-la.'),(284956,10,5,4,15,'Ficai, portanto, muito atentos a vós mesmos! Uma vez que nenhuma forma vistes no dia em que Yahweh vos falou no monte Horebe, do meio do fogo,'),(284957,10,5,4,16,'não vos permitais corromper, fazendo para vós uma imagem esculpida em forma de ídolo: uma figura de ser humano, homem ou mulher,'),(284958,10,5,4,17,'figura de qualquer animal em toda a terra, de qualquer ave que percorre os céus,'),(284959,10,5,4,18,'de qualquer criatura que se move rente ao solo, ou figura de qualquer animal que vive nas águas debaixo da terra.'),(284960,10,5,4,19,'Tudo isso para que, ao levantardes vossos olhos em direção ao céu e observardes o sol, a lua, as estrelas e todos os demais corpos celestes, não vos deixeis seduzir por esses astros para adorá-los e a eles servir! Porquanto, são apenas coisas que Yahweh, vosso Deus, distribuiu entre todos os povos que vivem debaixo do céu.'),(284961,10,5,4,20,'Contudo, quanto a vós, o SENHOR vos tomou e tirou do meio da fornalha de fundir ferro, do Egito, a fim de que sejais o povo da herança de Yahweh, como hoje se observa claramente!'),(284962,10,5,4,21,'Por vossa causa o SENHOR irou-se contra mim, jurando que eu também não atravessaria o Jordão e não entraria na boa terra que Yahweh, vosso Deus, está vos propiciando como herança!'),(284963,10,5,4,22,'Eis que eu vou morrer deste lado da terra, sem atravessar o Jordão. Vós, porém, atravessareis e tomareis posse daquela boa terra.'),(284964,10,5,4,23,'Entretanto, ficai atentos a vós mesmos, para não vos esquecerdes da Aliança que Yahweh vosso Deus estabeleceu convosco, e não fazerdes qualquer tipo de ídolo, imagem pintada, forjada ou esculpida que Yahweh, vosso Deus, vos proibiu,'),(284965,10,5,4,24,'pois Yahweh, o teu SENHOR, o Eterno, é Deus zeloso; é fogo consumidor!'),(284966,10,5,4,25,'Assim, mesmo depois que tiverdes vivido muitos anos na terra de Canaã, quando fordes idosos e tiverdes muitos filhos e netos, e vos corromperdes, agindo de forma contrária às ordens do SENHOR, fazendo ídolos de qualquer tipo e praticando o que é mau diante dos olhos de Yahweh, teu Deus, de modo a provocar a sua ira,'),(284967,10,5,4,26,'invoco, a partir deste momento, o céu e a terra como testemunhas contra vós; porquanto havereis de ser depressa e completamente eliminados da face da terra da qual ides tomar posse em breve, ao atravessardes o Jordão. Não prolongareis vossos dias sobre a nova terra, pois sereis totalmente aniquilados!'),(284968,10,5,4,27,'Yahweh vos dispersará entre todos os povos e restará de vós apenas um pequeno número de pessoas, no meio das muitas e grandes nações para onde o SENHOR vos tiver conduzido.'),(284969,10,5,4,28,'Lá servireis a deuses feitos por mãos humanas, de madeira e de pedra, que não têm qualquer capacidade, não podem ver ou ouvir, comer ou sentir os aromas.'),(284970,10,5,4,29,'De lá, então, vais procurar Yahweh, teu Deus, e o encontrarás, se o buscares com todo o teu coração e com toda a tua alma.'),(284971,10,5,4,30,'Assim, quando estiveres sofrendo e todas as aflições caírem sobre ti, então, no futuro, ao final dos tempos, voltarás para o SENHOR, o teu Deus, e obedecerás à sua Palavra.'),(284972,10,5,4,31,'Pois, Yahweh, teu SENHOR, é Deus misericordioso; Ele não te abandonará, nem te destruirá, nem desprezará a Aliança que com juramento firmou com os teus pais.'),(284973,10,5,4,32,'Questiona, pois, os tempos passados, que te precederam, ó Israel, desde o dia em que Deus criou o ser humano sobre a terra: de um lado ao outro do céu, se já aconteceu algo tão grandioso ou já se ouviu algo semelhante?'),(284974,10,5,4,33,'Existe um povo que tenha ouvido a voz do Deus vivo falando do meio do fogo, como tu ouviste, e que tenha permanecido vivo?'),(284975,10,5,4,34,'Ou um Deus que tenha vindo para tomar para si uma nação do meio de outra nação, com provas, sinais, prodígios, obras maravilhosas e grandes batalhas, com mão poderosa e braço forte, com feitos temíveis e magníficos, conforme tudo o que Yahweh o SENHOR Deus realizou no Egito, em vosso favor, diante dos vossos olhos?'),(284976,10,5,4,35,'Foi a ti Israel que Ele mostrou tudo isso, para que soubesses que Yahweh é Deus, o Único. E além dele não existe nenhum outro!'),(284977,10,5,4,36,'Do céu Ele fez que ouvisses sua voz, para te disciplinar. Na terra Ele te levou a contemplar seu grande poder nas chamas, e ouviste claramente suas palavras vindas do meio do fogo.'),(284978,10,5,4,37,'E porque Ele muito amou a teus pais, e depois deles escolheu sua descendência, Ele próprio te fez sair do Egito por meio de sua excelsa presença e de seu magnífico poder;'),(284979,10,5,4,38,'expulsou nações maiores e mais fortes de diante de ti, com o propósito de fazer-te entrar e tomar posse, como herança, da terra que fora delas, como hoje se verifica.'),(284980,10,5,4,39,'Portanto, reconhece neste dia e reflete em teu coração: Yahweh é o Único Deus, tanto nos mais altos céus, como cá embaixo, na terra. Não há nenhum outro!'),(284981,10,5,4,40,'Obedece, pois, a seus preceitos e mandamentos que eu hoje te ordeno, a fim de que tudo corra bem a ti e a teus filhos muito depois de ti, e para que prolongues teus dias sobre a terra que o Eterno, teu Deus, te concede para todo o sempre!`'),(284982,10,5,4,41,'E Moisés separou três cidades no outro lado do Jordão, na parte leste,'),(284983,10,5,4,42,'para onde poderia fugir e se abrigar quem houvesse matado uma pessoa por acidente, sem querer ou intenção deliberada de matar. Nesse caso, o homicida perseguido poderia salvar a própria vida, refugiando-se em uma daquelas cidades.'),(284984,10,5,4,43,'Sendo assim, as cidades escolhidas foram: Bezer, no planalto do deserto, destinada à tribo de Rúben; a cidade de Ramote, para a tribo de Gade; e Gola, em Basã, para a tribo de Manassés.'),(284985,10,5,4,44,'Esta, portanto, é a Torá, a Lei que Moisés apresentou a todos os filhos de Israel.'),(284986,10,5,4,45,'Estes são os mandamentos, preceitos, doutrinas e ordens que Moisés transmitiu como leis para os israelitas, quando saíram do Egito.'),(284987,10,5,4,46,'Estavam, pois, do outro lado do Jordão, no vale fronteiro a Bete-Peor, na terra de Seom, rei dos amorreus, que habitava em Heshbón, Hesbom, a quem Moisés e os filhos de Israel derrotaram quando deixaram o Egito.'),(284988,10,5,4,47,'Eles tomaram posse da terra dele e também conquistaram as terras de Ogue, rei de Basã, os dois reis amorreus que habitavam a leste do Jordão.');
INSERT INTO `versiculos` VALUES (284989,10,5,4,48,'Essas terras estendiam-se desde Aroer, na margem do ribeiro do Arnom, até o monte Sión, isto é, o Hermom,'),(284990,10,5,4,49,'e incluía toda a região da planície, a Arabá, no lado oriental do Jordão, até o mar Morto, abaixo das vertentes da colina, as encostas do monte Pisga, no leste.'),(284991,10,5,5,1,'Então Moisés mandou que todo o povo de Israel se reunisse e proclamou: ´Ouve, ó Israel, os decretos e as leis que hoje comunico aos vossos ouvidos. Vós os aprendereis e buscareis aplicá-los à vida prática diária.'),(284992,10,5,5,2,'<i>Yahweh,</i> nosso Deus, estabeleceu conosco uma Aliança no monte Horebe.'),(284993,10,5,5,3,'Não foi com nossos pais que o SENHOR fez essa Aliança, mas sim conosco, com todas as pessoas que neste dia estão presentes a essa assembleia, todos vivos aqui.'),(284994,10,5,5,4,'<i>Yahweh</i> falou convosco face a face, sua voz se projetou do meio das chamas, no monte.'),(284995,10,5,5,5,'Naquela época eu fui colocado entre o SENHOR e vós, a fim de vos anunciar a Palavra de <i>Yahweh</i>, pois ficastes com medo do fogo e não subistes à montanha. Foi quando Ele nos disse:'),(284996,10,5,5,6,'´Eu Sou <i>Yahweh,</i> teu Deus, aquele que te libertou e fez sair da terra do Egito, da casa da escravidão!'),(284997,10,5,5,7,'Não terás outros deuses diante de mim.'),(284998,10,5,5,8,'Não farás para ti nenhum ídolo, nenhuma imagem, de nada que se assemelhe ao que existe lá em cima, no céu, ou cá embaixo, na terra, ou nas águas que estão debaixo da terra.'),(284999,10,5,5,9,'Não te prostrarás diante desses deuses tampouco lhes prestarás qualquer tipo de culto, porquanto Eu, o Eterno, sou Deus zeloso, que castigo os filhos pelo pecado de seus pais até a terceira e quarta geração daqueles que me desprezam,'),(285000,10,5,5,10,'contudo dedico amor misericordioso até a milésima geração para com aqueles que me amam e obedecem aos meus mandamentos.'),(285001,10,5,5,11,'Não tomarás em vão o Nome de <i>Yahweh,</i> teu Deus, pois o SENHOR não deixará impune aquele que usar seu Nome sem o devido respeito.'),(285002,10,5,5,12,'Guardarás o dia do <i>Shabbãth</i>, sábado, a fim de santificá-lo, conforme o SENHOR, o teu Deus, te ordenou.'),(285003,10,5,5,13,'Trabalharás seis dias e neles cumprirás todos os teus afazeres;'),(285004,10,5,5,14,'o sétimo dia, porém, é um <i>Shabbãth</i>, sábado, de <i>Yahweh</i>, teu Deus. Nesse dia não farás obra ou trabalho algum, nem tu nem teu filho ou filha, nem o teu servo ou serva, nem o teu boi, teu jumento ou qualquer dos teus animais, nem o estrangeiro que estiver vivendo em tua propriedade, para que o teu servo e a tua serva descansem como tu.'),(285005,10,5,5,15,'Recorda que foste escravo na terra do Egito, e que <i>Yahweh,</i> teu Deus, te libertou e tirou de lá com mão poderosa e com braço forte. Por isso o Eterno, o teu Deus, te ordenou guardar o dia de <i>Shabbãth</i>, sábado.'),(285006,10,5,5,16,'Honra teu pai e tua mãe, conforme te ordenou o SENHOR, o teu Deus, a fim de que tenhas longa vida e tudo te vá bem na terra que <i>Yahweh</i> teu Deus te concede.'),(285007,10,5,5,17,'Não matarás.'),(285008,10,5,5,18,'Não cometerás adultério.'),(285009,10,5,5,19,'Não furtarás.'),(285010,10,5,5,20,'Não darás falso testemunho contra o teu próximo.'),(285011,10,5,5,21,'Não cobiçarás a mulher do teu próximo. Não desejarás para ti a casa do teu próximo, nem o seu campo, nem o seu servo ou serva, nem seu boi, nem seu jumento, nem bem algum que pertença a teu próximo`.'),(285012,10,5,5,22,'Estas palavras proclamou <i>Yahweh</i> a toda a vossa congregação no monte, do meio do fogo, da nuvem e da densa escuridão, com alta e poderosa voz, e nada mais acrescentou. Então, tendo-as escrito em duas tábuas de pedra, entregou-as a mim.'),(285013,10,5,5,23,'Contudo, quando ouvistes a voz que vinha do meio das trevas, enquanto a montanha ardia em chamas, vós vos aproximastes de mim com todos os chefes de vossas tribos e demais anciãos e autoridades.'),(285014,10,5,5,24,'E suplicastes: ´Eis que <i>Yahweh,</i> nosso Deus, nos revelou sua glória e sua grandeza, e nós ouvimos claramente sua voz do meio do fogo. Hoje vimos que Deus pode falar ao ser humano sem que este deixe de viver.'),(285015,10,5,5,25,'E agora, por que iríamos morrer? Estas grandes chamas vão nos devorar! Se continuarmos a ouvir a voz de <i>Yahweh,</i> nosso Deus, nós vamos perecer!'),(285016,10,5,5,26,'Em verdade, que homem mortal chegou a ouvir a voz do Deus vivo falando de dentro do fogo, como nós ouvimos, e sobreviveu?'),(285017,10,5,5,27,'Aproxima-te, pois, tu, Moisés, para ouvir tudo o que <i>Yahweh,</i> nosso Deus, tem a dizer. Tu nos dirás tudo o que o Eterno, nosso SENHOR, te comunicar. Nós ouviremos atentamente e obedeceremos!`'),(285018,10,5,5,28,'<i>Yahweh</i> compreendeu bem o sentido de vossas palavras quando falastes comigo, e me disse: ´Ouvi perfeitamente as palavras que este povo te dirigiu. Falaram com sabedoria e justiça.'),(285019,10,5,5,29,'Como seria bom se eles sempre pensassem dessa maneira, e tivessem um coração disposto para obedecer a todos os meus mandamentos. Assim, tudo iria bem com eles e com os seus descendentes, para sempre!'),(285020,10,5,5,30,'Vai, portanto, e dize-lhes que podem voltar às suas tendas.'),(285021,10,5,5,31,'Tu, porém, permanece aqui comigo, para que Eu te diga todos os mandamentos, os decretos e as doutrinas que lhes ensinarás, a fim de que os pratiquem na terra que Eu dou a eles como propriedade!`'),(285022,10,5,5,32,'Sendo, assim, tende todo o zelo para agirdes conforme vos ordenou <i>Yahweh,</i> vosso Deus. Não vos desvieis, nem para a direita, nem para a esquerda.'),(285023,10,5,5,33,'Andareis em todo o caminho que <i>Yahweh,</i> vosso Deus, vos orientou para que vivais, sendo, portanto, felizes e prolongando os vossos dias na terra de que haveis de tomar posse.'),(285024,10,5,6,1,'Estas são as leis, isto é, os decretos e os mandamentos, que <i>Yahweh</i>, o SENHOR, teu Deus, ordenou que eu vos ministrasse, a fim de que os coloqueis em prática na terra na qual estais entrando com o objetivo de tomardes posse dela.'),(285025,10,5,6,2,'Sendo assim, tu, teus filhos e teus netos temereis a <i>Yahweh</i>, o SENHOR vosso Deus, e obedecereis a todos os seus estatutos e mandamentos, que eu hoje vos ordeno, para que os guardeis durante toda a vossa existência, a fim de que vossos dias sejam felizes e se prolonguem na terra.'),(285026,10,5,6,3,'Portanto, ó Israel, ouve e cuida de pôr em prática o que será bom para ti e te multiplicará a descendência, conforme te afirmou <i>Yahweh</i>, Deus dos teus pais, ao entregar-te uma terra que produz leite e mel.'),(285027,10,5,6,4,'<i>Shemá</i>! Ouve, ó Israel: <i>Yahweh</i>, o nosso SENHOR, é o único Deus!'),(285028,10,5,6,5,'Amarás o SENHOR, teu Deus, com todo o coração, com toda a tua alma e com todas as tuas forças.'),(285029,10,5,6,6,'Que todas estas palavras que hoje te ordeno estejam em teu coração!'),(285030,10,5,6,7,'Tu as ensinarás com todo o zelo e perseverança a teus filhos. Conversarás sobre as Escrituras quando estiveres sentado em tua casa, quando estiveres andando pelo caminho, ao te deitares e ao te levantares.'),(285031,10,5,6,8,'Também atarás estas palavras como um sinal na tua mão e em teu braço e as prenderás à tua testa como <i>Tefilin</i>, filactérios.'),(285032,10,5,6,9,'Tu escreverás as palavras do SENHOR nos umbrais da tua casa, e em teus portões, <i>mezuzotes</i>.'),(285033,10,5,6,10,'Quando <i>Yahweh,</i> teu Deus, te fizer entrar à terra que Ele, sob juramento, prometeu a teus pais, Abraão, Isaque e Jacó, que te daria; terra constituída de grandes e boas cidades que tu não construíste,'),(285034,10,5,6,11,'com casas repletas de tudo o que há de melhor, de obras e bens que não produziste, com cisternas que não cavaste, com vinhas e oliveiras que não plantaste. Quando, enfim, tudo isso se realizar, e comeres e estiveres saciado,'),(285035,10,5,6,12,'fica atento, pois, à tua própria pessoa! Não te esqueças de <i>Yahweh</i>, que te fez sair da terra do Egito, da casa da escravidão!'),(285036,10,5,6,13,'É a <i>Yahweh</i>, o SENHOR, teu Deus, que deverás amor reverente, temor. A Ele servirás e pelo seu Nome jurarás!'),(285037,10,5,6,14,'Não seguirás outros deuses, qualquer um dos povos que estão ao teu redor,'),(285038,10,5,6,15,'pois <i>Yahweh</i>, o teu Deus, que habita no meio de ti, é Deus zeloso; a ira do Eterno, o teu Deus, se inflamará contra ti, e Ele te exterminará da face da terra.'),(285039,10,5,6,16,'Não porás à prova a <i>Yahweh,</i> teu Deus, como o experimentaste em Massá.'),(285040,10,5,6,17,'Observarás cuidadosamente os mandamentos de <i>Yahweh,</i> teu Deus, bem como os preceitos e decretos que Ele te ordenou.'),(285041,10,5,6,18,'Farás o que é justo e bom aos olhos de <i>Yahweh</i>, para que tudo te corra bem e venhas a possuir a boa terra que o SENHOR prometeu a teus pais,'),(285042,10,5,6,19,'expulsando da tua frente todos os teus adversários. Assim falou <i>Yahweh</i>!'),(285043,10,5,6,20,'No futuro, quando teus filhos perguntarem: ´Qual o significado de todas estas leis, estatutos e doutrinas que o Eterno, o nosso Deus, vos ordenou?`'),(285044,10,5,6,21,'Responderás a eles: ´Nós éramos escravos no Egito, mas <i>Yahweh</i> nos libertou e nos fez sair do Egito com mão forte!'),(285045,10,5,6,22,'O SENHOR realizou, diante dos nossos olhos, sinais, obras portentosas e juízos terríveis contra o Egito, contra o Faraó e contra toda a sua casa,'),(285046,10,5,6,23,'Quanto a nós, entretanto, fez-nos sair de lá para nos conduzir até aqui e nos conceder em herança a terra que, sob juramento, havia prometido a nossos pais.'),(285047,10,5,6,24,'O SENHOR ordenou-nos então cumprirmos todas estas ordenanças, amando reverentemente a <i>Yahweh</i> nosso Deus para que tudo nos corra bem, todos os dias; para dar-nos vida, como hoje se pode constatar claramente.'),(285048,10,5,6,25,'Esta será a nossa justiça: buscaremos zelosamente colocar em prática todos estes mandamentos diante de <i>Yahweh</i> nosso Deus, tudo conforme Ele nos ordenou!`'),(285049,10,5,7,1,'Quando <i>Yahweh</i> teu Deus te houver feito entrar na terra prometida para possuí-la, Ele próprio expulsará de diante de ti nações muito mais numerosas do que tu: os hititas, os girgaseus, os amorreus, os cananeus, os ferezeus, os heveus e os jebuseus. São sete nações maiores e mais poderosas que tu;'),(285050,10,5,7,2,'e quando o SENHOR teu Deus entregá-las a ti, tu as derrotarás e as sacrificarás como anátema. Não estabelecerás com elas qualquer tipo de aliança, nem as tratarás com piedade.'),(285051,10,5,7,3,'Não celebrarás matrimônio com qualquer pessoa de lá. Não concederás tua filha a um de seus filhos, nem aceitarás uma de suas filhas como esposa para teu filho;'),(285052,10,5,7,4,'pois desse modo o teu filho se afastaria da minha pessoa para servir a outros deuses, e a ira do SENHOR se inflamaria contra todos vós e rapidamente vos aniquilaria.'),(285053,10,5,7,5,'Eis como deveis tratá-los: demolir seus altares, despedaçar suas estelas, colunas sagradas, cortar seus postes sagrados e queimar suas imagens de ídolos.'),(285054,10,5,7,6,'Pois tu és um povo consagrado a <i>Yahweh,</i> teu Deus; foi a ti que o SENHOR, teu Deus, escolheu dentre todos os povos sobre a face da terra para seres seu povo querido, seu tesouro pessoal.'),(285055,10,5,7,7,'<i>Yahweh</i> não se afeiçoou a vós nem vos escolheu por serdes mais numerosos que os outros povos; de fato, éreis o menor dentre os povos!'),(285056,10,5,7,8,'Mas foi porque o SENHOR vos amou e por causa do juramento que fez a vossos antepassados. Por esse motivo Ele vos libertou com mão poderosa e vos tirou da terra da escravidão, das garras do Faraó, rei do Egito.'),(285057,10,5,7,9,'Saberás, portanto, que <i>Yahweh</i> teu Deus é o único Deus fiel, que mantém a Aliança e o amor por mil gerações, em favor daqueles que o amam reverentemente e obedecem a seus mandamentos;'),(285058,10,5,7,10,'porém, castiga de uma vez os que o rejeitam. Ele não demora em retribuir pessoalmente àqueles que o desprezam, aniquilando-os para sempre.'),(285059,10,5,7,11,'Observa, pois, os mandamentos, os decretos e as doutrinas que eu hoje te ordeno cumprir!'),(285060,10,5,7,12,'Se obedeceres a estas ordenanças e as puseres em prática, <i>Yahweh,</i> teu Deus, também te manterá a Aliança e a bondade misericordiosa que prometeu sob juramento a teus antepassados.'),(285061,10,5,7,13,'Ele te amará, te abençoará e te multiplicará. Ele abençoará os teus filhos e os frutos da tua terra: os cereais, as uvas e os vinhos novos, as azeitonas e o azeite, as muitas crias de gado e ovelhas, na terra que prometeu aos teus pais que te daria em herança.'),(285062,10,5,7,14,'Sendo assim, serás mais abençoado do que todos os povos! Ninguém do teu meio será estéril, seja o homem, a mulher, ou o teu gado.'),(285063,10,5,7,15,'<i>Yahweh</i> afastará de ti toda doença e todas as graves enfermidades do Egito que bem conheces. Ele não as infligirá a ti, mas sobre todos os que te odeiam.'),(285064,10,5,7,16,'Portanto, exterminarás todos os povos que o Eterno, teu Deus, te entregar. Que teus olhos não tenham piedade deles, tampouco sirvas a seus deuses: isso seria uma armadilha mortal para ti!'),(285065,10,5,7,17,'É possível que venhas a ponderar em teu coração: ´Estas nações são mais fortes e mais numerosas do que eu, como poderia conquistá-las?`'),(285066,10,5,7,18,'Não deves alimentar medo algum delas! Lembra-te bem do que <i>Yahweh,</i> teu Deus, fez ao Faraó e a todo o Egito:'),(285067,10,5,7,19,'as grandes provas que teus olhos contemplaram, os sinais e prodígios, a boa mão e o braço forte com que o SENHOR, teu Deus, te fez sair livre! <i>Yahweh,</i> teu Deus, dispensará o mesmo tratamento a todos os povos de que tens receio!'),(285068,10,5,7,20,'Além disso, o SENHOR, teu Deus, enviará vespas contra eles, perecendo até os que tiverem restado e se tiverem escondido de ti.'),(285069,10,5,7,21,'Jamais fiques aterrorizado diante deles, pois <i>Yahweh,</i> teu Deus, que habita em teu meio, é Deus poderoso e temível.'),(285070,10,5,7,22,'<i>Yahweh,</i> teu Deus, pouco a pouco irá expulsando essas nações da tua frente; entretanto, não poderás exterminá-las rapidamente; nesse caso as feras do campo se multiplicariam e te ameaçariam terrivelmente.'),(285071,10,5,7,23,'É <i>Yahweh,</i> teu Deus, quem vai entregá-las a ti: elas ficarão grandemente apavoradas até que sejam absolutamente destruídas.'),(285072,10,5,7,24,'Ele vai entregar seus reis em tuas mãos, ó Israel, e tu apagarás o nome deles de sob o céu: ninguém resistirá em tua presença, até que os tenhas exterminado!'),(285073,10,5,7,25,'Queimareis as imagens e ídolos dos seus deuses. Não cobiçarás a prata e o ouro que os recobrem, tampouco os tomarás para ti, para que não caias numa mortal armadilha, porquanto para o SENHOR, o teu Deus, essa atitude é detestável.'),(285074,10,5,7,26,'Sendo assim, não levarás coisa alguma que seja abominável ao SENHOR para dentro de tua casa: neste caso, tu te tornarias anátema, amaldiçoado com ela. Considera-as, pois, como coisas imundas e detestáveis, pois elas estão separadas para destruição, como anátemas.'),(285075,10,5,8,1,'Portanto, tende cuidado de obedecerdes a todos os mandamentos que hoje vos ordeno cumprir, a fim de que vivais bem e vos multipliqueis, entreis e possuais a terra que <i>Yahweh</i>, sob juramento, prometeu a vossos antepassados.'),(285076,10,5,8,2,'Traze sempre viva em tua memória a maneira como <i>Yahweh</i>, o teu Deus, te conduziu por todo o caminho no deserto, durante esses quarenta anos, para te tornar humilde e provar-te, a fim de que exteriorizasses todas as intenções do teu coração: se estavas decidido a obedecer a seus mandamentos ou não.'),(285077,10,5,8,3,'Ele te humilhou, fez que sentisses fome e te alimentou com o maná que nem tu nem teus pais conhecíeis, para te mostrar que o ser humano não vive apenas de pão, mas de toda a Palavra que procede da boca do SENHOR!'),(285078,10,5,8,4,'As vestes que usavas não se envelheceram, tampouco teus pés incharam durante esses quarenta anos de caminhada.'),(285079,10,5,8,5,'Sendo assim, reconhece no teu mais íntimo que <i>Yahweh</i>, teu Deus, te educava, como um pai instrui e disciplina seu filho amado.'),(285080,10,5,8,6,'Obedece, pois, aos mandamentos de <i>Yahweh,</i> teu Deus, para que andes nos seus caminhos e aprendas a amá-lo reverentemente.'),(285081,10,5,8,7,'Eis que <i>Yahweh,</i> teu Deus, vai fazer-te herdar uma terra boa, repleta de riachos e tanques de água, de fontes que jorram nos vales e colinas;'),(285082,10,5,8,8,'terra que produz muito trigo e cevada, videiras e figueiras, romãzeiras, azeite de oliva e mel;'),(285083,10,5,8,9,'terra onde não faltará pão e onde não sentireis falta de nada; terra onde as rochas têm ferro e onde podereis extrair cobre das colinas.'),(285084,10,5,8,10,'Comerás e ficarás satisfeito, e bendirás a <i>Yahweh,</i> teu Deus, na terra que Ele te dará!'),(285085,10,5,8,11,'Contudo, tem cuidado em relação a ti mesmo, a fim de que não esqueças do SENHOR, teu Deus, e não deixes de cumprir seus mandamentos, doutrinas e decretos que hoje te ordeno!'),(285086,10,5,8,12,'Não aconteça que, havendo comido e estando plenamente saciado, havendo construído casas confortáveis e habitando nelas,'),(285087,10,5,8,13,'havendo-se multiplicado teu gado e o número de tuas ovelhas tendo aumentado, e também se multiplicado tua prata e teu ouro, e tudo o que tiveres,'),(285088,10,5,8,14,'que teu coração se ensoberbeça e venhas a te esquecer do Eterno, o teu Deus, que te fez sair livre da terra do Egito, da casa da escravidão;'),(285089,10,5,8,15,'que te conduziu através daquele imenso e perigoso deserto, cheio de serpentes e escorpiões mortais; e que numa terra seca e hostil, tirou água da rocha para te saciar a sede;'),(285090,10,5,8,16,'que no deserto te sustentou com maná que teus antepassados não conheciam; para te humilhar, e para te provar, com o objetivo de proporcionar o melhor para ti no futuro.'),(285091,10,5,8,17,'Portanto, não digas no teu íntimo: ´A minha força e o poder do meu braço me conquistaram estes bens e riquezas`.'),(285092,10,5,8,18,'Antes, te recordarás de <i>Yahweh</i> teu Deus, porque é Ele o que te dá força e capacidade para gerar riqueza, confirmando a Aliança que jurou a teus pais, conforme hoje se constata claramente.'),(285093,10,5,8,19,'Se te esqueceres do SENHOR, teu Deus, e seguires outros deuses, e os servires, e prestares culto a eles, asseguro-te hoje que sereis exterminados.'),(285094,10,5,8,20,'Perecereis do mesmo modo que as nações que <i>Yahweh</i> vai destruir à vossa frente, por não terdes obedecido à voz do Eterno vosso Deus!'),(285095,10,5,9,1,'Então Moisés comunicou ao povo: ´Ouve, ó Israel: Hoje estás atravessando o Jordão para ires conquistar nações mais numerosas e poderosas do que tu, cidades grandes, cercadas com muros que vão até o céu.'),(285096,10,5,9,2,'Tu conheces e tens ouvido a fama dos enaquins, um povo muito alto e forte, filhos dos gigantes, sobre os quais se diz: ´Quem poderá resistir diante dos filhos dos gigantes?`'),(285097,10,5,9,3,'Contudo, comprovarás no dia de hoje, que <i>Yahweh</i> teu Deus vai atravessar à sua frente, como um fogo devorador; é precisamente Ele quem os aniquilará e é Ele quem os submeterá a ti, ó Israel! Portanto, tu os expulsarás e, rapidamente, os farás perecer, de acordo com as instruções do SENHOR.'),(285098,10,5,9,4,'Quando o Eterno, o teu Deus, os tiver removido da tua presença, não permitas que teu coração te diga: ´Ora, o SENHOR me conduziu até esta terra para herdá-la e dela tomar posse por causa da minha justiça!` Não! Ao contrário, é por causa da própria malignidade dessas nações que <i>Yahweh</i> vai expulsá-las da tua presença.'),(285099,10,5,9,5,'De fato não é por causa de algum ato de justiça da tua parte, tampouco pela retidão do teu coração que estás entrando à terra prometida para dela tomar posse. É por causa da impiedade dessas nações que <i>Yahweh</i> vai expulsá-las da tua frente, e também para cumprir a Palavra que jurou a teus pais: Abraão, Isaque e Jacó.'),(285100,10,5,9,6,'Sabe, portanto: não é, de forma alguma, por qualquer mérito de justiça ou porque sejas bom, que o SENHOR teu Deus te concede possuir esta boa terra, porquanto tu és um povo teimoso e desobediente!'),(285101,10,5,9,7,'Lembra-te e jamais te esqueças de que muito provocaste a ira de <i>Yahweh,</i> teu Deus, no deserto. Desde o dia em que fosses liberto e saístes da terra do Egito, até a vossa chegada a este lugar estais sendo rebeldes contra o SENHOR.'),(285102,10,5,9,8,'Até mesmo enquanto subi o monte Horebe irritastes a <i>Yahweh</i>! E o Eterno se enfureceu contra vós a ponto de pensar em exterminar-vos da face da terra.'),(285103,10,5,9,9,'Subindo eu ao monte para receber as sagradas placas de pedra, as tábuas da Aliança que o SENHOR estabelecera convosco, permaneci na montanha quarenta dias e quarenta noites; não comi pão, nem bebi água.'),(285104,10,5,9,10,'<i>Yahweh</i> deu-me então as duas placas de pedra, escritas pelo dedo de Deus. Sobre elas estavam escritas todas as palavras que <i>Yahweh</i> vos proclamara do meio do fogo, quando estavas em assembleia ao pé da montanha.'),(285105,10,5,9,11,'Após quarenta dias e quarenta noites em sua presença, <i>Yahweh</i> entregou-me as duas placas de pedra, as tábuas da Aliança.'),(285106,10,5,9,12,'<i>Yahweh</i> ordenou-me então: ´Levanta-te! Desce sem demora, pois teu povo, o que dirigiste em liberdade para fora do Egito, já se corrompeu! Já se desviaram do Caminho em que Eu os orientara: fizeram para si um ídolo de metal fundido!`'),(285107,10,5,9,13,'E o SENHOR complementou: ´Vejo claramente o quanto este povo é, de fato, um povo insubordinável, de dura cerviz!'),(285108,10,5,9,14,'Portanto, não me supliques por eles! Vou exterminá-los e apagar o seu nome de debaixo do céu! Entretanto, vou fazer de ti uma nação mais numerosa e poderosa do que esta!`'),(285109,10,5,9,15,'Assim, voltei-me e desci depressa a montanha. Todo o monte ardia em fogo. As duas tábuas de pedra da Aliança estavam comigo, e eu as segurava firme, uma em cada mão.'),(285110,10,5,9,16,'Então ergui os olhos e observei. Sim! Eis que tínheis pecado contra <i>Yahweh,</i> vosso Deus. Havíeis moldado um bezerro de metal fundido, desviando-vos rapidamente do Caminho que <i>Yahweh</i> vos instruiu.'),(285111,10,5,9,17,'Peguei então as duas placas de pedra e atirei-as com minhas duas mãos contra o chão, quebrando-as diante dos vossos olhos.'),(285112,10,5,9,18,'Prostrei-me, depois, na presença do SENHOR como na primeira vez, durante quarenta dias e quarenta noites. Não comi pão nem bebi água, por causa do pecado que tínheis cometido, fazendo o que era mau aos olhos de Yahweh ao ponto de inflamardes a sua cólera.'),(285113,10,5,9,19,'Pois Eu tinha medo da ira e do furor que o SENHOR poderia dirigir contra vós, pensando em condenar-vos ao extermínio. <i>Yahweh</i>, contudo, ouviu a minha oração ainda mais uma vez!'),(285114,10,5,9,20,'<i>Yahweh</i> também ficou muito irado contra Arão a ponto de querer igualmente destruí-lo, mas naquela ocasião também supliquei por Arão.'),(285115,10,5,9,21,'Em seguida, tomei aquela imagem de bezerro, o ídolo em forma de bezerro com o qual pecastes, e o queimei em grande fogo; depois o esmaguei e o triturei até que virasse pó, e o joguei no riacho que desce do monte.'),(285116,10,5,9,22,'Também irritastes continuamente ao SENHOR em Taberá, em Massá e em Quibrote-Hataavá.'),(285117,10,5,9,23,'E quando <i>Yahweh</i> vos enviou de Cades-Barneia, ordenou: ´Subi e tomai posse da terra que Eu vos dei!`, entretanto vós vos revoltastes contra a ordem de <i>Yahweh,</i> vosso Deus, não lhe destes crédito e não obedecestes à sua voz.'),(285118,10,5,9,24,'Portanto, tendes sido rebeldes contra o SENHOR desde que vos conheço!'),(285119,10,5,9,25,'Prostrei-me, pois, na presença de <i>Yahweh</i>. E fiquei prostrado durante quarenta dias e quarenta noites, porque <i>Yahweh</i> falara em vos destruir.'),(285120,10,5,9,26,'Roguei então ao SENHOR: ´<i>Yahweh</i>, ó Eterno, meu SENHOR! Não destruas o teu povo, a tua herança! Tu o resgataste com a tua grandeza; tu o libertaste e o fizeste sair do Egito com braço forte!'),(285121,10,5,9,27,'Recorda-te dos teus servos: Abraão, Isaque e Jacó! Não atentes para a obstinação deste povo, para sua perversidade e seu pecado,'),(285122,10,5,9,28,'caso contrário os habitantes da terra de onde nos tiraste debocharão afirmando: ´Como o Eterno não teve poder para conduzi-los à terra que lhes havia prometido, e como, na verdade, sempre os odiou, os fez sair para matá-los a todos no deserto!`'),(285123,10,5,9,29,'Apesar de todos os erros e maldades, estas pessoas são o teu povo e a tua herança, ó SENHOR! Tu os libertaste e fizeste sair por meio do teu magnífico poder e a força do teu braço forte!`'),(285124,10,5,10,1,'Depois desses eventos o SENHOR me ordenou: ´Corta duas placas de pedra, como as primeiras, e sobe para te encontrares comigo no alto do monte. Faze também uma arca de madeira.'),(285125,10,5,10,2,'Escreverei sobre as placas as palavras que foram gravadas nas primeiras tábuas que quebraste, e tu as colocarás na arca!`'),(285126,10,5,10,3,'Assim, fiz uma arca de madeira de acácia, cortei duas placas de pedra como as primeiras e subi à montanha, com as duas tábuas nas mãos.'),(285127,10,5,10,4,'Ele, então, escreveu sobre as novas tábuas o mesmo texto que havia escrito antes: os Dez Mandamentos que <i>Yahweh</i> vos havia proclamado no monte, do meio do fogo, no dia em que estáveis todos unidos em assembleia. Em seguida o próprio <i>Yahweh</i> entregou-as a mim.'),(285128,10,5,10,5,'Depois dei meia-volta, desci da montanha e coloquei as duas tábuas na arca que eu havia feito. E elas permaneceram lá, conforme o SENHOR me instruíra.'),(285129,10,5,10,6,'(Os filhos de Israel partiram de <i>Beerot Benê-Iaacan</i>, dos poços dos jaacanitas, e dirigiram-se para Mosserá. Ali Arão morreu e foi sepultado, e seu filho Eleazar foi seu sucessor como sacerdote.'),(285130,10,5,10,7,'Dali partiram para Gudgodá e de lá para Jotbatá, terra de muitos ribeiros.'),(285131,10,5,10,8,'Naquela época <i>Yahweh</i> separou a tribo de Levi para carregar a arca da Aliança do SENHOR, para estar diante do Eterno a fim de ministrar e pronunciar bênção em seu Nome, como se faz ainda hoje.'),(285132,10,5,10,9,'É por esse motivo que os levitas não têm nenhuma porção de terra ou herança entre seus irmãos; o SENHOR é toda a sua herança, conforme <i>Yahweh</i>, o seu Deus, lhes prometeu!)`'),(285133,10,5,10,10,'E Moisés continuou, historiando ao povo: ´Permaneci no alto do monte durante quarenta dias e quarenta noites, como na primeira vez. E o SENHOR ouviu o meu clamor ainda esta vez e decidiu não destruir-vos a todos de uma vez.'),(285134,10,5,10,11,'Então ordenou-me o SENHOR: ´Levanta-te e vai! Conduze este povo no Caminho em que deve andar, a fim de que tome posse da terra que jurei aos seus pais que lhes daria!`'),(285135,10,5,10,12,'Agora, portanto, ó Israel, que é que <i>Yahweh</i>, o teu Deus, pede de ti? Ora, apenas que temas o SENHOR com amor reverente, andando em seus caminhos, servindo ao Eterno, teu Deus, com todo o teu coração e com toda a tua alma,'),(285136,10,5,10,13,'e que obedeças aos mandamentos e doutrinas do SENHOR, que hoje te ordeno, para tua plena felicidade!'),(285137,10,5,10,14,'Eis que os céus e os céus dos céus, a terra e tudo o que nela existe; tudo, absolutamente tudo, pertence a <i>Yahweh</i>, o SENHOR, teu Deus.'),(285138,10,5,10,15,'Entretanto, foi somente aos teus antepassados que o Eterno dedicou particular afeição e os amou! E depois deles escolheu dentre todos os povos a sua descendência: vós próprios, como podeis constatar até o dia de hoje!'),(285139,10,5,10,16,'Circuncidai, pois, o vosso coração espiritual; retirando toda a obstrução carnal, e deixai de ser insubmissos e teimosos!'),(285140,10,5,10,17,'Pois <i>Yahweh,</i> vosso Deus, é o Deus dos deuses e o Soberano dos soberanos, o Único e grandioso Deus, poderoso e temível, que não age com parcialidade nem aceita presentes e ofertas para torcer a justiça.'),(285141,10,5,10,18,'Ele defende a causa do órfão e da viúva e ama o estrangeiro, provendo-lhe alimento e vestimenta.'),(285142,10,5,10,19,'Portanto, amareis o estrangeiro, porque fostes igualmente peregrinos na terra do Egito.'),(285143,10,5,10,20,'A <i>Yahweh,</i> teu Deus, temerás com amor reverente e servirás, a Ele te apegarás e somente por seu santo'),(285144,10,5,10,21,'A Ele deves louvar: Ele é o teu Deus. Ele realizou em teu benefício todos esses sinais e portentos temíveis que os teus olhos testemunharam.'),(285145,10,5,10,22,'Ao descerem para o Egito teus antepassados eram apenas setenta pessoas ao todo. Agora, contudo, <i>Yahweh,</i> teu Deus, te tornou tão numeroso quanto as estrelas do céu, ó Israel.'),(285146,10,5,11,1,'Portanto, amarás o SENHOR teu Deus e obedecerás continuamente a seus decretos, a suas doutrinas e a seus mandamentos.'),(285147,10,5,11,2,'Fostes vós que passastes pela experiência da disciplina do SENHOR, e não vossos filhos. Eles não conheceram nem viram a ministração de <i>Yahweh</i> vosso Deus, sua magnificência, sua mão poderosa e misericordiosa, seu braço forte e justo.'),(285148,10,5,11,3,'Vós, sim, fostes testemunhas oculares dos sinais maravilhosos que Ele realizou e tudo o que fez no coração do Egito, tanto com a pessoa do Faraó, rei do Egito, quanto com toda a sua terra com seus habitantes;'),(285149,10,5,11,4,'o que fez com o exército egípcio, com seus cavalos e carros, como os surpreendeu com as muitas águas do mar Vermelho, quando vos estavam perseguindo, e como <i>Yahweh</i> os aniquilou para sempre!'),(285150,10,5,11,5,'E o que fez por vós no deserto, até que fostes conduzidos a este lugar;'),(285151,10,5,11,6,'e ainda o que fez a Datã e a Abirão, filhos de Eliabe, da tribo de Rúben, quando ficaram sem chão e a terra abriu sua boca e os devorou, juntamente com suas famílias, tendas e tudo o que os acompanhava, no meio de todo o Israel.'),(285152,10,5,11,7,'Vossos olhos foram testemunhas de toda a portentosa obra que <i>Yahweh</i> realizou!'),(285153,10,5,11,8,'Obedecereis, portanto, a toda a Lei que hoje vos estou transmitindo, a fim de que tenhais poder para herdar e conquistar a terra na qual estais entrando,'),(285154,10,5,11,9,'e para que possais viver por muito tempo na terra que o SENHOR jurou dar aos vossos antepassados e aos descendentes deles: terra onde mana leite e mel!'),(285155,10,5,11,10,'A terra em que estais entrando a fim de tomardes posse não é como a terra do Egito, de onde saístes, e onde semeavas e éreis obrigados a fazer toda a irrigação a pé, como numa horta.'),(285156,10,5,11,11,'Mas a terra na qual, logo que atravessardes o Jordão, entrareis, para dela tomardes posse, é terra de montes e vales exuberantes, alimentados pelas chuvas do céu.'),(285157,10,5,11,12,'É uma terra pela qual <i>Yahweh,</i> teu Deus, zela com carinho. Os olhos do SENHOR estão sempre fixos sobre ela, do início ao fim do ano.'),(285158,10,5,11,13,'Portanto, se de fato obedecerdes aos meus mandamentos que hoje vos ordeno, amando ao SENHOR vosso Deus e servindo a Ele com todo o vosso coração e com toda a vossa alma,'),(285159,10,5,11,14,'concederei boas chuvas para a vossa terra no tempo certo: chuvas de outono e de primavera. Podereis, assim, recolher teu cereal, e tereis trigo, vinho e azeite com fartura.'),(285160,10,5,11,15,'Darei boa erva no campo para os vossos rebanhos, de modo que podereis vos alimentar e ficar plenamente satisfeitos.'),(285161,10,5,11,16,'Contudo, ficai atentos a vós mesmos, para que o vosso coração não se deixe seduzir e não vos desvieis para servir a outros deuses, prostrando-vos em adoração perante eles.'),(285162,10,5,11,17,'A ira de <i>Yahweh</i> se acenderia terrivelmente contra vós e Ele fecharia os céus: não haveria mais chuva e a terra não forneceria seu produto; desse modo desaparecereis muito depressa da boa terra que o Eterno vos concede!'),(285163,10,5,11,18,'Gravai, pois, estas minhas palavras no vosso coração e na vossa mente, atai-as como um sinal em vossas mãos, e afixai-as nas vossas testas, como memorando, entre vossos olhos.'),(285164,10,5,11,19,'Ensinai os mandamentos do SENHOR aos vossos filhos, conversando acerca deles quando estiverdes sentados em casa e nos momentos em que estiverdes andando pelos caminhos, ao deitardes e quando vos levantardes para um novo dia;'),(285165,10,5,11,20,'tu os escreverás nos umbrais da tua casa, e nas tuas portas,'),(285166,10,5,11,21,'para que vossos dias e os dias de vossos filhos se multipliquem em paz sobre a terra que <i>Yahweh</i> jurou dar a vossos antepassados, e sejam tão numerosos como os dias durante os quais o céu permanecer sobre a terra!'),(285167,10,5,11,22,'Porque, se diligentemente obedecerdes a todos estes mandamentos que vos ordeno, para os guardardes com zelo, amando o SENHOR, vosso Deus, andando em todos os seus caminhos, e a Ele vos achegardes,'),(285168,10,5,11,23,'<i>Yahweh</i> expulsará de diante de vós todas essas nações a fim de que tomeis posse e despojeis uma terra que agora pertence a povos mais numerosos e poderosos do que vós.'),(285169,10,5,11,24,'Todo lugar em que a sola de vossos pés pisar será vosso território: vossas terras se estenderão do deserto do Líbano e do rio Eufrates até ao mar Ocidental, o Mediterrâneo.'),(285170,10,5,11,25,'Ninguém terá capacidade de vos fazer resistência. <i>Yahweh</i>, o SENHOR vosso Deus, espalhará o medo e o terror de vós entre todos os povos por toda a terra em que pisardes, conforme vos prometeu.'),(285171,10,5,11,26,'Prestai, pois, atenção! Hoje estou colocando a bênção e a maldição diante de vós:'),(285172,10,5,11,27,'A bênção, se obedecerdes aos mandamentos de <i>Yahweh,</i> vosso Deus, que hoje vos ordeno;'),(285173,10,5,11,28,'a maldição, se não obedecerdes aos mandamentos de <i>Yahweh,</i> vosso Deus, desviando-vos do Caminho que neste dia vos instruo, a fim de vos deixardes iludir e seguirdes deuses pagãos.'),(285174,10,5,11,29,'Quando o Eterno, teu Deus, te houver trazido para a terra em que estás entrando a fim de tomardes posse dela, tereis de proclamar a bênção no monte Gerizim, e a maldição no monte Ebal.'),(285175,10,5,11,30,'Como sabeis, esses montes estão do outro lado do Jordão, a oeste da estrada principal, na direção do pôr do sol, próximo dos carvalhos de Moré, no <i>Arabá</i>, nas planícies, perto de Guilgal.'),(285176,10,5,11,31,'Portanto, agora, estais a ponto de atravessardes o Jordão e de tomardes posse da terra que <i>Yahweh</i>, o SENHOR teu Deus, vos está concedendo. Quando a tiverdes conquistado e estiverdes vivendo em teu território,'),(285177,10,5,11,32,'cuidai com todo o zelo de pôr em prática todos os decretos e doutrinas que hoje vos estou transmitindo!'),(285178,10,5,12,1,'São estes os estatutos e as ordenanças que cuidareis de pôr em prática na terra cuja posse <i>Yahweh</i>, Deus dos vossos antepassados, vos ofereceu como herança por toda a vida sobre a face da terra.'),(285179,10,5,12,2,'Devereis destruir totalmente todos os lugares nos quais as nações pagãs que estais desalojando costumam adorar seus deuses, tanto nos altos montes como nas colinas e à sombra de toda árvore frondosa.'),(285180,10,5,12,3,'Derrubai seus altares, despedaçai suas estelas, colunas sagradas, e queimai seus postes à deusa Aserá; triturai todos os ídolos e imagens dedicados a seus demais deuses, e eliminai por completo todos os nomes deles daqueles lugares!'),(285181,10,5,12,4,'Vós, contudo, não adorareis a <i>Yahweh,</i> vosso Deus, do mesmo modo como eles cultuam seus deuses.'),(285182,10,5,12,5,'Pelo contrário: buscá-lo-eis somente no lugar que <i>Yahweh,</i> vosso Deus, houver escolhido, dentre todas as vossas tribos, para aí colocar o seu Nome e aí preparar a sua habitação.'),(285183,10,5,12,6,'Levareis para lá vossos holocaustos e vossos sacrifícios, vossos dízimos e vossas dádivas especiais, o que em voto tiverdes prometido, vossas ofertas voluntárias e a primeira cria de todos os rebanhos.'),(285184,10,5,12,7,'E comereis lá, diante de <i>Yahweh,</i> vosso Deus, alegrando-vos com todo o empreendimento das vossas mãos, vós e vossas famílias, com o que o SENHOR vosso Deus vos tiver abençoado!'),(285185,10,5,12,8,'Não procedereis conforme agimos aqui, neste dia: cada um fazendo de acordo com o que entende ser melhor,'),(285186,10,5,12,9,'porquanto ainda não entrastes ao lugar de descanso e à herança que <i>Yahweh,</i> vosso Deus, vos está concedendo.'),(285187,10,5,12,10,'Portanto, atravessareis o Jordão e habitareis no território que <i>Yahweh,</i> vosso Deus, vos dará como herança: Ele vos dará descanso e protegerá de todos os vossos inimigos ao redor, para que habiteis em segurança!'),(285188,10,5,12,11,'Então, para o lugar que <i>Yahweh,</i> vosso Deus, houver escolhido como habitação do seu Nome é que transportareis tudo o que eu vos ordenei: vossos holocaustos, vossos sacrifícios, vossos dízimos, os dons das vossas mãos e todas as oferendas escolhidas que tiverdes prometido com voto a <i>Yahweh</i>.'),(285189,10,5,12,12,'Alegrar-vos-eis diante do SENHOR vosso Deus, vós, vossos filhos e vossas filhas, vosso servos e vossas servas, e o levita que habita em vossas cidades por não terem recebido terras nem propriedades.'),(285190,10,5,12,13,'Fica atento a ti mesmo! Não oferecerás teus holocaustos em qualquer lugar que te agrade!'),(285191,10,5,12,14,'Porquanto é somente no lugar que o SENHOR houver escolhido, numa das tuas tribos, que deverás oferecer teus holocaustos; é lá que deverás pôr em prática tudo o que te ordeno.'),(285192,10,5,12,15,'Todavia, poderás abater os teus animais em qualquer das tuas cidades e comer quanta carne desejares, como se fosse carne de gazela ou de cervo, de acordo com a bênção que <i>Yahweh,</i> teu Deus, te houver concedido. Poderá participar desse alimento tanto quem estiver cerimonialmente impuro quanto quem estiver puro.'),(285193,10,5,12,16,'Contudo não poderás comer o sangue; tu o derramarás por terra como água.'),(285194,10,5,12,17,'Não poderás comer em tuas próprias cidades o dízimo do teu cereal, do teu trigo, do vinho novo e do melhor azeite, nem a primeira cria dos teus rebanhos, nem o que, por meio do voto, tiveres prometido, tampouco as tuas ofertas voluntárias ou dádivas especiais.'),(285195,10,5,12,18,'Em vez disso, tu o comerás na presença de <i>Yahweh,</i> teu Deus, somente no local que o SENHOR teu Deus houver escolhido, tu, teu filho e tua filha, teu servo e tua serva, e o levita que mora contigo. E te alegrarás diante do Eterno, o teu Deus, de todo o empreendimento das tuas mãos.'),(285196,10,5,12,19,'Portanto, tem o cuidado de não abandonar os levitas enquanto estiveres vivendo na tua própria terra.'),(285197,10,5,12,20,'Quando <i>Yahweh,</i> o teu Deus, tiver alargado o teu território de acordo com o que te prometeu, e desejares comer carne e pedires: ´Eu gostaria de comer um pouco de carne!`, poderás comer o quanto quiseres.'),(285198,10,5,12,21,'Se o local que <i>Yahweh,</i> o teu Deus, escolher para assentar o seu Nome estiver muito distante de ti, poderás então imolar as vacas e ovelhas que o SENHOR teu Deus te houver concedido, conforme te orientei. Poderás comer nas tuas próprias cidades o quanto desejares.'),(285199,10,5,12,22,'Do mesmo modo como se come a gazela e o cervo, assim comerás: o cerimonialmente impuro, como os puros podereis comer livremente.'),(285200,10,5,12,23,'Sê fiel, portanto, para evitares e não comeres o sangue, porquanto o sangue é a vida. Portanto, não comas a vida com a carne!'),(285201,10,5,12,24,'Jamais o comerás! Derrama-o sobre o chão da terra como se fora água.'),(285202,10,5,12,25,'Não o comas, para que tudo vá bem a ti e a teus filhos depois de ti, pois desse modo estarás fazendo o que é direito e justo aos olhos do SENHOR.'),(285203,10,5,12,26,'Entretanto, de tudo quanto te pertence, tomarás o que tiveres consagrado, bem como teus sacrifícios votivos, e irás ao local que o SENHOR houver escolhido.'),(285204,10,5,12,27,'Oferecerás teus holocaustos, a carne e o sangue, sobre o altar do SENHOR, teu Deus: o sangue dos teus sacrifícios será derramado sobre o altar do Eterno, teu Deus, e comerás a carne.'),(285205,10,5,12,28,'Ouve, pois, com atenção, para pores em prática todos os princípios que te ordeno neste dia, a fim de que tudo corra bem a ti e a teus filhos por todas as gerações futuras, porque estarás realizando o que é bom e certo perante o SENHOR, o teu Deus.'),(285206,10,5,12,29,'Quando o SENHOR, o teu Deus, tiver eliminado da tua presença as nações pagãs que estais a ponto de invadir e expulsar, e as tiveres conquistado e habitares em suas terras,'),(285207,10,5,12,30,'fica atento ao teu próprio comportamento! Não te deixes seduzir, não vás seguir os deuses delas, ponderando: ´Como estas nações servem aos seus deuses? Que interessante! Vou fazer o mesmo`.'),(285208,10,5,12,31,'Não procederás desse modo para com o SENHOR, o teu Deus! Pois esses povos pagãos ofereciam a seus deuses tudo o que é abominação aos olhos de <i>Yahweh</i>: tudo o que Ele odeia e rejeita, como queimar seus próprios filhos e filhas em sacrifícios a seus ídolos.'),(285209,10,5,12,32,'Portanto, aplica-te a pôr em prática tudo o que eu te ordeno. Nada acrescentarás e nada tirarás da Lei.'),(285210,10,5,13,1,'Quando surgir em teu meio um profeta ou um intérprete de sonhos, e te apresentar um sinal ou um prodígio,'),(285211,10,5,13,2,'se essa obra maravilhosa que ele anunciou se realiza e ele te exorta: ´Vinde e sigamos outros deuses (que não é o Deus que tu conheceste) e passemos a servi-los!`'),(285212,10,5,13,3,'Não deis ouvidos às palavras desse pregador ou sonhador. Porquanto é <i>Yahweh</i>, vosso Deus, que vos está pondo à prova para aflorar diante de todos o quanto, de fato, amais ao SENHOR de todo o coração e com toda a alma.'),(285213,10,5,13,4,'Seguireis, pois, somente a <i>Yahweh,</i> vosso Deus, e a Ele amareis com reverência, cumprindo fielmente seus mandamentos e obedecendo à sua Palavra. A Ele tão somente servireis e vos apegareis!'),(285214,10,5,13,5,'Quanto àquele profeta ou vidente, deverá ser morto, pois pregou rebeldia contra o SENHOR, vosso Deus, que vos libertou e vos fez sair da terra do Egito e vos resgatou da casa da escravidão; tal impostor tentou afastar-nos do Caminho em que o próprio <i>Yahweh,</i> teu Deus, te ordenou caminhar. Desse modo extirparás o mal do teu meio!'),(285215,10,5,13,6,'Se teu irmão, filho do teu pai ou da tua mãe, teu filho, tua filha, ou tua esposa amada, ou o teu amigo mais chegado, tentar secretamente instigar-te, argumentando: ´Vamos servir a outros deuses!`, deuses que nem tu nem teus pais conheceram,'),(285216,10,5,13,7,'deuses de povos pagãos, vizinhos ou distantes de ti, de uma extremidade da terra à outra,'),(285217,10,5,13,8,'não te deixes convencer, tampouco ouças o que essa pessoa tem a dizer-te. Não tenhas a menor piedade nem compaixão de nenhum desses, nem o protejas.'),(285218,10,5,13,9,'Pelo contrário: teu dever é matar sumariamente tal pessoa! Tua mão será a primeira a levantar-se contra esse infiel para matá-lo, e depois as mãos de todo o povo de Israel.'),(285219,10,5,13,10,'Apedreja-o até que morra, pois tentou afastar-te do SENHOR, o teu Deus, que te libertou e te fez sair do Egito, da terra da servidão.'),(285220,10,5,13,11,'Assim, todo o Israel saberá desse fato, ficará com grande pavor e nunca mais se fará uma ação má como essa em teu meio.'),(285221,10,5,13,12,'Caso ouças dizer que, numa das cidades que o SENHOR teu Deus te dará para habitar,'),(285222,10,5,13,13,'homens perversos, procedentes do teu meio, seduziram os moradores da sua cidade, convidando: ´Vamos servir a outros deuses` que não conheceste,'),(285223,10,5,13,14,'deverás investigar, fazendo uma pesquisa e interrogando diligentemente. Caso seja verdade, se o fato for comprovado, se essa abominação foi realmente praticada em teu meio,'),(285224,10,5,13,15,'deverás então passar ao fio da espada os habitantes daquela cidade. Tu a sacrificarás como anátema, juntamente com tudo o que nela existe.'),(285225,10,5,13,16,'Reunirás todos os seus despojos no meio da praça pública, e queimarás completamente a cidade e todos os seus pertences, para <i>Yahweh,</i> teu Deus. Ela ficará em ruínas para sempre e nunca mais será reconstruída.'),(285226,10,5,13,17,'Nada do que for sacrificado como anátema, oferta, ficará em tua mão, a fim de que o SENHOR afaste o fogo da sua indignação e ira. Ele, em seguida, te concederá a bênção da sua misericórdia e perdão, e te multiplicará, conforme prometeu sob juramento a teus antepassados,'),(285227,10,5,13,18,'somente no caso de teres obedecido à Palavra de <i>Yahweh,</i> teu Deus, guardando todos os seus mandamentos, que hoje te ordeno, e praticando o que é justo aos olhos do SENHOR, teu Deus!'),(285228,10,5,14,1,'Sois filhos do SENHOR vosso Deus. Portanto, jamais vos marcareis com cortes no corpo nem rapareis a frente da cabeça por causa dos mortos,'),(285229,10,5,14,2,'porquanto sois um povo consagrado a <i>Yahweh</i>, o vosso Deus. Dentre todos os povos da face da terra, <i>Yahweh</i> vos escolheu para serdes seu tesouro pessoal.'),(285230,10,5,14,3,'Não comereis nada que seja impuro.'),(285231,10,5,14,4,'Eis os animais de que podereis vos alimentar: boi, ovelha, bode,'),(285232,10,5,14,5,'cervo, gazela, corça, bode montês, antílope, bode selvagem e o carneiro montês.'),(285233,10,5,14,6,'Podereis igualmente comer de qualquer animal que tenha o casco fendido e dividido em duas unhas e que rumine.'),(285234,10,5,14,7,'Entretanto, há animais, ou ruminantes ou de casco fendido, de que não comereis: o camelo, o coelho e o rato silvestre. Embora ruminem não têm casco fendido; são proibidos para vosso alimento.'),(285235,10,5,14,8,'O porco também é abominável: embora tenha casco fendido, não rumina. Portanto, não podereis comer a carne desses animais, tampouco tocar em seus cadáveres.'),(285236,10,5,14,9,'De todas as criaturas que vivem nas águas, podereis comer somente as que possuem barbatanas e escamas.'),(285237,10,5,14,10,'Contudo, não podereis comer nenhuma criatura que não tiver barbatanas nem escamas; é impura para vós.'),(285238,10,5,14,11,'Podereis comer qualquer ave pura.'),(285239,10,5,14,12,'Todavia, destas não podereis vos alimentar: a águia, o urubu, a águia-marinha,'),(285240,10,5,14,13,'o milhafre, qualquer espécie de falcão,'),(285241,10,5,14,14,'qualquer espécie de corvo,'),(285242,10,5,14,15,'a coruja-de-chifre, o avestruz, a coruja-de-orelha pequena, a coruja-orelhuda, qualquer espécie de gavião,'),(285243,10,5,14,16,'o mocho, o corujão, a coruja-branca, o pelicano,'),(285244,10,5,14,17,'a coruja-do-deserto, o abutre, a coruja-pescadora,'),(285245,10,5,14,18,'a cegonha, qualquer espécie de garça, a poupa e o morcego.'),(285246,10,5,14,19,'Considerareis impuras e proibidas todas as pequenas criaturas que enxameiam e têm asas. Delas não comereis.'),(285247,10,5,14,20,'Entretanto, podereis comer livremente de todas as aves puras.'),(285248,10,5,14,21,'Não podereis comer nenhum animal que tenha morrido por si. Vós o dareis a um estrangeiro residente, de qualquer de vossas cidades, e ele, sim, poderá comer tal animal. Podereis também vender o animal encontrado morto a outros forasteiros. Todavia, vós sois o povo consagrado a <i>Yahweh</i>, o vosso Deus.'),(285249,10,5,14,22,'Todos os anos separarás o dízimo de todo o trabalho da tua semeadura que a terra produzir.'),(285250,10,5,14,23,'Diante do SENHOR teu Deus, no local que Ele houver escolhido para aí fazer habitar o seu Nome, comerás o dízimo do teu cereal, do trigo, do vinho novo e do melhor azeite, e a primeira cria de todos os teus rebanhos, a fim de que aprendas continuamente a amar reverentemente a <i>Yahweh</i>, o teu Deus.'),(285251,10,5,14,24,'Contudo, se o local for demasiado distante para ti, e tiveres sido abençoado pelo SENHOR teu Deus, e não te seja possível carregar todo o dízimo, porquanto o local escolhido pelo SENHOR para ali assentar seu Nome é longe demais,'),(285252,10,5,14,25,'troca o dízimo por prata, e leva esse dinheiro ao local que o SENHOR, o teu Deus, tiver estabelecido.'),(285253,10,5,14,26,'Lá poderás trocar a prata, o dinheiro, por tudo o que quiseres comer: carne de vaca, ovelha, carneiro, vinho, bebida fermentada, ou qualquer outro alimento que desejares. Então, juntamente com tua família comerás e te alegrarás ali, na presença de <i>Yahweh,</i> teu Deus.'),(285254,10,5,14,27,'Contudo, quanto ao levita que mora nas tuas cidades, não o abandonarás, pois os levitas não possuem propriedade nem herança próprias.'),(285255,10,5,14,28,'Ao final de cada três anos traze igualmente todos os dízimos da colheita do terceiro ano, armazenando-os em tua própria cidade.'),(285256,10,5,14,29,'Isso para que os levitas, que não têm parte nem herança contigo, os estrangeiros, os órfãos e as viúvas que vivem nas tuas cidades possam se achegar, comer e saciar-se, e para que <i>Yahweh,</i> teu Deus, os abençoe em todo o trabalho das tuas mãos!'),(285257,10,5,15,1,'No final de cada sete anos as dívidas deverão ser canceladas!'),(285258,10,5,15,2,'Eis como deverás proceder: todo credor cancelará o empréstimo que fez ao seu próximo. Nenhum israelita exigirá pagamento de seu próximo nem de seu parente, porquanto terá sido proclamada a remissão em honra de <i>Yahweh</i>.'),(285259,10,5,15,3,'Poderás exigir pagamento do estrangeiro, mas deixarás quite o que havias emprestado a teu irmão!'),(285260,10,5,15,4,'É verdade que em teu meio não haverá nenhum pobre, porque o SENHOR vai abençoar-te na terra que o Eterno, teu Deus, te está concedendo como herança para que dela tomes posse,'),(285261,10,5,15,5,'com a condição de que obedeças de fato à Palavra de <i>Yahweh,</i> teu Deus, tendo o cuidado de colocar em prática todos estes mandamentos que hoje te ordeno.'),(285262,10,5,15,6,'Quando o SENHOR, o teu Deus, te houver abençoado, conforme prometeu, tu emprestarás a muitas nações, mas nada pedirás emprestado, dominarás muitas nações, mas jamais serás dominado.'),(285263,10,5,15,7,'Quando houver um pobre em teu meio, ainda que seja um só dos teus irmãos numa de tuas cidades, na terra que o SENHOR teu Deus te está doando, não endurecerás teu coração, tampouco fecharás a mão para com este teu irmão pobre;'),(285264,10,5,15,8,'pelo contrário: abre-lhe generosamente a mão, emprestando o que lhe falta, na medida da sua necessidade.'),(285265,10,5,15,9,'Fica atento a ti mesmo, para que não surja em teu íntimo um pensamento avarento e pagão: ´O sétimo ano, o ano do cancelamento das dívidas, está se aproximando, e não quero ajudar o meu irmão necessitado!` Cuidado! Ele poderá apelar ao SENHOR contra a tua pessoa, e serás culpado desse pecado.'),(285266,10,5,15,10,'Quando lhe deres algo, não dês com má vontade, pois em resposta a esse gesto, <i>Yahweh,</i> teu Deus, te abençoará em todo o teu trabalho, em todo empreendimento da tua mão.'),(285267,10,5,15,11,'Nunca deixará de haver pobres na terra; é por esse motivo que te ordeno: abre a mão em favor do teu irmão, tanto para o pobre como para o necessitado de tua terra!'),(285268,10,5,15,12,'Se teu compatriota hebreu, homem ou mulher, vender-se a ti como escravo e servir-te durante seis anos, no sétimo ano tu o deixarás ir em plena liberdade!'),(285269,10,5,15,13,'Contudo, quando lhe deres a liberdade, não o despeças de mãos vazias:'),(285270,10,5,15,14,'dá-lhe com generosidade dos animais do teu rebanho e do produto da tua eira e do teu tanque de prensar uvas. Dá-lhe conforme a bênção que <i>Yahweh</i>, o teu Deus, tem concedido a ti mesmo.'),(285271,10,5,15,15,'Recorda que foste escravo na terra do Egito, e que o SENHOR teu Deus te redimiu. É por isso que eu te dou hoje essa ordem.'),(285272,10,5,15,16,'Entretanto, se teu escravo te solicita: ´Não quero deixar-te!`, se ele te ama, a ti e à tua casa, e está bem contigo,'),(285273,10,5,15,17,'tomarás então uma sovela, um furador, e lhe furarás a orelha contra a porta, e ele ficará sendo teu servo para o resto da vida. Faze o mesmo em relação a tua escrava.'),(285274,10,5,15,18,'Não te sintas prejudicado ao libertar o teu escravo, pois o serviço que ele prestou a ti nesses seis anos custou a metade do serviço de um trabalhador contratado. Além disso, <i>Yahweh,</i> teu Deus, te abençoará copiosamente em tudo o que realizares!'),(285275,10,5,15,19,'Todo primogênito macho que nascer de todos os teus rebanhos, tu o consagrarás ao SENHOR, teu Deus. Não trabalharás com as primeiras crias de tuas vacas, nem tosquiarás o primogênito das tuas ovelhas.'),(285276,10,5,15,20,'Tu o comerás em cada ano diante do SENHOR, teu Deus, tu e a tua casa, no lugar que o SENHOR tiver escolhido.'),(285277,10,5,15,21,'Se o animal primogênito apresentar algum defeito, ou for manco ou cego, ou ainda tiver qualquer outro defeito grave, tu não poderás sacrificá-lo a <i>Yahweh,</i> teu Deus;'),(285278,10,5,15,22,'poderás comê-lo em tua cidade, tanto o cerimonialmente puro quanto o impuro, como a gazela e o cervo.'),(285279,10,5,15,23,'Não comerás, porém, o seu sangue: derrama-o sobre o chão da terra como se fosse água.'),(285280,10,5,16,1,'Guarda o mês de abibe e celebra o <i>Pêssah</i>, a Páscoa do Eterno, o teu Deus, porquanto foi numa noite do mês de abibe que <i>Yahweh,</i> teu Deus, te libertou e te fez sair do Egito.'),(285281,10,5,16,2,'Sacrificarás, como oferta de Páscoa ao SENHOR, o teu Deus, um animal dos teus rebanhos de bois ou ovelhas, no local que <i>Yahweh</i> escolher para habitação do seu santo Nome.'),(285282,10,5,16,3,'Não comerás pão levedado, feito com fermento, mas durante os sete dias de celebração comerás tua oferta com <i>Matsá</i>, Ázimo: o pão sem levedo, não fermentado; o pão que faz recordar a aflição, pois foi às pressas que deixaste a terra do Egito, a fim de que em todos os dias da tua vida te lembres da época em que abandonaste o Egito.'),(285283,10,5,16,4,'Durante sete dias não permitirás que seja encontrado fermento em todo o teu território, e da carne que tiveres sacrificado na tarde do primeiro dia nada deverá sobrar para a manhã seguinte.'),(285284,10,5,16,5,'Não poderás sacrificar a Páscoa em qualquer das cidades que <i>Yahweh,</i> teu Deus, te concederá,'),(285285,10,5,16,6,'mas exclusivamente no lugar que o próprio <i>Yahweh,</i> teu Deus, tiver escolhido para aí fazer residir o seu Nome. Sacrificarás o cordeiro de <i>Pêssah</i>, da Páscoa, à tarde, e ao pôr do sol o comerás, no tempo determinado em que saíste do Egito.'),(285286,10,5,16,7,'E o grelharás e o comerás no local específico que o Eterno, o teu Deus, determinar. Ao raiar do novo dia voltarás e irás para as tuas tendas.'),(285287,10,5,16,8,'Durante seis dias comerás pães ázimos, sem fermento, e no sétimo dia haverá uma solene reunião geral em honra de <i>Yahweh</i>, o teu Deus. Nenhum trabalho realizarás!'),(285288,10,5,16,9,'Contarás sete semanas. A partir do momento em que lançares a foice no <i>Ômer</i>, nas espigas, começarás a contar sete semanas.'),(285289,10,5,16,10,'Celebrarás então a festa de <i>Shavuót</i>, das Semanas, em honra de <i>Yahweh,</i> teu Deus. A oferta espontânea que tua mão fizer deverá ser proporcional ao modo como o SENHOR, o teu Deus, te houver abençoado.'),(285290,10,5,16,11,'E te alegrarás na presença de <i>Yahweh,</i> teu Deus: tu, teu filho e tua filha, teu servo e tua serva, o levita que vive em tua cidade, e o estrangeiro, o órfão e a viúva que igualmente vivem no meio de ti; todos no lugar que o próprio <i>Yahweh,</i> teu Deus, houver designado para aí fazer assentar seu santo Nome.'),(285291,10,5,16,12,'Lembra que foste escravo e peregrino no Egito e cuida de obedecer fielmente a todos estes decretos.'),(285292,10,5,16,13,'Celebrarás também a festa de <i>Sucót</i>, das Tendas, durante sete dias, após ter recolhido o produto de tua eira, separado os cereais da palha, e ter esmagado todas as uvas e olivas dos teus lagares.'),(285293,10,5,16,14,'Alegra-te nessa grande festa com teus filhos, tuas filhas, teus servos e servas, os levitas, os estrangeiros, os órfãos e as viúvas que vivem nas tuas cidades.'),(285294,10,5,16,15,'Durante sete dias festejarás em honra ao SENHOR, o teu Deus, no local que <i>Yahweh</i> tiver indicado; pois o Eterno, o teu Deus, vai te abençoar em todas as tuas colheitas e em todo o trabalho das tuas mãos, com o objetivo de te proporcionar plena felicidade na terra.'),(285295,10,5,16,16,'Três vezes por ano todos os homens de Israel deverão comparecer diante de <i>Yahweh,</i> teu Deus, no lugar que Ele houver escolhido: na festa dos pães sem fermento, na festa das Semanas e na festa das Tendas. E ninguém se apresente de mãos vazias diante de <i>Yahweh</i>;'),(285296,10,5,16,17,'cada um traga sua dádiva conforme as bênçãos recebidas do SENHOR, o teu Deus!'),(285297,10,5,16,18,'Estabelecerás juízes, policiais e escribas em cada uma das cidades que <i>Yahweh,</i> teu Deus, vai dar para as tuas tribos. Eles julgarão o povo com justiça e equidade.'),(285298,10,5,16,19,'Não perverterás o direito, não farás acepção de pessoas nem aceitarás suborno, pois a corrupção cega até os olhos dos sábios juízes, e prejudica a causa dos justos.'),(285299,10,5,16,20,'Busca única e exclusivamente o justo direito, a fim de que vivas e herdes plenamente a terra que o SENHOR, o teu Deus, te concede!'),(285300,10,5,16,21,'Assim, não erguerás estelas ou postes ao culto da deusa Aserá, a Baal, ou a qualquer outro deus, além do altar que construirás em adoração a <i>Yahweh</i>, o teu Deus,'),(285301,10,5,16,22,'e não levantarás nenhuma outra coluna sagrada, porquanto o SENHOR, nosso Deus, detesta todos os ídolos pagãos!'),(285302,10,5,17,1,'Nunca sacrificarás para <i>Yahweh,</i> teu Deus, um touro ou uma ovelha com defeito ou qualquer imperfeição grave; esse tipo de atitude seria detestável para Ele.'),(285303,10,5,17,2,'Se um homem ou uma mulher que vive numa das cidades que <i>Yahweh,</i> teu Deus, te dará, for encontrado fazendo o que é reprovável aos olhos do SENHOR, teu Deus, transgredindo a sua Aliança'),(285304,10,5,17,3,'E, assim, desobedecendo ao mandamento que hoje te proclamo, para servir a outros deuses e prostrar-se perante eles, ou diante do sol, da lua, ou diante das estrelas do céu;'),(285305,10,5,17,4,'se isso for denunciado a ti, ou se tu o ouvires, primeiro farás uma acurada investigação. Se ficar comprovado, se for verdade que uma tal abominação como essa foi cometida em Israel,'),(285306,10,5,17,5,'então farás sair às portas da cidade o homem ou mulher que cometeu esse pecado tão escandaloso, e apedrejarás o culpado até a morte.'),(285307,10,5,17,6,'Contudo, é preciso que haja pelo menos duas testemunhas para que uma pessoa seja condenada à morte; ninguém pode ser morto se houver somente uma testemunha.'),(285308,10,5,17,7,'As mãos das testemunhas serão as primeiras a proceder à execução, e depois as mãos de todo o povo. Desse modo eliminarás o mal do meio de ti!'),(285309,10,5,17,8,'Quando tiveres de julgar uma causa que te pareça demasiado difícil, casos complexos de homicídio, pleitos, lesões mortais, ou causas controvertidas em tua cidade, levantar-te-ás e subirás ao lugar que <i>Yahweh,</i> teu Deus, houver escolhido.'),(285310,10,5,17,9,'Irás então até aos sacerdotes levitas e ao juiz que estiver em função naqueles dias. Eles investigarão e te anunciarão a sentença.'),(285311,10,5,17,10,'Agirás absolutamente de acordo com as instruções que te transmitirem desse lugar que o SENHOR houver designado. Cuidarás de realizar tudo conforme todas as orientações.'),(285312,10,5,17,11,'Farás segundo a ordem que te derem, e de acordo com a sentença que te anunciarem, sem te desviares para a direita ou para a esquerda da palavra que eles te houverem comunicado.'),(285313,10,5,17,12,'O homem que agir com arrogância, não obedecendo ao juiz ou ao sacerdote que está ali para servir unicamente ao SENHOR, o teu Deus, deverá ser morto. Desse modo extirparás o mal do meio do povo de Israel.'),(285314,10,5,17,13,'Assim, todo o povo temerá e não ousará mais agir com presunção e rebeldia! '),(285315,10,5,17,14,'Quando tiveres entrado na terra que o SENHOR teu Deus te concede, tomado posse dela e nela habitares, e pedires: ´Quero estabelecer sobre mim um rei, como todas as nações que me rodeiam`,'),(285316,10,5,17,15,'deverás estabelecer sobre ti um rei que tenha sido escolhido pelo SENHOR, teu Deus; é um dos teus irmãos que escolherás para governar sobre ti. Não poderás nomear um estrangeiro que não venha dentre teus próprios irmãos israelitas.'),(285317,10,5,17,16,'Ele, porém, não deverá multiplicar muitos cavalos para si, nem fará que o povo retorne ao Egito para aumentar sua cavalaria, pois o SENHOR ordenou: ´Jamais voltareis por este caminho!`'),(285318,10,5,17,17,'Que o rei não tome para si muitas mulheres, para que seu coração não se desvie da sabedoria. E que não arrecade excessivamente prata e ouro para si.'),(285319,10,5,17,18,'Quando ascender ao trono do seu reino, mandará escrever num rolo, para seu estudo pessoal, uma cópia da <i>Torá</i>, a Lei, que está aos cuidados dos sacerdotes levitas!'),(285320,10,5,17,19,'Trará sempre essa cópia consigo e terá de lê-la todos os dias da sua vida, a fim de que aprenda a amar reverentemente a <i>Yahweh</i>, e a cumprir fielmente toda a Palavra da <i>Torá</i>, a Lei, bem como todos os seus mandamentos.'),(285321,10,5,17,20,'Desse modo o rei não se levantará arrogantemente sobre seus irmãos, nem se desviará dos decretos da <i>Torá</i>, da Lei, nem para a direita nem para a esquerda. Assim prolongará o seu reinado, e o governo de seus filhos e descendentes, no meio de Israel!'),(285322,10,5,18,1,'Os sacerdotes levitas e todo o restante da tribo de Levi não receberão a posse de terras em Israel: eles viverão das ofertas sacrificadas para <i>Yahweh</i>, preparadas no fogo, pois essa é a sua herança.'),(285323,10,5,18,2,'Essa tribo não terá uma herança no meio dos seus irmãos: <i>Yahweh</i> é sua herança, conforme lhes prometeu.'),(285324,10,5,18,3,'Eis os direitos que os sacerdotes têm sobre o povo, sobre os que oferecem um sacrifício: do novilho ou de uma ovelha do seu rebanho serão dados ao sacerdote a espádua, as queixadas e o estômago.'),(285325,10,5,18,4,'Dar-lhe-ás também as primícias do teu trigo, do vinho novo e do melhor azeite, como também as primícias da tosquia do teu rebanho.'),(285326,10,5,18,5,'Pois foi ele que o SENHOR, o teu Deus, escolheu entre todas as tuas tribos, ele e seus filhos, para estar diante de <i>Yahweh,</i> teu Deus, todos os dias.'),(285327,10,5,18,6,'Quando vier um levita de alguma das tuas cidades, onde quer que ele more em Israel, e com todo o desejo do coração vier para o local que o SENHOR houver determinado,'),(285328,10,5,18,7,'e servir em Nome de <i>Yahweh,</i> teu Deus, como também todos os seus irmãos levitas que assistem ali perante o SENHOR,'),(285329,10,5,18,8,'igual porção comerá, além do que receber pelas vendas dos bens da sua família.'),(285330,10,5,18,9,'Quando entrares na terra que <i>Yahweh,</i> teu Deus, te concede, não aprendas a imitar as abominações praticadas por aquelas nações.'),(285331,10,5,18,10,'Que entre o teu povo não se encontre alguém que queime seu filho ou filha, nem que faça presságio, oráculo, adivinhação ou qualquer tipo de magia,'),(285332,10,5,18,11,'ou que pratique encantamentos; nem que seja médium, consulte os espíritos ou invoque os mortos.'),(285333,10,5,18,12,'O SENHOR odeia quem pratica qualquer dessas abominações, e é justamente por causa desses pecados que <i>Yahweh</i> teu Deus vai expulsar aquelas nações em teu favor.'),(285334,10,5,18,13,'Portanto, permanece inculpável perante o SENHOR, teu Deus!'),(285335,10,5,18,14,'Eis que as nações que vais conquistar dão ouvidos a oráculos e videntes pagãos. Quanto a ti, isso não é permitido pelo SENHOR, teu Deus.'),(285336,10,5,18,15,'<i>Yahweh,</i> teu Deus, suscitará um profeta como eu no meio de ti, dentre teus próprios irmãos; a ele ouvireis!'),(285337,10,5,18,16,'Porquanto é o que tinhas rogado a <i>Yahweh,</i> teu Deus, em Horebe, no dia em que te reuniste, quando suplicaste em assembleia: ´Não posso continuar ouvindo a voz de <i>Yahweh,</i> meu Deus, nem vendo este fogo maravilhoso, senão morrerei!`'),(285338,10,5,18,17,'Então <i>Yahweh</i> me orientou: ´Eles falam a verdade!`'),(285339,10,5,18,18,'Portanto, vou suscitar para eles um profeta como tu, no meio dos seus próprios irmãos. Colocarei as minhas palavras em sua boca e ele lhes comunicará tudo o que Eu lhes ordenar.'),(285340,10,5,18,19,'E será que qualquer pessoa que não ouvir as minhas palavras, que ele falar em meu Nome, Eu mesmo lhe pedirei contas.'),(285341,10,5,18,20,'Todavia, o profeta que ousar dizer em meu Nome alguma palavra que não lhe ordenei, ou que falar em nome de outros deuses, terá de ser morto.'),(285342,10,5,18,21,'Talvez venhas a questionar em teu coração: ´Como vamos saber se tal palavra não é uma Palavra do SENHOR?`'),(285343,10,5,18,22,'Se o profeta fala em o Nome de <i>Yahweh</i>, mas a palavra não se cumpre, não se torna realidade, trata-se então de uma palavra falsa, que o SENHOR jamais pronunciou. Tal profeta falou com arrogância. Não o temas!'),(285344,10,5,19,1,'Quando o SENHOR, teu Deus, tiver eliminado as nações pagãs cuja terra te dá, e as conquistares e estiveres habitando em suas cidades e casas,'),(285345,10,5,19,2,'separarás três cidades no meio da terra cuja posse <i>Yahweh,</i> teu Deus, te concede.'),(285346,10,5,19,3,'Estabelecerás o caminho, medirás as distâncias e dividirás em três partes o território da terra que o Eterno, o teu Deus, de dará como herança; isso para que nela possa se abrigar todo aquele que houver sido acusado de homicídio.'),(285347,10,5,19,4,'Se um homem, sem querer ou por acidente, matar alguém que não era seu inimigo, poderá ir para uma daquelas cidades, e ali ninguém poderá executá-lo.'),(285348,10,5,19,5,'Por exemplo, certo homem vai com seu amigo cortar lenha na floresta e, ao levantar o machado para golpear a árvore, o ferro escapa e atinge seu amigo e o fere de morte; nesse caso ele poderá fugir para uma daquelas cidades para evitar a vingança da família do amigo e salvar sua vida.'),(285349,10,5,19,6,'Do contrário, o vingador da vítima poderia persegui-lo enfurecido e alcançá-lo, ainda que a distância fosse longa demais, e teria o direito de matá-lo, muito embora, de fato, não merecesse pena de morte, porquanto não havia inimizade entre ele e seu próximo.'),(285350,10,5,19,7,'É por esse motivo que eu te ordeno: ´Separa três cidades!`'),(285351,10,5,19,8,'E quando <i>Yahweh,</i> teu Deus, fizer que tuas fronteiras se alarguem, como prometeu a teus antepassados, e te der toda a terra que jurou dar a teus pais,'),(285352,10,5,19,9,'com a condição de que cuides de colocar em prática todos estes decretos que hoje te ordeno, amando ao SENHOR, teu Deus, e andando sem parar em seus caminhos, acrescentarás, então, mais três cidades de refúgio às três primeiras,'),(285353,10,5,19,10,'a fim de que não se derrame sangue inocente na terra que <i>Yahweh</i> teu Deus te concede como herança e, portanto, não haja culpa de sangue sobre ti.'),(285354,10,5,19,11,'Contudo, se alguém é inimigo do seu próximo e lhe arma uma cilada, levantando-se e ferindo-o de morte, e a seguir se abriga numa daquelas cidades,'),(285355,10,5,19,12,'as autoridades da sua cidade enviarão pessoas para buscá-lo na cidade de refúgio, e o entregarão nas mãos do vingador da vítima, para que o homicida seja devidamente executado.'),(285356,10,5,19,13,'Portanto, que teu olho não tenha misericórdia do homicida. Desse modo extirparás de Israel o derramamento de sangue inocente, para que vivas bem e em paz.'),(285357,10,5,19,14,'Não deslocarás os marcos de divisa da propriedade do teu vizinho, que os teus antecessores estabeleceram na herança que vais receber na terra cuja posse <i>Yahweh,</i> teu Deus, te concede.'),(285358,10,5,19,15,'Uma só testemunha não é suficiente para condenar uma pessoa de algum crime ou delito. Qualquer acusação necessita ser confirmada pelo depoimento de duas ou três testemunhas idôneas.'),(285359,10,5,19,16,'Quando uma falsa testemunha se levantar contra alguém, acusando-o de alguma rebelião,'),(285360,10,5,19,17,'as duas partes em litígio se apresentarão diante de <i>Yahweh</i>, na presença dos sacerdotes e dos juízes que estiverem em função naqueles dias.'),(285361,10,5,19,18,'Os juízes investigarão minuciosamente o caso e, se ficar provado que a testemunha mentiu e deu falso testemunho contra o seu próximo,'),(285362,10,5,19,19,'então vós a tratareis da mesma maneira como ela própria planejava punir o seu próximo. Eliminarás, pois, o mal do meio de Israel.'),(285363,10,5,19,20,'Todo o povo saberá do ocorrido e ficará apavorado, e nunca mais se cometerá um crime desses no meio de ti.'),(285364,10,5,19,21,'Portanto, não considerarás com piedade esses casos: alma por alma, olho por olho, dente por dente, mão por mão, pé por pé!'),(285365,10,5,20,1,'Quando tiveres de sair à guerra contra teus inimigos, se vires cavalos e carros e um povo mais numeroso do que tu, não te entregues ao medo, pois contigo está <i>Yahweh,</i> o teu Deus, que te libertou e fez sair da terra do Egito.'),(285366,10,5,20,2,'Quando estiveres para iniciar a batalha, o sacerdote se aproximará para falar ao povo,'),(285367,10,5,20,3,'e proclamará: ´Ouve, ó Israel! Estais hoje prestes a guerrear contra os vossos inimigos. Não vos acovardeis, nem vos deixeis intimidar; não vos aterrorizeis, tampouco tenhais medo por causa deles,'),(285368,10,5,20,4,'pois o SENHOR, o vosso Deus, vos acompanhará e lutará por vós contra todos os vossos inimigos a fim de vos dar a vitória!`'),(285369,10,5,20,5,'Os escribas também falarão ao povo, exclamando: ´Quem construiu uma casa nova e ainda não a consagrou? Que se retire e volte para casa, para que não morra na peleja e outro a consagre em seu lugar.'),(285370,10,5,20,6,'Quem plantou uma vinha e ainda não colheu seus primeiros frutos? Que se retire e volte para casa, para que não corra o risco de morrer em batalha e outro colha os primeiros frutos que lhe pertencem.'),(285371,10,5,20,7,'Há alguém comprometido para casar-se que ainda não recebeu sua mulher? Que se retire e volte para sua casa, para que também não corra o risco de morrer em luta e outro se case com sua esposa!`'),(285372,10,5,20,8,'E os escribas continuarão a proclamar ao povo: ´Quem está apavorado e não tem coragem para prosseguir? Que se retire agora e volte para casa, para que sua covardia não desanime seus irmãos!`'),(285373,10,5,20,9,'Então, quando terminarem de encorajar o povo, os escribas designarão os chefes das tropas para o comando do povo.'),(285374,10,5,20,10,'Quando estiveres para combater uma cidade, primeiro propõe-lhe a paz!'),(285375,10,5,20,11,'Se seus habitantes aceitarem e abrirem as portas da cidade, todo o povo que nela estiver se tornará teu escravo e se sujeitará a trabalhos forçados.'),(285376,10,5,20,12,'Todavia, se eles não aceitarem a paz e entrarem em guerra contra ti, tu a sitiarás.'),(285377,10,5,20,13,'Então o SENHOR, o teu Deus, a entregará em tua mão, e passarás todos os seus homens ao fio da espada.'),(285378,10,5,20,14,'Quanto às mulheres, crianças, animais e tudo o que houver na cidade, todos os seus despojos, tu os tomarás como presa. E comerás o despojo dos inimigos que <i>Yahweh,</i> teu Deus, te entregou em tuas mãos.'),(285379,10,5,20,15,'Farás o mesmo com todas as cidades que estiverem muito distantes de ti, as cidades que não pertencem a essas nações.'),(285380,10,5,20,16,'Todavia, quanto às cidades dessas nações pagãs que o SENHOR te dará como herança, não deixarás sobreviver nenhum ser vivo.'),(285381,10,5,20,17,'Sim, sacrificarás como anátema os hititas, os amorreus, os cananeus, os ferezeus, os heveus e os jebuseus.'),(285382,10,5,20,18,'Se os deixardes sobreviver eles vos persuadirão a praticar os mesmos rituais pagãos e repugnantes que fazem quando adoram seus deuses, e estaríeis pecando contra <i>Yahweh,</i> vosso Deus.'),(285383,10,5,20,19,'Quando tiveres de sitiar uma cidade durante muito tempo antes de atacá-la e, finalmente, tomá-la, não deves abater as árvores a golpes de machado; alimentar-te-ás delas, sem cortá-las: uma árvore do campo é por acaso um homem, para que a trates como um sitiado?'),(285384,10,5,20,20,'Somente a árvore que souberes que é árvore que não dá frutos que se comam, esta, então, poderás cortar e talhar para fazer instrumentos que ajudem o cerco, até que tenhas conquistado definitivamente a cidade que está em guerra contra vós!'),(285385,10,5,21,1,'Se alguma pessoa for encontrada morta no campo, na terra que <i>Yahweh</i>, o teu Deus, te concede para que dela tomes posse, sem que se saiba quem a matou,'),(285386,10,5,21,2,'os anciãos, as autoridades e os juízes sairão e medirão a distância do corpo até as cidades que se localizarem ao redor da vítima.'),(285387,10,5,21,3,'A seguir, as autoridades da cidade mais próxima ao cadáver apanharão uma novilha que nunca foi usada no trabalho e sobre a qual nunca foi colocado jugo,'),(285388,10,5,21,4,'e a conduzirão a um vale de terras nunca aradas, tampouco semeadas, e onde exista um ribeiro de águas que correm permanentemente. Então, nesse local, sobre a torrente, quebrarão o pescoço da novilha.'),(285389,10,5,21,5,'Depois se aproximarão os sacerdotes levitas, pois foram eles os que o SENHOR, teu Deus, escolheu para seu serviço e para que abençoem em o Nome de <i>Yahweh</i>, cabendo-lhes também resolver qualquer litígio ou crime.'),(285390,10,5,21,6,'E todos as autoridades da cidade mais próxima ao morto lavarão as mãos sobre a novilha desnucada sobre a corrente das águas,'),(285391,10,5,21,7,'fazendo a seguinte declaração: ´Nossas mãos não derramaram este sangue inocente, e nossos olhos nada testemunharam.'),(285392,10,5,21,8,'Aceita, ó SENHOR, esta propiciação em benefício de Israel, o teu povo, a quem resgataste, ó <i>Yahweh</i>; não julgues o teu povo culpado do sangue de um inocente!` E assim, a condenação pelo derramamento de sangue será propiciada.'),(285393,10,5,21,9,'Tu, porém, farás com que desapareça do teu meio o derramamento de sangue inocente, porque farás o que é justo e digno aos olhos do SENHOR.'),(285394,10,5,21,10,'Quando saíres à guerra contra os teus inimigos, e <i>Yahweh,</i> teu Deus, os entregar nas tuas mãos, e tu deles levares prisioneiros,'),(285395,10,5,21,11,'e tu, entre os presos, vires uma mulher formosa à vista, e a desejares como esposa,'),(285396,10,5,21,12,'então, a trarás para a tua casa, e ela rapará a cabeça, e cortará as suas unhas,'),(285397,10,5,21,13,'e despirá a veste do seu cativeiro, e se hospedará em tua casa. Durante um mês completo ela poderá prantear e lamentar seu pai e sua mãe. Depois desse período de luto tu poderás chegar-te a ela e oficialmente desposá-la, e ela será tua mulher.'),(285398,10,5,21,14,'Contudo, com o passar do tempo, se não te sentires feliz com ela, tu a deixarás partir em liberdade, mas de modo algum a venderás por dinheiro, tampouco a tratarás como escrava, pois a tens humilhado, forçando-a a viver matrimonialmente contigo.'),(285399,10,5,21,15,'Se um homem tiver duas mulheres e preferir uma delas, e ambas lhe derem filhos, e o filho mais velho for filho da mulher que ele não prefere,'),(285400,10,5,21,16,'este homem, quando for repartir a herança entre seus filhos, não poderá tratar o filho da mulher que ama como se fosse o mais velho, em detrimento do filho da mulher que ele não prefere, mas que é o verdadeiro primogênito.'),(285401,10,5,21,17,'Reconhecerá como primogênito o filho da mulher que ele não prefere, concedendo-lhe porção dupla de tudo quanto possuir, porquanto ele é a primícia da sua virilidade e todos os direitos do filho mais velho, o primogênito, lhe pertencem.'),(285402,10,5,21,18,'Se alguém tiver um filho rebelde, contumaz e indócil, que não aprende a obedecer ao pai e à mãe e não dá ouvidos aos bons conselhos, mesmo quando o corrigem e disciplinam,'),(285403,10,5,21,19,'o pai e a mãe o conduzirão até aos anciãos e líderes de sua comunidade, à porta da cidade,'),(285404,10,5,21,20,'e denunciarão às autoridades da cidade: ´Este nosso filho é por demais teimoso e rebelde; não nos obedece, é devasso e vive embriagado!`'),(285405,10,5,21,21,'Então, diante desse depoimento, todos os homens da cidade o apedrejarão até a morte. Assim, portanto, eliminarás o mal do meio do teu povo; todo o Israel ficará sabendo o que ocorreu e ficará temeroso!'),(285406,10,5,21,22,'Se um homem, culpado de um crime que merece a pena de morte, é morto e suspenso a uma árvore,'),(285407,10,5,21,23,'seu cadáver não poderá permanecer na árvore durante a noite; tu o sepultarás naquele mesmo dia, pois o que for pendurado num madeiro está debaixo da maldição do desprezo de Deus. Sendo assim, não tornarás impura a terra que o Eterno, o SENHOR, teu Deus, te dá como herança!'),(285408,10,5,22,1,'Se o boi ou a ovelha de um israelita se extraviar e tu perceberes o ocorrido, não fiques indiferente à fuga deles. Deves fazê-los retornar a seu dono.'),(285409,10,5,22,2,'Se esse irmão não for teu vizinho, ou caso não o conheças, recolhe o animal fugitivo em tua propriedade e guarda-o até que teu irmão o procure; então o devolverás a seu dono.'),(285410,10,5,22,3,'O mesmo farás com o jumento, com a capa e com qualquer objeto que teu compatriota tenha perdido e que encontres. Não fiques indiferente ao fato.'),(285411,10,5,22,4,'Se vês o jumento ou o boi que pertence a outro israelita caído no caminho, não o ignores: ajuda-o a pô-lo em pé novamente.'),(285412,10,5,22,5,'A mulher não deverá usar roupas masculinas, e o homem não se vestirá com roupas de mulher, pois <i>Yahweh</i>, o teu Deus, tem aversão por toda pessoa que assim procede.'),(285413,10,5,22,6,'Se pelo teu caminho encontrares um ninho de pássaros, numa árvore ou no chão, com filhotes ou ovos e a mãe sobre os filhotes ou sobre os ovos, não tomarás a mãe que está sobre os filhotes;'),(285414,10,5,22,7,'deves primeiro deixar a mãe partir em liberdade, depois pegarás os filhotes, para que tudo te vá bem e prolongues os teus dias de alegria sobre a terra.'),(285415,10,5,22,8,'Quando edificares uma casa nova, farás um parapeito em torno do terraço, para que não tragas sobre a tua casa a culpa pelo derramamento de sangue inocente, caso alguém caia do terraço.'),(285416,10,5,22,9,'Não semearás em tua vinha dois tipos de semente; a fim de evitar que a vinha inteira seja confiscada pelo santuário, tanto a semente que semeaste como o fruto da vinha sejam consagrados.'),(285417,10,5,22,10,'Não submeterás um boi e um jumento ao mesmo jugo para arar a terra!'),(285418,10,5,22,11,'Também não usarás roupas com fios de lã e de linho misturados no mesmo tecido.'),(285419,10,5,22,12,'Afixarás pingentes nas quatro pontas da capa que costumas vestir.'),(285420,10,5,22,13,'Se um homem casar-se e, depois de ter tido relações sexuais com sua esposa, rejeitá-la,'),(285421,10,5,22,14,'e difamá-la, falando palavras mentirosas contra ela, como: ´Casei-me com esta mulher mas, quando me cheguei a ela, não encontrei os sinais da sua virgindade!`,'),(285422,10,5,22,15,'o pai e a mãe da moça tomarão as provas da sua virgindade e as levarão aos anciãos e líderes da comunidade, junto à porta da cidade.'),(285423,10,5,22,16,'Então o pai da moça testemunhará diante dos líderes: ´Dei minha filha como esposa a este homem, mas ele a rejeita.'),(285424,10,5,22,17,'Ele também a tem caluniado e humilhado, alegando: ´Não encontrei os sinais da virgindade em tua filha!` Mas eis aqui os lençóis do casal, manchados de sangue, provas de que minha filha casou virgem!`, e estenderão o lençol diante dos anciãos da cidade.'),(285425,10,5,22,18,'Os anciãos da cidade tomarão o homem difamador e o castigarão.'),(285426,10,5,22,19,'Aplicarão a ele a multa de cem peças de prata, que serão dadas ao pai da moça, pois aquele homem muito prejudicou a reputação de uma virgem israelita. E o tal homem não poderá divorciar-se dela enquanto viver!'),(285427,10,5,22,20,'Entretanto, se a denúncia proceder e for verdadeira, se não acharem qualquer prova da virgindade da moça,'),(285428,10,5,22,21,'conduzirão a jovem até a porta da casa do seu pai e os homens da cidade a apedrejarão até que não lhe reste mais qualquer sopro de vida, porquanto ela cometeu uma infâmia em Israel, desonrando a própria casa do seu pai. É dessa maneira que eliminarás o mal do meio do teu povo, ó Israel!'),(285429,10,5,22,22,'Se um homem for pego em flagrante deitado com a mulher de outro, os dois deverão pagar por esse delito com pena de morte, o homem e a mulher com quem se deitou. Desse modo extirparás o mal do meio do teu povo, ó Israel.'),(285430,10,5,22,23,'Se numa cidade um homem se encontrar com uma moça prometida em casamento e, seduzindo-a, deitar-se com ela,'),(285431,10,5,22,24,'trareis ambos à porta da cidade e os apedrejareis até que morram: a jovem por não ter gritado por socorro na cidade, e o homem por haver seduzido e abusado da mulher do seu próximo. É assim que acabarás com o mal que campeia no meio do teu povo, ó Israel.'),(285432,10,5,22,25,'Contudo, se foi no campo que o tal homem forçou a moça a se deitar com ele, então somente esse homem maldoso morrerá;'),(285433,10,5,22,26,'nada farás à moça, porquanto ela não tem pecado algum que mereça a pena de morte. Esse caso é semelhante ao daquele que ataca e mata o seu próximo:'),(285434,10,5,22,27,'ele a surpreendeu no campo, e a jovem prometida pode ter gritado por socorro, sem que houvesse alguém que a pudesse ouvir e salvar.'),(285435,10,5,22,28,'Se um homem se encontrar com uma moça virgem sem compromisso de casamento e a violentar, e eles forem descobertos,'),(285436,10,5,22,29,'ele pagará ao pai da moça cinquenta peças de prata e terá de casar-se com a moça, uma vez que abusou dela. Esse homem não poderá repudiá-la durante toda a sua vida!'),(285437,10,5,22,30,'Nenhum homem terá relações sexuais com nenhuma das mulheres do seu pai, pois isso desonraria a cama de seu genitor.'),(285438,10,5,23,1,'Nenhum homem castrado, que tenha esmagado os testículos, ou amputado o órgão genital poderá fazer parte do povo de <i>Yahweh</i>, o SENHOR.'),(285439,10,5,23,2,'Nenhum filho bastardo, nascido de união ilícita, fará parte da congregação do Eterno; e seus descendentes também não poderão entrar na assembleia do SENHOR até a décima geração.'),(285440,10,5,23,3,'Nenhum amonita ou moabita, até a décima geração, fará parte do povo de Deus, o SENHOR. Eles deverão permanecer de fora,'),(285441,10,5,23,4,'pois não foram ao vosso encontro com pão e água quando caminháveis após a saída do Egito, e porque subornaram <i>Bilam ben Beor</i>; Balaão, filho de Beor, para vir de Petor em <i>Aram Naharáim</i>, Mesopotâmia, com o propósito de proferir maldição contra o teu povo.'),(285442,10,5,23,5,'Entretanto, <i>Yahweh</i>, o teu Deus, não quis dar ouvidos a Balaão, e o SENHOR, teu Deus, transformou a maldição em bênção a teu favor, pois <i>Yahweh,</i> teu Deus, te ama!'),(285443,10,5,23,6,'Portanto, enquanto viveres, jamais favoreças ou estabeleças um tratado de amizade com esses povos pagãos.'),(285444,10,5,23,7,'Contudo, não rejeites o edomita, pois esse é teu irmão. Não abomines o egípcio, porque foste um estrangeiro em sua terra.'),(285445,10,5,23,8,'Na terceira geração seus descendentes terão acesso à assembleia de <i>Yahweh.</i>'),(285446,10,5,23,9,'Quando tiveres saído para acampar contra os teus inimigos, procura guardar-te de todo mal.'),(285447,10,5,23,10,'Se um de teus homens tornou-se cerimonialmente impuro por causa da perda de esperma, deverá sair do acampamento ao raiar do dia.'),(285448,10,5,23,11,'Ao cair da tarde ele se banhará em água limpa e, ao pôr do sol, poderá retornar ao acampamento.'),(285449,10,5,23,12,'Deverás prover um lugar fora do arraial para as tuas necessidades fisiológicas.'),(285450,10,5,23,13,'Como parte do teu equipamento, tende também uma pá, e quando evacuares, faze um buraco e cobre totalmente as fezes.'),(285451,10,5,23,14,'Porquanto o SENHOR, teu Deus, caminha pelo acampamento a fim de te proteger e para entregar os inimigos em tuas mãos. Assim, teu arraial deve ser santo, para que <i>Yahweh</i> não contemple em ti algo de inconveniente e por isso te volte as costas.'),(285452,10,5,23,15,'Quando um escravo fugir do seu senhor e se refugiar em tua casa, não o entregues de volta ao seu dono;'),(285453,10,5,23,16,'permite-lhe viver entre tua comunidade pelo tempo que lhe aprouver e em qualquer cidade que ele escolher para morar. Não o oprimas!'),(285454,10,5,23,17,'Nenhum filho de Israel, homem ou mulher, poderá entregar seu corpo à prostituição nos templos pagãos!'),(285455,10,5,23,18,'Não trarás salário de prostituta nem dinheiro de cão à Casa do Eterno, teu Deus, a fim de pagar algum voto, porquanto <i>Yahweh</i>, o teu Deus, por ambos tem repugnância.'),(285456,10,5,23,19,'Não emprestes ao teu irmão israelita cobrando juros, quer se trate de empréstimo de dinheiro, quer de alimentos, ou de qualquer outra coisa que possa render lucro financeiro.'),(285457,10,5,23,20,'Entretanto, poderás fazer empréstimos cobrando juros do comerciante estrangeiro, mas não do teu irmão israelita, para que o SENHOR, teu Deus, abençoe todo empreendimento da tua boa mão na terra que estás herdando para dela tomares posse.'),(285458,10,5,23,21,'Quando fizeres uma promessa ao SENHOR, teu Deus, não tardes em cumpri-la, pois <i>Yahweh,</i> teu Deus, exige que um voto feito seja cumprido; e é pecado deixar de realizar aquilo que se prometeu a Ele!'),(285459,10,5,23,22,'Sendo assim, se te absténs de promessas e votos, não haverá como seres culpado desse pecado!'),(285460,10,5,23,23,'Contudo, faze todo o empenho para cumprires tudo o que teus lábios prometerem, considerando que com tua própria boca ofereceste voluntariamente tua palavra e teu voto a <i>Yahweh</i>, teu Deus.'),(285461,10,5,23,24,'Quando entrares na vinha do teu próximo poderás comer à vontade, até ficares saciado, todavia nada acumules ou transportes em teu cesto.'),(285462,10,5,23,25,'Quando entrares na plantação de trigo do teu próximo poderás colher as espigas com a mão, mas não uses a foice para ceifar o trigo do teu próximo!'),(285463,10,5,24,1,'Quando um homem tiver esposado uma mulher e formalizado o matrimônio, mas pouco tempo depois descobrir nela algo que ele reprove e por isso deixar de querê-la como esposa, ele poderá dar à sua mulher uma certidão de divórcio e mandá-la embora.'),(285464,10,5,24,2,'Entretanto, se depois de partir de casa, ela se tornar esposa de outro homem,'),(285465,10,5,24,3,'e este vier a não gostar mais dela também, igualmente lhe dará certidão de divórcio, e a mandará embora. Ou se o segundo marido morrer,'),(285466,10,5,24,4,'o primeiro, que se divorciou dela, não poderá casar-se com ela novamente, visto que é considerada cerimonialmente impura para ele. Casar de novo com ela seria uma ofensa abominável contra Deus, o SENHOR. Portanto, não permitas que se cometa um pecado tão grave assim na terra que <i>Yahweh,</i> teu Deus, te está entregando como herança!'),(285467,10,5,24,5,'Quando um homem for recém-casado, não deverá ir para a guerra, nem será requisitado para qualquer compromisso público. Ele poderá ficar em casa, de licença por um ano, livre para fazer feliz a mulher com quem se casou.'),(285468,10,5,24,6,'Não tomarás como penhor as duas pedras de moinho, nem mesmo apenas a pedra de cima, como garantia de uma dívida, pois isso seria tomar como garantia o meio de vida do devedor.'),(285469,10,5,24,7,'Se alguém for detido em flagrante sequestrando um dos seus irmãos, dentre os filhos de Israel, a fim de explorá-lo ou vendê-lo, tal sequestrador deverá ser condenado sumariamente à pena de morte. É desse modo que extirparás o mal do meio do povo de Israel.'),(285470,10,5,24,8,'Nos casos de lepra e doenças contagiosas da pele, cuida de pôr diligentemente em prática tudo o que os sacerdotes levitas vos ensinarem; cuidareis de seguir cuidadosamente as orientações que transmiti a eles.'),(285471,10,5,24,9,'Lembra-te do que <i>Yahweh,</i> teu Deus, fez a Miriã no caminho, logo depois que saíste do Egito.'),(285472,10,5,24,10,'Quando fizeres qualquer espécie de empréstimo ao teu próximo, não entrarás em sua casa para tirar o que ele lhe oferecer como penhor.'),(285473,10,5,24,11,'Ficarás do lado de fora, e a pessoa a quem fizeste o empréstimo virá para fora trazer-te o penhor.'),(285474,10,5,24,12,'Se for uma pessoa pobre, porém, não irás dormir conservando seu penhor;'),(285475,10,5,24,13,'ao pôr do sol deverás devolver sem falta o penhor, para que ele possa conciliar seu sono sob suas cobertas e com gratidão te abençoe. E, quanto a ti, isso será considerado um ato de justiça por parte do SENHOR, o teu Deus.'),(285476,10,5,24,14,'Não oprimas um assalariado pobre, necessitado, seja ele um dos teus irmãos ou um estrangeiro que mora em tua terra, em tua cidade.'),(285477,10,5,24,15,'Tu lhe pagarás o salário a cada dia, antes que o sol se ponha, porque ele é pobre e disso depende sua vida. Desse modo, ele não clamará a <i>Yahweh</i> contra ti, e em ti não haverá pecado.'),(285478,10,5,24,16,'Os pais jamais deverão ser mortos em lugar dos filhos, nem os filhos em lugar dos pais; cada um cumprirá sua pena e morrerá, se for necessário, por seu próprio pecado!'),(285479,10,5,24,17,'Não perverterás o direito do estrangeiro e do órfão, nem tomarás como penhor a roupa da viúva.'),(285480,10,5,24,18,'Recorda que foste escravo na terra do Egito, e que <i>Yahweh,</i> teu Deus, daquele povo te resgatou. É por esse motivo que eu te ordeno agir desse modo.'),(285481,10,5,24,19,'Quando estiveres ceifando a colheita em teu campo e esqueceres um feixe, não retornes para pegá-lo: permite que ele seja encontrado pelo estrangeiro, pelo órfão e pela viúva, a fim de que dessa maneira o SENHOR teu Deus os abençoe, bem como a ti em todo o trabalho das tuas mãos.'),(285482,10,5,24,20,'Durante a colheita das azeitonas, depois que sacudires as oliveiras, não voltes a pegar as azeitonas que ficaram nas árvores; deixa-as para os estrangeiros, para os órfãos e para as viúvas.'),(285483,10,5,24,21,'E faze somente uma colheita de uvas nas tuas plantações; as uvas que ficarem nos ramos das videiras devem ser deixadas para os estrangeiros, para os órfãos e para as viúvas.'),(285484,10,5,24,22,'Recorda que foste escravo na terra do Egito. É por esse motivo que eu te ordeno agir desse modo.'),(285485,10,5,25,1,'Quando dois homens se envolverem numa briga, terão de levar a causa ao tribunal e os juízes decidirão a questão, absolvendo o inocente e condenando o culpado.'),(285486,10,5,25,2,'Se o culpado merecer açoitamento, o juiz ordenará que ele se deite e seja açoitado em sua presença, com o número de açoites que seu crime merecer,'),(285487,10,5,25,3,'desde que nunca ultrapasse quarenta açoites. Açoitá-lo além disso seria humilhar publicamente um filho de Israel.'),(285488,10,5,25,4,'Não amordaçarás o boi enquanto está debulhando o cereal!'),(285489,10,5,25,5,'Quando dois irmãos moram juntos e um deles morre sem deixar filhos, a mulher do morto não sairá para casar-se com um estranho à família. O irmão do marido se casará com ela e cumprirá com ela o dever de cunhado.'),(285490,10,5,25,6,'O primeiro filho que ela der à luz tomará o nome do irmão falecido, para que o nome deste não se apague em Israel.'),(285491,10,5,25,7,'Contudo, se o cunhado se recusa a desposar a cunhada, esta irá aos anciãos e líderes do lugar, que ficam à porta da cidade, e declarará: ´Meu cunhado está se recusando a suscitar um nome para seu irmão em Israel! Não quer cumprir seu dever de cunhado para comigo!`'),(285492,10,5,25,8,'As autoridades da cidade o convocarão e conversarão com ele. Se ele persistir, alegando: ´Não desejo desposá-la!`,'),(285493,10,5,25,9,'então a cunhada se aproximará dele na presença dos anciãos, tirar-lhe-á uma das sandálias, cuspirá em seu rosto e fará esta declaração: ´É precisamente isto que se faz contra um homem que não dá a seu irmão descendentes em Israel!`'),(285494,10,5,25,10,'E daquele momento em diante toda a descendência daquele homem será conhecida em Israel como ´a família do descalçado`.'),(285495,10,5,25,11,'Quando dois homens, irmãos israelitas, estiverem brigando, e a esposa de um deles aproximar-se na tentativa de livrar o marido daquele que o ataca e agarrar o agressor pelos órgãos genitais,'),(285496,10,5,25,12,'então tu lhe cortarás as mãos! Que teu olho não tenha dó nem piedade.'),(285497,10,5,25,13,'Não terás em tua bolsa dois tipos de peso: um pesado e outro leve.'),(285498,10,5,25,14,'Não terás em tua casa dois tipos de medida: uma grande e outra pequena.'),(285499,10,5,25,15,'Terás um peso íntegro e equânime, medidas íntegras e justas, para que teus dias se prolonguem felizes sobre o solo que <i>Yahweh,</i> teu Deus, te concede.'),(285500,10,5,25,16,'Porque o Eterno, o teu Deus, abomina a todos que praticam tais injustiças, a todos quantos negociam desonestamente!'),(285501,10,5,25,17,'Lembra-te do que os amalequitas te fizeram no caminho, quando foste liberto e partiste do Egito.'),(285502,10,5,25,18,'Quando estavas cansado e exausto e, de surpresa e pelas tuas costas, sem o menor temor a Deus, atacaram a todos os desfalecidos que iam atrás.'),(285503,10,5,25,19,'Quando o SENHOR, teu Deus, te der o descanso de todos os inimigos ao teu redor, na terra que ele te concede para dela tomares posse, deverás apagar a memória de Amaleque de debaixo do céu. Não te esqueças disso!'),(285504,10,5,26,1,'Quando entrares na terra que <i>Yahweh</i>, o teu Deus, te prometeu dar como herança, e dela tiveres tomado posse e lá estiveres habitando,'),(285505,10,5,26,2,'tomarás alguns dos primeiros frutos de tudo que recolheres do solo que <i>Yahweh,</i> teu Deus, te dará e, depositando-os num cesto, irás ao lugar que o SENHOR, teu Deus, houver escolhido para aí fazer habitar seu santo Nome.'),(285506,10,5,26,3,'Virás ao sacerdote em função naqueles dias e lhes dirás em voz alta: ´Declaro hoje diante de <i>Yahweh,</i> meu Deus, que entrei na terra que o Eterno, sob juramento, prometera conceder aos nossos antepassados!`'),(285507,10,5,26,4,'O sacerdote receberá o cesto de tua mão, e o colocará perante o altar do SENHOR, teu Deus.'),(285508,10,5,26,5,'Então, solicitando a palavra, tu declararás em alta voz diante de <i>Yahweh,</i> teu Deus: ´Meu pai era um arameu errante. Ele desceu ao Egito com um pequeno grupo de pessoas e ali viveu e tornou-se uma grande nação, poderosa e numerosa.'),(285509,10,5,26,6,'Contudo, os egípcios nos maltrataram e nos humilharam, impondo-nos uma dura escravidão.'),(285510,10,5,26,7,'Gritamos então a <i>Yahweh</i>, Deus dos nossos pais; o Eterno ouviu a nossa voz: observou a nossa miséria, nosso sofrimento e nossa contínua opressão.'),(285511,10,5,26,8,'E o SENHOR nos fez sair do Egito com mão poderosa e braço forte, em meio a grande espanto e pavor, com sinais maravilhosos e prodígios.'),(285512,10,5,26,9,'Ele nos conduziu a este lugar e nos entregou esta terra, terra onde manam leite e mel.'),(285513,10,5,26,10,'E agora, portanto, eis que trago a primeira parte das colheitas da terra que tu, ó SENHOR, me deste!` Em seguida, depositarás o cesto perante <i>Yahweh</i>, o teu Deus, e te curvarás em sinal de louvor a <i>Yahweh,</i> teu Deus.'),(285514,10,5,26,11,'Tu te alegrarás, então, por todas as bênçãos e produtos que o SENHOR, teu Deus, concedeu a ti e à tua casa, e, juntamente contigo, o levita e o estrangeiro que reside em teu meio.'),(285515,10,5,26,12,'No terceiro ano, ano dos dízimos, quando tiveres acabado de separar todo o dízimo da tua colheita e o tiveres dado ao levita, ao estrangeiro, ao órfão e à viúva para que comam e fiquem saciados em tuas cidades,'),(285516,10,5,26,13,'tu declararás diante de <i>Yahweh,</i> teu Deus: ´Tirei de minha casa o que estava consagrado e o dei ao levita, ao estrangeiro, ao órfão e à viúva, conforme todos os mandamentos que me ordenaste. Não transgredi nem me esqueci dos teus decretos.'),(285517,10,5,26,14,'Da porção sagrada nada comi durante o meu luto e, estando eu cerimonialmente impuro, dele nada tirei e dele nada ofereci aos mortos. Obedeci à voz de <i>Yahweh</i>, meu Deus, e agi de acordo com tudo o que me ordenaste.'),(285518,10,5,26,15,'Inclina-te, pois, da tua morada santa, no céu, e abençoa o teu povo Israel, como também o solo que nos deste, conforme juraste aos nossos pais, uma terra que gera leite e mel!`'),(285519,10,5,26,16,'Hoje <i>Yahweh</i>, o teu Deus, te ordena cumprir estes decretos e ordenanças. Cuidarás de colocá-los em prática com todo o teu coração e com toda a tua alma.'),(285520,10,5,26,17,'Hoje fizeste declarar que o Eterno será teu Deus, e que tu andarias em seus abençoados caminhos, observando seus estatutos, seus mandamentos e seus princípios, e obedecendo à sua Palavra.'),(285521,10,5,26,18,'E hoje <i>Yahweh</i> declara que, conforme prometeu, tu és o seu povo, o seu tesouro pessoal, conforme te falou, e que deves obedecer a todos os seus mandamentos.'),(285522,10,5,26,19,'Ele declarou que te faria superior, em honra, fama e glória, a todas as nações que ele fez, e tu serás um povo consagrado a <i>Yahweh,</i> teu Deus, conforme Ele prometeu`.'),(285523,10,5,27,1,'Moisés e os anciãos, autoridades de Israel, ordenaram então ao povo: ´Observa todos os mandamentos que hoje te ordeno!'),(285524,10,5,27,2,'No dia em que atravessares o Jordão para entrares na terra que <i>Yahweh,</i> teu Deus, te dará, levantarás algumas grandes pedras e as pintarás com cal.'),(285525,10,5,27,3,'atravessado para adentrar na terra que <i>Yahweh</i>, o teu Deus, te concede, uma terra onde manam leite e mel, como o SENHOR, o Deus dos teus antepassados, te prometeu.'),(285526,10,5,27,4,'Logo após ter atravessado o Jordão erigirás essas rochas, conforme hoje te ordeno, sobre o monte Ebal, e as caiarás.'),(285527,10,5,27,5,'E lá edificarás um altar em louvor a <i>Yahweh,</i> teu Deus, um altar de pedras não trabalhadas por ferro;'),(285528,10,5,27,6,'é com pedras brutas que vais edificar o altar do SENHOR, o teu Deus, e sobre ele oferecerás holocaustos, sacrifícios totalmente queimados, a <i>Yahweh,</i> teu Deus.'),(285529,10,5,27,7,'Oferecerás ali sacrifícios de paz e comunhão. Comerás as ofertas com gratidão e alegria na presença do Eterno, o teu Deus.'),(285530,10,5,27,8,'Sobre essas pedras que ergueres escreverás com bastante clareza todas as palavras desta Lei!`'),(285531,10,5,27,9,'Então Moisés, tendo ao seu lado os sacerdotes levitas, proclamou a todo o Israel: ´Faze silêncio e ouve com atenção, ó Israel! Hoje, vieste a ser povo de <i>Yahweh,</i> teu Deus.'),(285532,10,5,27,10,'Portanto, obedecerás à voz do SENHOR, teu Deus, e lhe cumprirás os mandamentos e os decretos que hoje te ordeno!`'),(285533,10,5,27,11,'No mesmo dia Moisés ordenou ao povo:'),(285534,10,5,27,12,'´Quando houveres passado o Jordão, as tribos que estarão sobre o monte Gerizim para abençoar todo o povo serão: Simeão, Levi, Judá, Issacar, José e Benjamim.'),(285535,10,5,27,13,'E as tribos que estarão no monte Ebal para declararem maldições serão: Rúben, Gade, Aser, Zebulom, Dã e Naftali.'),(285536,10,5,27,14,'E os levitas recitarão diante de todo o povo de Israel, em alta voz:'),(285537,10,5,27,15,'´Maldita a pessoa que esculpir uma imagem ou fizer um ídolo de material fundido, obra de artesãos, mas abominável ao SENHOR, e ainda tentar adorá-la em segredo! E todo o povo em assembleia responderá: <i>Amém</i>, é verdade, assim seja!'),(285538,10,5,27,16,'Maldito quem desonrar seu pai ou mãe. E todo o povo dirá: <i>Amém</i>!'),(285539,10,5,27,17,'Maldito quem deslocar o marco de fronteira do seu vizinho. E todo o povo dirá: <i>Amém</i>!'),(285540,10,5,27,18,'Maldito quem fizer o cego errar o caminho. E todo o povo dirá: <i>Amém</i>!'),(285541,10,5,27,19,'Maldito quem negar justiça ao estrangeiro, ao órfão ou à viúva. E todo o povo dirá: <i>Amém</i>!'),(285542,10,5,27,20,'Maldito quem se deitar com a mulher do seu pai, profanando a cama do seu pai. E todo o povo dirá: <i>Amém</i>!'),(285543,10,5,27,21,'Maldito quem tiver relações sexuais com algum animal. E todo o povo dirá: <i>Amém</i>!'),(285544,10,5,27,22,'Maldito quem se deitar com sua irmã, filha de seu pai ou de sua mãe. E todo o povo dirá: <i>Amém</i>!'),(285545,10,5,27,23,'Maldito quem se deitar com sua sogra. E todo o povo dirá: <i>Amém</i>!'),(285546,10,5,27,24,'Maldito quem ferir de morte seu próximo, em oculto. E todo o povo dirá: <i>Amém</i>!'),(285547,10,5,27,25,'Maldito quem aceitar qualquer pagamento para matar uma pessoa inocente. E todo o povo dirá: <i>Amém</i>!'),(285548,10,5,27,26,'Maldita seja toda pessoa que não puser em prática as palavras desta Lei! E todo o povo pactuará, respondendo: <i>Amém</i>, é verdade, assim seja!`'),(285549,10,5,28,1,'Se fielmente obedeceres à Palavra do SENHOR, teu Deus, tendo o zelo de seguir todos os seus mandamentos que neste dia te ordeno, <i>Yahweh</i>, o teu Deus, te exaltará sobre todas as nações da terra!'),(285550,10,5,28,2,'Se ouvires a voz do Eterno, teu Deus, virão sobre ti e te acompanharão todas estas bênçãos:'),(285551,10,5,28,3,'Bendito serás tu na cidade e bendito serás no campo.'),(285552,10,5,28,4,'Benditos os filhos do teu ventre, como igualmente as colheitas da tua terra, os bezerros e os cordeiros dos teus rebanhos.'),(285553,10,5,28,5,'Benditos o teu cesto e a tua amassadeira.'),(285554,10,5,28,6,'Bendito serás ao entrares e bendito, ao saíres.'),(285555,10,5,28,7,'O SENHOR fará que sejam derrotados na tua presença os inimigos que se levantarem contra ti; por um caminho, partirão contra ti, mas, por sete caminhos, fugirão da tua presença.'),(285556,10,5,28,8,'O SENHOR enviará bênçãos aos teus celeiros bem como a todo trabalho realizado pelas tuas mãos. <i>Yahweh</i>, o teu Deus, te abençoará ricamente na boa terra que te concede.'),(285557,10,5,28,9,'<i>Yahweh</i> fará de ti seu povo santo, exatamente como te prometeu sob juramento, se obedeceres aos mandamentos do SENHOR, o teu Deus, e andares nos seus caminhos!'),(285558,10,5,28,10,'Então todos os povos da terra verão que és abençoado e protegido pelo Nome de <i>Yahweh</i> e terão pavor de ti.'),(285559,10,5,28,11,'O SENHOR te concederá grande prosperidade, no fruto saudável do teu ventre, nas muitas crias dos teus rebanhos e nas colheitas abundantes da tua terra generosa, nesta terra que o Eterno, sob juramento a teus pais, prometeu dar-te.'),(285560,10,5,28,12,'O SENHOR te abrirá o céu, o depósito do seu tesouro, para dar chuva à tua terra no seu tempo e para abençoar toda obra das tuas mãos; emprestarás a muitas gentes, porém tu não tomarás emprestado.'),(285561,10,5,28,13,'O SENHOR fará de ti a cabeça das nações e não a cauda. Se obedeceres aos mandamentos de <i>Yahweh</i>, o teu Deus, que neste dia te ordeno, para os guardar e cumprir. Sendo assim, estareis sempre por cima, nunca por baixo!'),(285562,10,5,28,14,'Portanto, não te desviarás, nem para a direita nem para a esquerda, de qualquer dos mandamentos que hoje te ordeno, a fim de seguires outros deuses e prestar-lhes culto.'),(285563,10,5,28,15,'Contudo, se não obedeceres à Palavra de <i>Yahweh,</i> teu Deus, não zelando pelo cumprimento de todos os seus mandamentos e decretos que neste dia te ordeno, então virão todas estas maldições sobre ti e te alcançarão:'),(285564,10,5,28,16,'Maldito serás tu na cidade e amaldiçoado serás no campo.'),(285565,10,5,28,17,'Malditos o teu cesto e a tua amassadeira.'),(285566,10,5,28,18,'Malditos os filhos do teu ventre, e o fruto da tua terra, e as crias das tuas vacas e das tuas ovelhas.'),(285567,10,5,28,19,'Maldito serás ao entrares e amaldiçoado, ao saíres.'),(285568,10,5,28,20,'O SENHOR mandará sobre ti maldições, confusão e repreensão em tudo o que fizeres, até que sejas destruído e sofras repentina ruína por causa da malignidade das tuas ações, pelas quais me abandonaste.'),(285569,10,5,28,21,'O SENHOR te encherá de doenças até banir-te da boa terra em que estás entrando para dela tomares posse.'),(285570,10,5,28,22,'O SENHOR te ferirá com doenças devastadoras, febre e inflamação, com calor abrasador e seca, com ferrugem e mofo, que te infestarão até que morras.'),(285571,10,5,28,23,'O céu sobre a tua cabeça se tornará como bronze, o chão debaixo de teus pés, como ferro.'),(285572,10,5,28,24,'<i>Yahweh</i> transformará a chuva da tua terra em cinza e pó, que descerá do céu sobre ti até que fiques completamente em ruínas.'),(285573,10,5,28,25,'O SENHOR fará que sejas derrotado pelos adversários. Sairás contra eles por um caminho, mas, por sete caminhos fugirás deles, e serás motivo de horror para todos os reinos da terra.'),(285574,10,5,28,26,'Os teus cadáveres servirão de alimento para todas as aves do céu e para os animais selvagens da terra, e não haverá quem os possa enxotar.'),(285575,10,5,28,27,'O SENHOR te castigará com as úlceras do Egito e com tumores, feridas purulentas e sarna, males para os quais não descobrirás a cura.'),(285576,10,5,28,28,'SENHOR te afligirá com loucura, cegueira e confusão mental.'),(285577,10,5,28,29,'Andarás sob a luz do meio-dia tateando às voltas, sem rumo, como um cego nas trevas. Não encontrarás prosperidade em nada que realizares; dia após dia serás oprimido e extorquido, sem que ninguém te possa salvar.'),(285578,10,5,28,30,'Tu te desposarás com uma mulher, porém outro homem terá relações sexuais com tua esposa; edificarás uma casa, contudo não habitarás nela; plantarás uma vinha, mas não provarás dos seus frutos.'),(285579,10,5,28,31,'O teu boi será abatido diante dos teus olhos, porém da carne não te alimentarás; o teu jumento te será arrancado à força e não será devolvido; as tuas ovelhas serão entregues aos inimigos, e ninguém as salvará.'),(285580,10,5,28,32,'Teus filhos e tuas filhas serão tomados como escravos e levados para servir a outros povos, e os teus olhos se consumirão à espera deles, dia após dia, sem que te seja possível erguer uma só mão para fazê-los regressar.'),(285581,10,5,28,33,'Uma nação que não conheces comerá aquilo que a terra e o teu trabalho árduo produzirem, e sofrerás a mais cruel das opressões todos os dias da tua vida na terra.'),(285582,10,5,28,34,'Então te enlouquecerás diante de tudo o que teus olhos virem.'),(285583,10,5,28,35,'O SENHOR te ferirá com úlceras malignas nos joelhos e nas pernas, das quais não te possas curar, desde a planta do pé até o alto da cabeça.'),(285584,10,5,28,36,'O SENHOR te levará, e também o rei que te governar, a uma nação que tu e teus antepassados nunca conheceram. Lá prestarás culto a deuses estranhos, ídolos de madeira e de pedra.'),(285585,10,5,28,37,'Serás, assim, motivo de pavor e escândalo, objeto de escárnio e riso para todas as nações por onde o SENHOR te conduzir.'),(285586,10,5,28,38,'Lançarás muitas sementes ao campo de tua terra; no entanto, colherás quase nada, porque os gafanhotos as devorarão.'),(285587,10,5,28,39,'Plantarás e cultivarás muitas vinhas, porém do seu vinho não beberás, nem colherás as uvas, porque os vermes as comerão.'),(285588,10,5,28,40,'Em todos os teus limites terás oliveiras; porém nem te poderás ungir com azeite, porquanto as tuas azeitonas cairão antes de amadurecerem.'),(285589,10,5,28,41,'Gerarás filhos e filhas, mas não ficarão contigo, porque estrangeiros os levarão para servirem no cativeiro.'),(285590,10,5,28,42,'Enxames de gafanhotos se apoderarão de todas as árvores e plantações da tua terra.'),(285591,10,5,28,43,'O estrangeiro que está no meio de ti progredirá e terá mais sucesso todos os dias, enquanto tu regredirás a cada momento, mais e mais.'),(285592,10,5,28,44,'Ele emprestará a ti, porém tu não lhe emprestarás; ele será considerado como cabeça entre as nações, e tu serás a cauda.'),(285593,10,5,28,45,'Portanto, todas estas maldições virão sobre ti e te perseguirão e te alcançarão até que sejas completamente destruído; porquanto não ouviste a voz do Eterno, teu Deus, para guardares seus mandamentos e seus estatutos, que te ordenou.'),(285594,10,5,28,46,'Estas maldições serão um prodígio e um sinal eterno para teus descendentes por todas as gerações futuras.'),(285595,10,5,28,47,'Considerando que não quiseste obedecer e servir ao SENHOR, teu Deus, com alegria e bondade de coração, na abundância de tudo o que Ele proveu para teu usufruto,'),(285596,10,5,28,48,'então servirás ao teu inimigo, que o Eterno enviará contra ti, trazendo fome, sede, nudez, falta de absolutamente tudo; e o adversário ainda colocará um jugo de ferro sobre teu pescoço até exterminar-te!'),(285597,10,5,28,49,'O SENHOR trará de terras muito distantes, dos confins da terra, uma nação pagã que se levantará contra ti como a águia em mergulho; nação cujo idioma não conseguirás entender,'),(285598,10,5,28,50,'povo de aparência feroz, sem respeito nem pudor pelos idosos, tampouco qualquer misericórdia para com os jovens.'),(285599,10,5,28,51,'Essa nação devorará as crias dos teus animais e as plantações da tua terra até que sejas completamente destruído. Ela não te deixará sobrar nenhuma porção de trigo, vinho ou azeite, como também nenhum bezerro ou cordeiro dos teus rebanhos, até que estejas totalmente arruinado.'),(285600,10,5,28,52,'Esse povo sitiará todas as cidades da tua terra, até que caiam os altos muros fortificados nos quais colocas tua confiança. Sitiará igualmente todas as tuas cidades, em toda a terra que o SENHOR, o teu Deus, te concede!'),(285601,10,5,28,53,'Por causa do tremendo sofrimento a que teu inimigo te submeterá durante aquele terrível cerco serás obrigado a comer o fruto do teu próprio ventre, a carne dos teus próprios filhos e filhas que o SENHOR, o teu Deus, te deu!'),(285602,10,5,28,54,'Até mesmo o ser humano mais fraterno e educado entre todos os membros do teu povo não demonstrará a menor compaixão por seu irmão, pela mulher que ama e pelos filhos que sobreviverem,'),(285603,10,5,28,55,'de modo que não repartirá com nenhum deles ao menos um pedaço da carne dos próprios filhos que estiver devorando, pois nada lhe sobrará devido aos muitos sofrimentos que teu adversário te infligirá durante o grande e devastador cerco de todas as tuas cidades.'),(285604,10,5,28,56,'Do mesmo modo, quanto à mulher israelita mais gentil e delicada entre todas as de teu povo, tão fina e educada que não ousaria tocar a terra com a planta do pé, seu olho se tornará maligno para com o marido a quem ama e para com o próprio filho ou filha,'),(285605,10,5,28,57,'não lhes entregando nem a placenta do ventre nem os filhos que gerar; porquanto a verdadeira intenção dela é devorá-los secretamente durante aquele horrível cerco e em meio aos grandes sofrimentos que teu adversário desferirá sobre as tuas cidades.'),(285606,10,5,28,58,'Portanto, se não seguires fielmente todas as palavras desta <i>Torá</i>, Lei, escritas neste livro, e não amares reverentemente este Nome glorioso e terrível, <i>Yahweh</i>, o teu Deus,'),(285607,10,5,28,59,'então Ele enviará, como castigo, pestes horríveis sobre ti e sobre teus descendentes, desgraças terríveis e prolongadas, doenças graves e crônicas.'),(285608,10,5,28,60,'Ele enviará contra ti todas as moléstias do Egito que temeste; e se apegarão a ti.'),(285609,10,5,28,61,'Também o SENHOR fará vir sobre ti toda enfermidade e toda praga que não estão escritas no livro desta <i>Torá</i>, Lei, até que sejas absolutamente arrasado.'),(285610,10,5,28,62,'Assim, restarão apenas uns poucos de vós em número de homens, vós que éreis, no passado, tão numerosos quanto as estrelas do céu! Porque não destes ouvidos à Palavra do SENHOR, vosso Deus.'),(285611,10,5,28,63,'Do mesmo modo como foi agradável a <i>Yahweh</i> fazer-vos prosperar e multiplicar em número, também lhe será agradável destruir-vos e fazer-vos perecer. Sereis, pois, desarraigados da boa terra em que estais entrando para dela tomar posse.'),(285612,10,5,28,64,'Então <i>Yahweh</i> vos dispersará por todos os povos, de um extremo da face da terra ao outro, e aí servirás a deuses estranhos que nem tu nem teus antigos pais conheceram, feitos de madeira e de pedra.'),(285613,10,5,28,65,'Em meio a essas nações pagãs jamais terás paz e tranquilidade, e a planta dos teus pés não encontrará um só lugar para descansar. Lá, <i>Yahweh</i> te deixará com o coração desesperado, olhos exaustos e aflitos de tanto esperar, e alma ansiosa!'),(285614,10,5,28,66,'Viverás em constante incerteza, cheio de medo e terror, dia e noite, sem nenhuma segurança quanto à vida.'),(285615,10,5,28,67,'Ao raiar do dia pensarás: ´Tomara que já fosse noite!` E ao pôr do sol dirás: ´Ah! Quem me dera fosse dia!`, por causa do pavor que se apoderará do teu coração e pelo flagelo que teus olhos contemplarão.'),(285616,10,5,28,68,'<i>Yahweh</i> te fará retornar ao Egito, de barco ou pelo caminho do qual eu te dissera: ´Nunca mais o vereis!` Lá sereis postos à venda para os teus inimigos como meros escravos e escravas, e mesmo assim, não haverá quem vos queira comprar!'),(285617,10,5,29,1,'São estes os termos da Aliança que <i>Yahweh</i> ordenou a Moisés estabelecer com os israelitas nas terras de Moabe, além da Aliança feita com eles no monte Sinai, em Horebe.'),(285618,10,5,29,2,'Moisés convocou toda a nação de Israel e declarou: ´Tendes contemplado tudo o que <i>Yahweh</i> realizou na terra do Egito, contra o Faraó, contra a multidão dos seus servidores e contra a sua terra:'),(285619,10,5,29,3,'as grandes e maravilhosas provas que vossos olhos observaram, todos aqueles sinais e prodígios magníficos.'),(285620,10,5,29,4,'Contudo, até o dia de hoje o SENHOR não vos tinha dado um coração sensível ao entendimento, olhos e ouvidos perceptivos, capazes de ver e ouvir com discernimento.'),(285621,10,5,29,5,'´Durante os quarenta anos em que vos fiz caminhar pelo deserto`, disse Ele, ´nem as vossas vestes, tampouco as sandálias dos vossos pés se gastaram!'),(285622,10,5,29,6,'Não tivestes pão para comer, nem vinho para beber, nem outra qualquer bebida fermentada, a fim de que pudesses chegar à compreensão de que Eu Sou <i>Yahweh</i>, o vosso Deus.`'),(285623,10,5,29,7,'Mais tarde, quando fostes trazidos até este lugar, Seom, rei de Hesbom, e Ogue, rei de Basã, partiram ao nosso encontro para a guerra, mas nós os vencemos.'),(285624,10,5,29,8,'Conquistamos a terra deles e a demos como herança às tribos de Rúben e de Gade e à metade da tribo de Manassés.'),(285625,10,5,29,9,'Portanto, observai fielmente as palavras desta Aliança e colocai-as em prática para serdes prósperos e bem sucedidos em tudo o que realizardes.'),(285626,10,5,29,10,'Hoje todos vós vos colocastes diante de <i>Yahweh,</i> vosso Deus: os líderes das vossas tribos, os anciãos e autoridades e todos os demais homens que habitam em Israel,'),(285627,10,5,29,11,'juntamente com seus filhos e suas mulheres, inclusive os estrangeiros que vivem nos vossos acampamentos, cortando lenha e transportando água para vosso abastecimento.'),(285628,10,5,29,12,'Estais, pois, aqui reunidos para entrar em Aliança com <i>Yahweh</i>, pacto com imprecação que o SENHOR, teu Deus, assume contigo a partir deste momento,'),(285629,10,5,29,13,'para que hoje Ele te confirme como seu povo, e que Ele próprio seja reconhecido por ti como o teu Deus, conforme te prometeu e jurou aos teus antepassados, Abraão, Isaque e Jacó.'),(285630,10,5,29,14,'Não estou firmando esta Aliança e este pacto sob juramento, somente convosco,'),(285631,10,5,29,15,'os que aqui estão presentes neste momento solene na presença do SENHOR, o nosso Deus, mas também com todos aqueles que não estão aqui hoje.'),(285632,10,5,29,16,'Sim, vós bem conheceis de que modo vivíamos na terra do Egito, e como passamos em meio às nações que atravessastes;'),(285633,10,5,29,17,'observastes suas imagens e ídolos abomináveis, feitos de madeira, pedra, prata e ouro.'),(285634,10,5,29,18,'Zelai para que entre vós não haja nenhum homem ou mulher, clã, tribo ou família cujo coração se afaste do SENHOR, o nosso Deus, para adorar os deuses daquelas nações, e para que não haja no meio de vós nenhuma raiz que venha a produzir planta venenosa e muitas amarguras!'),(285635,10,5,29,19,'Portanto, se uma pessoa, cujo coração se afastou do SENHOR para seguir ou cultuar outros deuses, ouvir as palavras deste pacto sob juramento, invocar uma benção sobre si mesma e pensar: ´Agora estarei seguro, haverei de ter paz andando conforme o bom parecer do meu coração`, trará desgraça tanto à terra irrigada quanto à terra seca.'),(285636,10,5,29,20,'O SENHOR jamais se disporá a perdoar tal pessoa, sua ira e seu zelo se acenderão contra essa transgressão. E todas as maldições escritas neste livro cairão sobre ela, e o SENHOR apagará seu nome de debaixo do céu!'),(285637,10,5,29,21,'E, para seu infortúnio, o SENHOR a separará de todas as tribos de Israel para que sofra ainda maior desgraça, de acordo com todas as maldições estipuladas na Aliança escrita neste Livro da <i>Torá</i>, Lei.'),(285638,10,5,29,22,'Os vossos filhos e vossos descendentes e os estrangeiros que chegarem de terras longínquas testemunharão as desgraças que terão caído sobre esta terra e as doenças com que o SENHOR a terá castigado.'),(285639,10,5,29,23,'Toda a nação se transformará num deserto abrasador de enxofre e sal, nada que for semeado sobre a terra germinará, nenhuma vegetação brotará ou se desenvolverá. Será como a destruição de Sodoma e Gomorra, de Admá e Zeboim, que <i>Yahweh</i> destruiu com grande ira e furor.'),(285640,10,5,29,24,'Todas as nações questionarão: ´Por que o SENHOR praticou tamanha violência contra esta terra? Por que tanto ódio e tanto furor?`'),(285641,10,5,29,25,'Contudo, a resposta será: ´Foi porque este povo desprezou a Aliança de <i>Yahweh</i>, o Deus dos seus pais desde a antiguidade, Aliança estabelecida com eles quando os libertou e tirou do Egito.'),(285642,10,5,29,26,'Eles preferiram cultuar e servir outros deuses e prostraram-se diante deles, deuses que eles não conheciam e poderes que o SENHOR jamais lhes permitiu buscar e que se demonstraram nulos.'),(285643,10,5,29,27,'Foi por esse motivo que a terrível ira do SENHOR se acendeu contra esta terra, fazendo-lhe sobrevir toda a maldição descrita neste livro.'),(285644,10,5,29,28,'<i>Yahweh</i> arrancou-os do próprio solo, com ira, furor e grande ódio, e atirou-os numa outra terra, como hoje se pode constatar!`'),(285645,10,5,29,29,'Os conhecimentos ocultos pertencem a <i>Yahweh</i> nosso Deus: o saber revelado, entretanto, pertence a nós e a nossos filhos, para sempre, a fim de que vivamos na prática de todas as Palavras desta <i>Torá</i>, Lei!'),(285646,10,5,30,1,'Portanto, quando se cumprirem em ti, ó Israel, todas estas palavras, as bênçãos e maldições que coloquei diante de ti, e elas te atingirem onde quer que o SENHOR teu Deus te disperses entre as nações,'),(285647,10,5,30,2,'e quando te converteres a <i>Yahweh</i> teu Deus, obedecendo à sua voz conforme tudo o que hoje te ordeno, tu e teus filhos, com toda a disposição do coração e vontade da alma,'),(285648,10,5,30,3,'então o Eterno, o teu Deus, mudará a tua sorte para melhor e se compadecerá de ti; <i>Yahweh,</i> teu Deus, te fará retornar do exílio e te restaurará, terá compaixão de ti e te reunirá novamente de todas as nações entre as quais te havia espalhado.'),(285649,10,5,30,4,'Mesmo que tiveres sido expulso para as terras mais longínquas debaixo do céu, de lá o SENHOR, o teu Deus, te trará de volta para te reunir em nação.'),(285650,10,5,30,5,'Ele te repatriará para a terra dos teus antepassados, e dela tomarás posse definitiva. Ele fará com que sejas mais feliz, próspero e te multiplicará em número mais ainda que os teus pais na antiguidade.'),(285651,10,5,30,6,'<i>Yahweh,</i> teu Deus, desimpedirá a tua alma como se circuncidasse teu coração, e as entranhas da tua descendência, para que aprendas a amar o SENHOR, teu Deus, com todo amor do teu coração e toda a vontade da tua alma, e vivas plenamente!'),(285652,10,5,30,7,'<i>Yahweh,</i> teu Deus, fará recair todas essas maldições sobre os teus adversários, sobre os que te odiaram e perseguiram.'),(285653,10,5,30,8,'Quanto a ti, voltarás à sabedoria, ao bom senso de obedecer a voz do SENHOR, pondo em prática todos os seus mandamentos que hoje te ordeno.'),(285654,10,5,30,9,'O SENHOR, teu Deus, te tornará próspero em todo trabalho da tua mão, os filhos do teu ventre, as muitas crias dos teus rebanhos e as abundantes colheitas da tua terra. O SENHOR voltará a se alegrar em ti, ó Israel, assim como se comprazia com a felicidade de teus pais na antiguidade,'),(285655,10,5,30,10,'se obedeceres à voz de <i>Yahweh,</i> teu Deus, vivenciando sinceramente todos os seus mandamentos e decretos escritos neste Livro da <i>Torá</i>, Lei; caso te convertas dos teus maus caminhos e voltes para o SENHOR, o teu Deus, com todo o amor do teu coração e vontade da tua alma.'),(285656,10,5,30,11,'Porque este mandamento que te ordeno neste momento não é exagerado nem insuportável para ti, tampouco está fora do teu alcance.'),(285657,10,5,30,12,'Ele não está nas regiões celestes, para que possas questionar: ´Quem subiria por nós até o céu, para trazê-lo e ministrá-lo a nós, a fim de que o possamos compreender e colocá-lo em prática?`'),(285658,10,5,30,13,'Também não está além do mar, de modo que fiques alegando: ´Quem atravessaria o mar por nós, para trazê-lo e ministrá-lo a nós, a fim de que o possamos compreender e colocar em prática?`'),(285659,10,5,30,14,'Nada disso! Eis que a Palavra está muito próxima de ti e fácil de assimilar: está na tua boca e no teu coração, por isso poderás obedecer a ela e vivê-la em teu dia-a-dia!'),(285660,10,5,30,15,'Eis que hoje estou colocando diante de ti a vida e a felicidade perenes, ou a morte, destruição e infelicidade!'),(285661,10,5,30,16,'Portanto, hoje te ordeno que ames a <i>Yahweh</i>, o SENHOR teu Deus, andando em seus santos caminhos e guardando todos os seus mandamentos, decretos e ordenanças; assim tereis vida plena e muito crescerás em número, e o Eterno, teu Deus, te abençoará na terra em que estás entrando a fim de tomares posse dela.'),(285662,10,5,30,17,'Contudo, se o teu coração se desviar e não ouvires, e te deixares seduzir e te prostrares em culto diante de outros deuses, e os servires,'),(285663,10,5,30,18,'Eu vos declaro neste momento solene: é certo que serás destruído e perecerás! Não prolongarás teus dias sobre a face da terra em que, ao atravessar o Jordão, estás entrando para dela tomar posse.'),(285664,10,5,30,19,'Hoje invoco o céu e a terra como testemunhas contra ti, de que apresentei claramente diante de ti os caminhos da vida e da morte; a bênção e a maldição. Escolhe, pois, o caminho da vida, para que viva plenamente, tu e tua descendência,'),(285665,10,5,30,20,'amando a <i>Yahweh</i> teu Deus, obedecendo à sua voz e apegando-te, ó Israel, a Ele. Porquanto disso depende a tua vida e o prolongamento dos teus dias. E assim poderás habitar sobre este solo que <i>Yahweh</i> jurou dar a teus pais na antiguidade: Abraão, Isaque e Jacó!'),(285666,10,5,31,1,'Moisés proclamou estas palavras a todo o Israel:'),(285667,10,5,31,2,'´Tenho hoje cento e vinte anos de idade e já não me sinto capaz de liderar-te. Além disso, o SENHOR me preveniu: ´Não atravessarás o Jordão!`'),(285668,10,5,31,3,'Portanto, quem vai atravessar à tua frente é a própria pessoa de <i>Yahweh,</i> teu Deus. Ele mesmo exterminará estas nações pagãs da tua frente e conquistará a terra. Josué também atravessará à tua frente, comandando-te, conforme o SENHOR já te comunicou.'),(285669,10,5,31,4,'E <i>Yahweh</i> tratará destas nações adversárias do mesmo modo como tratou Seom e Ogue, os reis dos amorreus, os quais reduziu a ruínas e arrasou a terra deles.'),(285670,10,5,31,5,'O SENHOR as entregará a vós e as tratareis conforme os mandamentos que vos ordenei.'),(285671,10,5,31,6,'Sede fortes e corajosos! Não tenhais medo nem fiqueis aterrorizados diante delas, porque <i>Yahweh,</i> vosso Deus, é quem vai convosco! O Eterno nunca vos deixará, jamais vos abandonará!`'),(285672,10,5,31,7,'Em seguida, Moisés convocou Josué e ordenou-lhe: ´Sê forte e destemido, pois tu adentrarás com todo este povo na terra que <i>Yahweh</i> jurou a teus antepassados que vos daria, e tu os farás herdá-la de fato!'),(285673,10,5,31,8,'O próprio SENHOR marchará à tua frente. Ele estará sempre contigo! Nunca te deixará, jamais te abandonará! Não tenhas medo, nem te apavores!`'),(285674,10,5,31,9,'Moisés escreveu então esta <i>Torá</i>, a Lei, e deu-a aos sacerdotes, os filhos de Levi, que carregavam a Arca da Aliança de <i>Yahweh</i>, como também a todos os líderes do povo de Israel.'),(285675,10,5,31,10,'E Moisés orientou-os: ´No fim de cada sete anos, precisamente no ano do Cancelamento das Dívidas, durante a festa dos Tabernáculos,'),(285676,10,5,31,11,'quando todo o povo de Israel vier apresentar-se diante de <i>Yahweh,</i> teu Deus, no lugar que Ele mesmo tiver separado, tu proclamarás esta <i>Torá</i>, Lei, aos ouvidos de todo o Israel.'),(285677,10,5,31,12,'Reúne, pois, o povo: todos os homens, as mulheres, as crianças e o estrangeiro que está vivendo em tuas cidades, para que ouçam e aprendam a amar com reverência o SENHOR, teu Deus, e cuidem de colocar em prática todas as palavras desta <i>Torá</i>, Lei.'),(285678,10,5,31,13,'E teus filhos que ainda não conhecem a história, nem o temor do SENHOR, ouvirão e aprenderão a amar com reverência a <i>Yahweh,</i> teu Deus, durante todos os dias em que viveres sobre a face da terra da qual vais tomar posse em breve, assim que atravessares o Jordão!`'),(285679,10,5,31,14,'Então o SENHOR falou a Moisés: ´Eis que o dia da tua morte se aproxima. Convoca Josué, e apresentai-vos na Tenda do Encontro, a fim de que Eu lhe transmita minhas ordens!` Moisés e Josué dirigiram-se à Tenda do Encontro.'),(285680,10,5,31,15,'<i>Yahweh</i> apareceu na Tenda, em meio a uma coluna de nuvem; e a coluna de nuvem pairou sobre a entrada da Tenda.'),(285681,10,5,31,16,'E o SENHOR disse a Moisés: ´Eis que vais descansar na companhia dos teus antepassados, e este povo se levantará para se prostituir deixando-se iludir e seguindo os deuses pagãos da terra estrangeira em que está para entrar. E, desse modo, Israel vai me desprezar, rompendo a Aliança que com ele estabeleci.'),(285682,10,5,31,17,'Naquele dia minha ira se inflamará terrivelmente contra todo este povo e o abandonarei, ocultando-lhe a minha face. Então Israel será devorado e muitos males e adversidades o atingirão. E naquele dia Israel se questionará: ´Se tantos males e desgraças estão me atingindo, será porque meu Deus não está mais comigo?`'),(285683,10,5,31,18,'Sim, naquele dia Eu lhes esconderei completamente o meu rosto, por causa de todo o mal que Israel houver cometido, dedicando seu louvor para outros deuses!'),(285684,10,5,31,19,'E agora, escrevei este cântico para vós. Ensinai-o aos filhos de Israel, colocai-o em sua boca, para que ele seja um testemunho a meu favor contra os filhos de Israel.'),(285685,10,5,31,20,'Quando Eu o tiver feito adentrar na terra onde manam leite e mel, terra que prometi sob juramento a seus pais na antiguidade, e quando tiver comido com fartura e houver prosperado, engordará e se deixará seduzir por outros deuses e os servirá, abandonando-me e rompendo a minha Aliança.'),(285686,10,5,31,21,'Portanto, quando muitos males e desgraças o tiverem atingido, esta canção deporá contra ele próprio, como testemunho, porquanto não será esquecido nos lábios da sua descendência. Eu conheço com toda a clareza o pensamento deste povo; mesmo antes de conduzi-los para a terra que jurei dar a eles, Eu sei muito bem o que estão planejando em seus corações fazer lá!'),(285687,10,5,31,22,'E naquele mesmo dia Moisés escreveu esta canção e a ensinou a todo povo de Israel.'),(285688,10,5,31,23,'Então <i>Yahweh</i> deu esta ordem a Josué, filho de Num: ´Sê forte e destemido, pois tu farás adentrar os filhos de Israel na terra que Eu lhes havia prometido; quanto à minha pessoa, Eu estarei contigo!`'),(285689,10,5,31,24,'Logo depois que Moisés terminou de escrever em um livro as palavras desta <i>Torá</i>, Lei, do início ao fim,'),(285690,10,5,31,25,'transmitiu esta ordem aos levitas que transportavam a Arca da Aliança de <i>Yahweh</i>:'),(285691,10,5,31,26,'´Tomai este Livro da <i>Torá</i>, da Lei, e colocai-o ao lado da Arca da Aliança de <i>Yahweh,</i> vosso Deus, onde deverá permanecer como testemunha contra ti!'),(285692,10,5,31,27,'Porque Eu conheço teu espírito rebelde e tua dura cerviz. Se hoje, enquanto ainda estou vivo e em tua presença, sois teimosos e rebeldes contra o SENHOR, quanto mais após a minha morte!'),(285693,10,5,31,28,'Agora, pois, reuni junto a mim todos os anciãos, líderes de vossas tribos, e os vossos escribas e oficiais, para que eu fale estas palavras aos seus ouvidos, e tome o céu e a terra como testemunhas contra eles.'),(285694,10,5,31,29,'Pois eu sei que após a minha morte ireis vos corromper completamente, desviando-vos do Caminho que vos ordenei; então a desgraça vos sobrevirá no futuro, por terdes vos entregado à prática do que é mau aos olhos do SENHOR, irando-o terrivelmente por meio das obras das vossas próprias mãos!`'),(285695,10,5,31,30,'A seguir, Moisés recitou em alta voz as palavras desta canção, do começo ao fim, na presença de toda a congregação israelita:'),(285696,10,5,32,1,'´Inclinai vossos ouvidos, ó céus, e eu falarei; ouça, ó terra, as palavras da minha boca.'),(285697,10,5,32,2,'Que o meu ensinamento goteje como a chuva e as minhas palavras destilem como brando orvalho, como chuva suave sobre a relva que viceja, como garoa revigorante para as plantas verdejantes.'),(285698,10,5,32,3,'Eu vou proclamar o Nome de <i>Yahweh</i>; quanto a vós, glorificai a grandeza do nosso Deus!'),(285699,10,5,32,4,'Ele é a nossa Rocha, suas obras são todas perfeitas, e seus caminhos todos, justos. Deus é fiel, e jamais comete erros. Deus é bom, sábio e justo!'),(285700,10,5,32,5,'Contudo, seus filhos se entregaram ao pecado; deixando de agir como filhos, tornaram-se manchas, marcas de uma geração perversa e corrupta.'),(285701,10,5,32,6,'É assim que retribuis ao Eterno, povo insensato e ignorante? Em verdade Ele é teu Pai, o teu Criador, que te remiu e te estabeleceu!'),(285702,10,5,32,7,'Recorda os dias que se foram, traz à tua memória a história das sucessivas gerações; indaga a teu pai e ele te informará, aos teus anciãos e líderes, e eles te esclarecerão.'),(285703,10,5,32,8,'Quando o Altíssimo separou os povos e deu a cada nação as suas terras em herança, quando separava os filhos dos homens uns dos outros, fixou os limites dos povos, segundo o número dos filhos de Deus!'),(285704,10,5,32,9,'Mas o povo preferido do SENHOR é Israel: Jacó e a descendência que lhe coube.'),(285705,10,5,32,10,'Deus o encontrou perdido numa terra deserta e inóspita, numa região onde viviam animais ferozes. Achegou-se a Israel e dele cuidou, protegeu-o como a pupila dos seus olhos.'),(285706,10,5,32,11,'Como a águia que desperta sua ninhada paira sobre seus filhotes, e em seguida estende as asas para apanhá-los, carregando-os sobre elas,'),(285707,10,5,32,12,'o Eterno sozinho o levou; nenhuma divindade estrangeira o ajudou!'),(285708,10,5,32,13,'Ele o fez cavalgar sobre os lugares altos da terra e o alimentou com o fruto dos campos. Ele o nutriu com o mel tirado dentre as rochas, e fez que as oliveiras produzissem bom azeite mesmo em terreno pedregoso,'),(285709,10,5,32,14,'com coalhada e leite do gado e do rebanho, e com cordeiros e bodes cevados; com os melhores carneiros de Basã e com as mais excelentes sementes de trigo, bebeste o sangue das uvas, o mosto do vinho.'),(285710,10,5,32,15,'Entretanto, <i>Ieshurun</i>, Israel, meu amado, fortalecendo-te desferiste coices; ficaste robusto e corpulento, te tornaste gordo, muito pesado e farto de comida. Desprezaste a Deus, que o fez e rejeitaste a Rocha, que é o teu Salvador!'),(285711,10,5,32,16,'Com seus deuses estranhos provocaram ciúmes em Deus, com seus ídolos abomináveis o deixaram irado.'),(285712,10,5,32,17,'Sacrifícios ofereceram aos demônios, não a Deus; a seres que não têm o poder de Deus, a deuses desconhecidos, divindades que surgiram recentemente, às quais jamais vossos antepassados prestaram adoração.'),(285713,10,5,32,18,'Abandonaste a Rocha que te gerou; e te esqueceste do Deus que te deu a vida e te fez nascer.'),(285714,10,5,32,19,'O SENHOR contemplou tudo isso e também os desprezou, por causa da abominável provocação de seus filhos e suas filhas;'),(285715,10,5,32,20,'e afirmou: ´Esconderei deles o rosto, e observarei o fim que terão; porquanto são geração perversa, filhos infiéis!'),(285716,10,5,32,21,'A zelos me provocaram por meio de deuses inexistentes, com ídolos e imagens me irritaram; Eu também farei que sofram ciúmes de quem não é meu povo, nem mesmo nação é; com uma multidão de pessoas insensatas Eu os provocarei à ira!'),(285717,10,5,32,22,'Porquanto um grande fogo foi aceso pela minha ira, labaredas que queimarão até as profundezas do <i>Sheol</i>, Abismo dos mortos.'),(285718,10,5,32,23,'Amontoarei desgraças sobre eles; as minhas setas esgotarei contra eles.'),(285719,10,5,32,24,'Consumidos serão pela fome, devorados pela febre e peste violenta; e contra eles ainda enviarei dentes de feras e veneno de víboras que se arrastam pelo pó da terra.'),(285720,10,5,32,25,'Pelas ruas a espada os deixará sem filhos; em suas casas reinará o terror. Morrerão moços e moças, crianças e homens já grisalhos.'),(285721,10,5,32,26,'Eu declarei que os espalharia pela terra e que apagaria da humanidade a lembrança deles.'),(285722,10,5,32,27,'Contudo, tive cuidado em relação à jactância dos teus inimigos que zombando e mentindo poderiam alegar ao mundo: ´A nossa mão poderosa venceu Israel diante da inércia de Deus!`'),(285723,10,5,32,28,'Porque o meu povo é gente sem juízo e sem entendimento.'),(285724,10,5,32,29,'Quem dera fossem sábios e perspicazes; então discerniriam qual será seu fim!'),(285725,10,5,32,30,'Como poderia um só homem perseguir mil, ou dois fazerem fugir dez mil, a não ser que a sua Rocha os tivesse vencido, a menos que o SENHOR os tivesse abandonado?'),(285726,10,5,32,31,'Porquanto a rocha deles não é como a nossa Rocha; e os próprios inimigos afirmam essa verdade.'),(285727,10,5,32,32,'Porque sua vinha é da lavoura de Sodoma e dos campos de Gomorra; suas parreiras dão uvas contaminadas de veneno, e seus cachos, de amargura.'),(285728,10,5,32,33,'O vinho deles arde como a peçonha mortal das serpentes; como o veneno dos répteis mais terríveis.'),(285729,10,5,32,34,'´Acaso não guardei isso em sigilo? Não o selei em meio aos meus tesouros mais secretos?'),(285730,10,5,32,35,'A mim pertence a vingança e todo tipo de pagamento! No tempo certo os pés dessa gente começarão a escorregar, o dia da sua desgraça aproxima-se célere, e seu próprio destino se apressa sobre eles.`'),(285731,10,5,32,36,'<i>Yahweh</i> julgará seu povo e terá compaixão dos seus servos, quando observar que o poder deles se esboroou e os homens livres e escravos desfizeram-se em pó.'),(285732,10,5,32,37,'Então bradará o SENHOR: ´Agora! Onde estão os seus deuses, a rocha em quem depositaram sua confiança e buscaram refúgio?'),(285733,10,5,32,38,'Os deuses que se alimentavam da gordura dos sacrifícios e bebiam o vinho das suas libações? Que se ponham de pé neste momento e vos proporcionem algum socorro! Que eles vos consigam um abrigo, alguma proteção!'),(285734,10,5,32,39,'Vede, agora, que Eu Sou o único, Eu somente, e mais nenhum deus além de mim. Faço morrer e faço viver, faço adoecer e faço sarar, e ninguém há que seja capaz de livrar-se da minha mão.'),(285735,10,5,32,40,'Levanto minha mão para os céus e proclamo: Juro pelo meu próprio Nome que,'),(285736,10,5,32,41,'quando eu afiar a minha espada refulgente e a minha mão empunhá-la para exercer juízo, Eu me vingarei de todos os meus inimigos e retribuirei àqueles que me odeiam!'),(285737,10,5,32,42,'Embeberei as minhas setas de sangue, ao mesmo tempo em que minha espada ceifar e devorar carne humana: o sangue dos mortos e dos prisioneiros; as cabeças dos líderes adversários`.'),(285738,10,5,32,43,'Exultai! Cantai de alegria, ó nações, com o povo dele, e todos os anjos o adorem, porquanto o SENHOR vingará o sangue dos seus servos, tomará vingança dos seus inimigos e fará expiação pela terra do seu povo!`'),(285739,10,5,32,44,'Então, Moisés veio com Josué, filho de Num, e recitou com grande voz as palavras dessa composição poética aos ouvidos do povo.'),(285740,10,5,32,45,'Quando Moisés terminou de proclamar todas essas palavras diante da congregação de Israel,'),(285741,10,5,32,46,'ainda declarou: ´Guardai no coração todas as orientações que hoje vos transmiti solenemente, para que ordeneis a vossos filhos que obedeçam fielmente a todas as palavras desta <i>Torá</i>, Lei.'),(285742,10,5,32,47,'Porque esta Palavra não é para vós outros coisa vã; antes, é a vossa vida; e, por essa mesma Palavra, prolongareis os vossos dias sobre o solo do qual ides tomar posse em breve, assim que atravessardes o Jordão!`'),(285743,10,5,32,48,'Naquele mesmo dia <i>Yahweh</i> falou a Moisés:'),(285744,10,5,32,49,'´Sobe a esta montanha de Abarim, até o monte Nebo, em Moabe, em frente a Jericó, e contempla Canaã, a terra que concedo aos filhos de Israel como propriedade!'),(285745,10,5,32,50,'Ali, na montanha que tiveres subido, morrerás e vais reunir-te aos teus antepassados, assim como teu irmão Arão que faleceu no monte Hor e foi reunido a seu povo.'),(285746,10,5,32,51,'Assim há de ser, pois fostes, os dois, infiéis a mim no meio da congregação israelita, junto às águas de Meribá, em Cades, no deserto de Zim, e porque não sustentastes a minha santidade entre os filhos de Israel.'),(285747,10,5,32,52,'Por esse motivo contemplarás a terra prometida à tua frente, mas não poderás entrar nela, na terra que estou dando aos filhos de Israel!`'),(285748,10,5,33,1,'Moisés, homem de Deus, antes de morrer, transmitiu esta bênção ao povo de Israel.'),(285749,10,5,33,2,'Assim proclamou Moisés:\n´O Eterno veio do Sinai e lhes alvore- ceu desde o Seir, resplandeceu desde o monte Para?; e chegou com uma parte das dezenas de milhares de anjos da santidade, desde o sul ate? as encostas de suas montanhas.'),(285750,10,5,33,3,'Na verdade, amas os povos; todos os teus santos estão sob tua proteção; eles se prostram a teus pés e aprendem as tuas palavras.'),(285751,10,5,33,4,'A Torá, Lei que Moisés nos comunicou, é uma herança para a congregação de Jacó.'),(285752,10,5,33,5,'E <i>Yahweh</i> foi rei em <i>Ieshurun</i>, Israel, sempre que se congregaram as cabeças do povo em paz, junto com as tribos de Israel.'),(285753,10,5,33,6,'Viva Rúben e não morra; ainda que sejam poucos os seus homens!`'),(285754,10,5,33,7,'E afirmou a Judá esta palavra de bênção:\n´Ouve, o? SENHOR, a voz de Juda? e traze-o de volta da guerra para o a?mago do seu povo;\ncom as tuas ma?os, peleja por ele e se? tu todo o auxi?lio contra os inimigos!`'),(285755,10,5,33,8,'E esta bênção declarou a Levi:\n´Os teus Urim e os teus Tumim, o? Eterno, sejam para os teus servos que escolheste e favoreceste; pois tu os puseste a? prova em Massa?, Provac?a?o; com quem contendeste nas a?guas de Meriba?, Rebelia?o.'),(285756,10,5,33,9,'Levi afirmou em relação a seu pai e sua mãe: ´Não vos conheço, sois idólatras!`, e não reconheceu seus irmãos e não condescendeu com os filhos que preferiram a idolatria, porém soube guardar a tua Palavra e observar a tua Aliança.'),(285757,10,5,33,10,'Portanto, os levitas são merecedores de ensinar os teus juízos a Jacó e a tua <i>Torá</i>, Lei, a Israel. Eles te oferecem o melhor incenso e holocaustos perfeitos ao teu altar!'),(285758,10,5,33,11,'Abençoa, ó SENHOR, todos os esforços da tribo de Levi e faze que ele seja cada vez mais forte. Que todas as obras de suas mãos sejam agradáveis a ti, e fere os ombros dos que se levantam contra os levitas para os afligirem, a fim de que nunca mais se levantem, sejam quem forem!`'),(285759,10,5,33,12,'E sobre Benjamim derramou sua bênção, declarando:\n´O amado de Yahweh habitara? seguro com Ele; todo o dia o Eterno o protegera?, e Benjamim descansara? nos seus brac?os paternos!`'),(285760,10,5,33,13,'De José, afirmou:\n´Bendita seja toda a tua terra, com o que ha? de mais excelente: o orvalho que vem dos ce?us e as a?guas puras das profundezas;'),(285761,10,5,33,14,'com os bons frutos que o sol amadurece e o melhor que a lua e suas estações possam dar;'),(285762,10,5,33,15,'com as colheitas mais abundantes dos montes antigos, e com a generosidade dos outeiros eternos;'),(285763,10,5,33,16,'com os frutos excelentes da terra e a sua plenitude, e com o favor daquele que apareceu na sarça ardente. Que todas essas bênçãos venham sobre a cabeça de José, sobre a fronte do escolhido entre seus irmãos!'),(285764,10,5,33,17,'Ele tem a força e a galhardia do primogênito de um touro; seus sinais de glória são como os chifres poderosos de um boi selvagem, com os quais ferirá as nações pagãs até os confins da terra. Assim são as dezenas de milhares de Efraim; assim são os milhares de Manassés!`'),(285765,10,5,33,18,'E quanto a Zebulom, assegurou:\n´Alegra-te, Zebulom, nas tuas viagens mari?timas, e tu, Issacar, em tuas tendas.'),(285766,10,5,33,19,'Eles convocarão povos para o monte e ali oferecerão sacrifícios legítimos; farão um banquete com a riqueza dos mares, com os tesouros ocultos das praias!`'),(285767,10,5,33,20,'Em relação a Gade, declarou:\n´Bem-aventurado aquele que coopera na ampliac?a?o dos domi?nios de Gade! Porquanto fica a? espreita como uma leoa e quando ataca despedac?a um brac?o e tambe?m a cabec?a de sua presa.'),(285768,10,5,33,21,'Escolheu para si a melhor parte: a porção do líder lhe foi reservada. Tornou-se o chefe do povo e executou a justa vontade de <i>Yahweh</i> e os seus decretos sobre Israel!`'),(285769,10,5,33,22,'A respeito de Dã, disse:\n´Da? e? um filhote de lea?o, que vem saltando desde Basa?!`'),(285770,10,5,33,23,'Quanto a Naftali, determinou:\n´Naftali tem fartura da grac?a e dos benefi?cios do SENHOR e esta? repleto de suas be?nc?a?os; seus bens se estendem para o sul, em direc?a?o ao mar!`'),(285771,10,5,33,24,'Com relação a Aser, afirmou:\n´Bem-aventurado seja Aser entre os filhos de Jaco?, agrade a seus irma?os e banhe em azeite puro seus pe?s.'),(285772,10,5,33,25,'Sejam de ferro e bronze as trancas das tuas portas, e permaneça a tua força e paz com os teus muitos dias.'),(285773,10,5,33,26,'Não existe ninguém como o Deus de Ieshurun, Israel, que cavalga majestoso os céus para cooperar com ele, e monta garboso sobre as nuvens do seu reino!'),(285774,10,5,33,27,'O Deus Eterno é o teu refúgio e, para sustentá-lo estão os braços do SENHOR. Ele expulsará todos os adversários da tua presença, determinando: ´Destrói-os!`'),(285775,10,5,33,28,'Somente Israel viverá para sempre seguro e em paz; a fonte de Jacó estará segura numa terra que produz trigo e vinho novo, e onde o orvalho rega o chão.'),(285776,10,5,33,29,'Como tu és bem-aventurado, ó Israel! Quem é como tu, ó povo cuja Salvação vem do SENHOR? Ele é o teu abrigo, o teu socorro e a tua espada vencedora e gloriosa. Os teus adversários se ajoelharão diante de ti e suplicarão por misericórdia, e tu tomarás das suas terras!`'),(285777,10,5,34,1,'Então, vindo Moisés das planícies de Moabe subiu o monte Nebo, ao topo de Pisga, em frente de Jericó. Dali do alto o SENHOR Deus lhe mostrou toda a terra de Canaã: de Gileade até a cidade de Dã, no Norte;'),(285778,10,5,34,2,'e toda a região de Naftali, o território de Efraim e Manassés, toda a terra de Judá até o mar do Oeste, o Mediterrâneo;'),(285779,10,5,34,3,'o Neguebe, as terras do sul, e toda a região que vai do vale de Jericó, a cidade das Palmeiras, até Zoar.'),(285780,10,5,34,4,'E falou <i>Yahweh</i> a Moisés: ´Esta é a terra que prometi sob juramento a Abraão, a Isaque e a Jacó, quando lhes afirmei: à tua descendência darei esta terra. Portanto, eis que te faço vê-la com teus próprios olhos; contudo, não atravessarás o rio, não poderás adentrá-la!'),(285781,10,5,34,5,'Sendo assim, Moisés, o servo do SENHOR, morreu ali, em Moabe, como <i>Yahweh</i> ordenara.'),(285782,10,5,34,6,'Deus mesmo o sepultou em Moabe, em um vale que fica em frente à cidade de Bete-Peor, mas até estes dias ninguém sabe onde está localizada sua sepultura.'),(285783,10,5,34,7,'Moisés tinha cento e vinte anos de idade quando morreu; no entanto, nem seus olhos nem seu vigor físico haviam desvanecido.'),(285784,10,5,34,8,'Os filhos de Israel prantearam a morte de Moisés ali mesmo, nas planícies de Moabe, durante trinta dias, até passar o período tradicionalmente dedicado ao luto.'),(285785,10,5,34,9,'Contudo, Josué, filho de Num, estava cheio do Espírito de sabedoria, porque Moisés havia imposto suas mãos sobre ele; e, portanto, os filhos de Israel lhe deram ouvidos e fizeram tudo conforme o SENHOR ordenara a Moisés.'),(285786,10,5,34,10,'Em Israel, todavia, nunca mais se levantou um profeta como Moisés, com quem <i>Yahweh</i> houvesse dialogado face a face.'),(285787,10,5,34,11,'Também jamais surgiu alguém que realizasse milagres, sinais portentosos e maravilhas semelhantes àquelas que Moisés, em obediência às ordens do SENHOR, fez no Egito contra o Faraó, contra todos os seus servos e exércitos, e contra a terra dos egípcios.'),(285788,10,5,34,12,'Porquanto em momento algum houve uma pessoa que demonstrasse tamanho poder como Moisés, tampouco realizasse as obras temíveis que Moisés ministrou à vista de todo o povo de Israel.'),(285789,10,6,1,1,'Logo após a morte de Moisés, servo de <i>Yahweh</i>, falou o Eterno a <i>Iehoshúa bin Nun</i>, Josué, filho de Num, ministro de Moisés, e ordenou-lhe:'),(285790,10,6,1,2,'´Moisés, meu servo, morreu; agora, levanta-te! Atravessa este Jordão, tu e todo este povo, para entrar na terra que estou prestes a entregar nas mãos dos israelitas.'),(285791,10,6,1,3,'Todo lugar que a planta dos vossos pés pisarem Eu vos dou, como prometi a Moisés.'),(285792,10,6,1,4,'Desde o deserto e o Líbano até o grande rio, o Eufrates, toda a terra dos hititas, até o mar Grande, o Mediterrâneo, no oeste.'),(285793,10,6,1,5,'Ninguém te poderá resistir durante toda a tua vida; assim como estive com Moisés, estarei contigo: jamais te abandonarei, nem te desampararei!'),(285794,10,6,1,6,'Sê forte e destemido, porque farás este povo herdar a terra que a seus pais jurei dar-lhes.'),(285795,10,6,1,7,'Tão-somente sê de fato firme e corajoso, para teres o zelo de agir de acordo com todos os mandamentos da <i>Torá</i>, Lei, que te ordenou Moisés, meu servo. Não te apartes dela, nem para a direita nem para a esquerda, para que tenhas sucesso em todas as tuas realizações.'),(285796,10,6,1,8,'Que o livro da <i>Torá</i>, Lei, esteja sempre nos teus lábios: medita nele dia e noite, para que tenhas o cuidado de agir em conformidade com tudo que nele está escrito. Deste modo serás vitorioso em todas as tuas empreitadas e alcançarás bom êxito!'),(285797,10,6,1,9,'Ora, não te ordenei: Sê forte e corajoso? Não temas e não te apavores, porquanto <i>Yahweh</i>, o SENHOR teu Deus, está contigo por onde quer que andes!`'),(285798,10,6,1,10,'Então Josué orientou aos oficiais do povo:'),(285799,10,6,1,11,'´Passai pelo meio do acampamento e dai esta ordem ao povo: ´Preparai vossas provisões! Daqui a três dias atravessareis o Jordão neste ponto, com o objetivo de entrardes e ocupardes a terra cuja posse o SENHOR vosso Deus vos concede!`'),(285800,10,6,1,12,'Entretanto, as tribos de Rúben, de Gade e à metade da tribo de Manassés, declarou Josué:'),(285801,10,6,1,13,'´Recordai-vos da palavra que vos ordenou Moisés, servo do SENHOR, dizendo: ´<i>Yahweh</i> vosso Deus concede descanso e vos dá esta terra.'),(285802,10,6,1,14,'As vossas mulheres, as vossas crianças e os vossos rebanhos permanecerão na terra que Moisés vos deu aquém do Jordão; vós, no entanto, todos os homens capacitados para a guerra, passareis armados adiante dos vossos irmãos e os auxiliareis,'),(285803,10,6,1,15,'até que o SENHOR dê repouso aos vossos irmãos, como a vós, e igualmente eles tomem posse do território que <i>Yahweh</i> vosso Deus lhes concede. Então podereis retornar para a terra que vos pertence e tomareis posse dela, terra que vos deu Moisés, servo do SENHOR, aquém do Jordão, do lado do oriente!`'),(285804,10,6,1,16,'Diante disto, todos responderam em voz alta: ´Tudo o que nos ordenaste, nós o faremos e, para onde quer que nos enviares, iremos.'),(285805,10,6,1,17,'Assim como em tudo obedecemos a Moisés, do mesmo modo obedeceremos a ti; basta que <i>Yahweh</i> teu Deus esteja contigo nos liderando, assim como esteve com Moisés.'),(285806,10,6,1,18,'Todo aquele que se rebelar contra as tuas orientações e não obedecer às tuas ordens, seja o que for que mandares, será morto. Tão somente sê forte e corajoso!'),(285807,10,6,2,1,'Então Josué, filho de Num, enviou secretamente de <i>Shitim</i>, o vale das Acácias, dois espiões e lhes orientou: ´Ide, examinai todo o território, especialmente Jericó!` Eles partiram, encontraram hospedagem na casa de uma prostituta chamada Raabe, e ali foram abrigados e passaram a noite.'),(285808,10,6,2,2,'Entretanto, o rei de Jericó foi prevenido: ´Eis que alguns dos filhos de Israel chegaram aqui ao cair da tarde para espionar a terra!`'),(285809,10,6,2,3,'Então o rei de Jericó mandou dizer a Raabe: ´Faze sair os homens que vieram a ti e que entraram na tua casa, porque vieram para espionar toda a terra.`'),(285810,10,6,2,4,'Mas a mulher tomou os dois homens e os escondeu. E respondeu aos mensageiros do rei: ´De fato, esses homens vieram a mim e eu não sabia de onde eram.'),(285811,10,6,2,5,'E, havendo de fechar-se a porta da cidade, ao anoitecer, esses homens saíram e não sei para onde foram. Persegui-os imediatamente e os alcançareis!`'),(285812,10,6,2,6,'Ela, no entanto, os havia conduzido para o terraço e os tinha escondido sob as canas de linho que havia disposto em ordem no terraço.'),(285813,10,6,2,7,'E os emissários do rei saíram em perseguição deles até o lugar em que a estrada atravessa o rio Jordão.'),(285814,10,6,2,8,'Antes que os espiões fossem dormir, Raabe subiu ao terraço e rogou-lhes:'),(285815,10,6,2,9,'´Sei que <i>Yahweh</i> vos deu esta terra e caiu sobre nós o vosso terror, e todos os habitantes destas terras estão tomados de pânico diante de vós.'),(285816,10,6,2,10,'Porque temos ouvido como o SENHOR secou as águas do mar Vermelho diante de vós, quando saístes do Egito, e o que fizestes aos dois reis dos amorreus, do outro lado do Jordão, a Seom e a Ogue, que destruístes completamente.'),(285817,10,6,2,11,'Ao ouvirmos isso nosso coração desfaleceu e não restou mais coragem nem ânimo em ninguém, por causa da vossa presença; porquanto <i>Yahweh</i>, o vosso Deus, é, de fato, Deus em cima nos mais altos céus e embaixo na terra.'),(285818,10,6,2,12,'Agora, pois, jurai-me em o Nome do SENHOR que, assim como eu tive misericórdia de vós, de igual modo tratareis com compaixão a casa de meu pai dando-me um sinal seguro'),(285819,10,6,2,13,'de que preservareis a vida de meu pai e de minha mãe, de meus irmãos e irmãs e de todos os que lhes pertencem, e de que nos livrareis da morte por Israel!`'),(285820,10,6,2,14,'Diante deste apelo, responderam-lhe os espiões israelitas: ´A nossa vida responderá pela vossa, se não denunciardes a nossa missão: e quando o SENHOR nos der a posse desta terra, usaremos de misericórdia e de lealdade para contigo!`'),(285821,10,6,2,15,'Então ela os ajudou a descer por uma corda pela janela, pois a sua casa estava construída na muralha, visto que morava ali.'),(285822,10,6,2,16,'E recomendou-lhes: ´Ide para aquela montanha, a fim de que os vossos perseguidores não vos encontrem. Escondei-vos lá durante três dias, até que retornem aqueles que vos procuram, e depois segui o vosso caminho.`'),(285823,10,6,2,17,'E os espiões israelitas concluíram o acordo dizendo: ´Estaremos livres do juramento que nos fizeste declarar'),(285824,10,6,2,18,'se, quando de nossa chegada a esta terra, não tiveres atado este cordão de fio vermelho escarlate à janela pela qual nos fizeste descer e não reunires contigo, em tua casa, teu pai, tua mãe, teus irmãos e toda a família e servos de teu pai.'),(285825,10,6,2,19,'Qualquer pessoa que atravessar os portais da casa para fora, o seu sangue cairá sobre sua própria cabeça, e nós não teremos qualquer culpa sobre isso; mas o sangue, a vida, daquele que estiver contigo será de nossa responsabilidade e cairá sobre nossas cabeças, se alguém puser a mão sobre essa pessoa para feri-la.'),(285826,10,6,2,20,'Contudo, se denunciares esta nossa missão, estaremos livres do juramento que nos fizeste declarar solenemente!`'),(285827,10,6,2,21,'Diante do que Raabe anuiu: ´Que assim seja, de acordo com as vossas palavras!` Ela os despediu e eles partiram; e ela atou o cordão vermelho escarlate à janela.'),(285828,10,6,2,22,'Partiram, pois, os israelitas e se dirigiram à montanha e lá permaneceram três dias, até o regresso dos perseguidores, que os buscavam por todos os caminhos e não os encontraram.'),(285829,10,6,2,23,'Então os dois homens desceram da montanha, atravessaram o Jordão e chegaram a Josué, filho de Num, a quem prestaram completo relatório sobre tudo o que havia acontecido.'),(285830,10,6,2,24,'Disseram a Josué: ´Realmente <i>Yahweh</i> nos coloca toda a terra em nossas mãos; e os seus habitantes estão apavorados diante do povo de Israel!`'),(285831,10,6,3,1,'Josué e todo o povo de Israel se levantaram de madrugada, deixaram o acampamento do vale <i>Abel-Shitim</i>, das Acácias, nas campinas de Moabe, e se dirigiram até o rio Jordão. Antes de atravessarem o rio, eles acamparam ali.'),(285832,10,6,3,2,'Ao fim de três dias, os líderes percorreram o acampamento,'),(285833,10,6,3,3,'e ordenaram ao povo em alta voz: ´Quando virdes a Arca da Aliança do SENHOR vosso Deus sendo carregada pelos sacerdotes levitas, vós igualmente saireis das vossas posições e a seguireis,'),(285834,10,6,3,4,'a fim de conhecerdes o caminho que haveis de seguir, pois nunca passastes por este caminho. Conservai, contudo, entre vós e a Arca, a distância aproximada de novecentos metros; cuides para não vos aproximar dela!`'),(285835,10,6,3,5,'Josué orientou o povo: ´Santificai-vos, porque amanhã o SENHOR fará maravilhas no meio de vós!`'),(285836,10,6,3,6,'Depois Josué solicitou aos sacerdotes: ´Levantai a Arca da Aliança e passai adiante do povo!` Em seguida eles ergueram a Arca da Aliança e partiram adiante do povo.'),(285837,10,6,3,7,'Então <i>Yahweh</i> falou a Josué: ´Hoje começarei a exaltar-te diante dos olhos de todo o povo de Israel, para que reconheçam que assim como estive com Moisés estarei contigo.'),(285838,10,6,3,8,'E tu ordenarás aos sacerdotes que transportam a Arca da Aliança, dizendo: ´Quando chegardes às margens das águas do Jordão, parareis junto ao próprio Jordão.`'),(285839,10,6,3,9,'Disse então Josué aos israelitas: ´Aproximai-vos e ouvi as palavras de <i>Yahweh</i> vosso Deus!`'),(285840,10,6,3,10,'E completou: ´Nisto reconhecereis que o Deus vivo está no meio de vós e que certamente expulsará da vossa presença os cananeus, os hititas, os heveus, os ferezeus, os girgaseus, os amorreus e os jebuseus.'),(285841,10,6,3,11,'Eis que a Arca da Aliança do Soberano de toda a terra vai atravessar o Jordão à vossa frente!'),(285842,10,6,3,12,'Agora, pois, tomai doze homens das tribos de Israel, um homem de cada tribo.'),(285843,10,6,3,13,'E quando as plantas dos pés dos sacerdotes que transportaram a Arca de <i>Yahweh</i>, o Soberano de toda a terra, pousarem nas águas do Jordão, as águas do Jordão serão cortadas, a correnteza será represada, e as águas formarão uma espécie de muralha d`água!`'),(285844,10,6,3,14,'Ora, quando o povo deixou suas tendas para atravessar o Jordão, os sacerdotes que levavam a Arca da Aliança estavam à frente do povo.'),(285845,10,6,3,15,'Assim que os transportadores da Arca chegaram ao Jordão e que os pés dos sacerdotes que transportavam a Arca se molharam nas bordas das águas, pois o Jordão transborda pelas margens durante toda a época da colheita,'),(285846,10,6,3,16,'as águas que vinham de cima, em forte correnteza, pararam e formaram uma muralha d`água a grande distância dali, perto de uma cidade chamada Adã, nas proximidades de Zuretã; e as águas que desciam para o mar da Arabá, o mar Morto, escoaram totalmente. E assim o povo atravessou o rio em frente de Jericó.'),(285847,10,6,3,17,'Os sacerdotes que carregavam a Arca da Aliança de <i>Yahweh</i> ficaram parados sobre a terra seca no meio do Jordão, enquanto todo o Israel passava pelo seco, até que toda a nação o atravessou pisando no solo da nova terra.'),(285848,10,6,4,1,'Quando todo o povo acabou de atravessar o Jordão, <i>Yahweh</i> voltou a falar com Josué e lhe ordenou:'),(285849,10,6,4,2,'´Escolhei doze homens dentre o povo, um homem de cada tribo,'),(285850,10,6,4,3,'e ordenai-lhes: ´Tomai daqui do meio do Jordão, do lugar onde os sacerdotes se detiveram e pousaram os seus pés, doze pedras e carregai-as convosco e depositai-as no lugar onde acampareis esta noite!``'),(285851,10,6,4,4,'Josué convocou os doze homens que escolhera dentre os filhos de Israel, um representante de cada tribo,'),(285852,10,6,4,5,'e lhes ordenou: ´Passai adiante da Arca de <i>Yahweh</i>, vosso Deus, até o meio do Jordão; e cada um levante sobre o ombro uma pedra, de acordo com o número de tribos dos israelitas,'),(285853,10,6,4,6,'para que seja um sinal no meio de vós. Quando amanhã vossos filhos vos perguntarem: ´Que significam para vós estas pedras?`,'),(285854,10,6,4,7,'então lhes testemunhareis: ´É que as águas do Jordão dividiram-se diante da Arca da Aliança de <i>Yahweh</i>; à sua passagem cindiram-se as águas do Jordão. Estas pedras serão, para sempre,um memorial para os filhos de Israel``.'),(285855,10,6,4,8,'E os israelitas fizeram tudo como Josué ordenara: tomaram doze pedras do meio do Jordão, segundo o número das tribos dos filhos de Israel, como <i>Yahweh</i> havia orientado a Josué, e as transportaram ao acampamento e ali as depositaram.'),(285856,10,6,4,9,'E Josué erigiu também doze pedras no meio do Jordão, exatamente no lugar onde os sacerdotes que transportavam a Arca da Aliança firmaram seus pés; e elas continuam lá até os dias de hoje.'),(285857,10,6,4,10,'Os sacerdotes que carregavam a Arca permaneceram em pé no meio do Jordão, até que se cumpriu tudo o que o SENHOR havia ordenado a Josué dizer ao povo ? segundo tudo quanto Moisés havia orientado a Josué ? e o povo apressou-se a atravessar.'),(285858,10,6,4,11,'Quando todo o povo terminou a travessia, a Arca de <i>Yahweh</i> e os sacerdotes passaram à frente do povo.'),(285859,10,6,4,12,'Os homens das tribos de Rúben, de Gade e da metade da tribo de Manassés atravessaram preparados para a guerra, à frente dos israelitas; tudo de acordo com o que Moisés havia deixado orientado.'),(285860,10,6,4,13,'Cerca de quarenta mil homens preparados para as batalhas marcharam diante do SENHOR, rumo à planície de Jericó.'),(285861,10,6,4,14,'Naquele dia o SENHOR enalteceu Josué à vista de todo o povo de Israel; e eles o respeitaram durante toda a sua vida, como tinham respeitado Moisés.'),(285862,10,6,4,15,'Então <i>Yahweh</i> falou a Josué:'),(285863,10,6,4,16,'´Ordena aos sacerdotes que transportam a Arca do Testemunho, as tábuas da Aliança, que podem se retirar do Jordão!`'),(285864,10,6,4,17,'E prontamente Josué lhes ordenou que também saíssem de lá.'),(285865,10,6,4,18,'Assim que os sacerdotes que carregavam a Arca da Aliança do SENHOR deixaram o Jordão, no exato momento em que seus pés tocaram o solo seco da nova terra, as águas do Jordão foram liberadas e retornaram ao seu curso normal, cobrindo como antes as margens de ambos os lados do rio.'),(285866,10,6,4,19,'O povo subiu do Jordão no décimo dia do primeiro mês do ano e montou seu acampamento em Guilgal, no extremo leste de Jericó.'),(285867,10,6,4,20,'E aquelas doze pedras que tiraram do Jordão, Josué as erigiu em Guilgal.'),(285868,10,6,4,21,'Orientou ele aos israelitas: ´Quando, no futuro, vossos filhos indagarem a seus pais: ´Que significam estas pedras?`,'),(285869,10,6,4,22,'explicareis a vossos filhos: ´Israel atravessou este Jordão em terra seca,'),(285870,10,6,4,23,'pois <i>Yahweh</i> vosso Deus fez secar as águas do Jordão diante de vós, até que passásseis, assim como o SENHOR vosso Deus havia feito com o mar Vermelho, quando o secou diante de nós até que o atravessássemos,'),(285871,10,6,4,24,'para que saibam todos os povos da terra quão poderosa é a mão de <i>Yahweh</i> vosso Deus e para que temais ao SENHOR, vosso Deus, para sempre!``'),(285872,10,6,5,1,'Aconteceu que todos os reis amorreus que habitavam a oeste do Jordão e todos os reis cananeus que viviam ao longo do litoral do mar Mediterrâneo foram informados de como <i>Yahweh</i> tinha secado o Jordão diante dos filhos de Israel até que tivessem passado, e ficaram apavorados e sem coragem para enfrentar os israelitas.'),(285873,10,6,5,2,'Naquela ocasião <i>Yahweh</i> falou a Josué: ´Faze facas de pedra e circunda os filhos de Israel.`'),(285874,10,6,5,3,'Josué lapidou então facas de pedra e circuncidou os filhos de Israel no local que passou a ser conhecido como <i>Guivat Haaralot</i>, Colina dos Prepúcios.'),(285875,10,6,5,4,'Esta é a razão por que Josué os circuncidou: todo o povo que saiu do Egito, os homens, todos os homens de guerra morreram no deserto, no caminho, depois da sua saída do Egito.'),(285876,10,6,5,5,'Ora, todo o povo que saíra havia sido circuncidado; mas todo o povo que nascera no deserto, no caminho depois da sua saída do Egito, não havia sido circuncidado;'),(285877,10,6,5,6,'porque os filhos de Israel andaram durante quarenta anos no deserto, até que pereceu toda a nação, os homens de guerra que saíram do Egito; visto que não obedeceram à voz do SENHOR, jurou-lhes <i>Yahweh</i> que não veriam a terra que aos seus antepassados havia prometido sob juramento dar-nos, terra onde manam leite e mel.'),(285878,10,6,5,7,'Quanto a seus filhos, estabeleceu-os em seu lugar; a estes Josué circuncidou, visto que não haviam sido circuncidados no caminho.'),(285879,10,6,5,8,'E quando toda a nação foi circuncidada, repousaram no seu lugar, no acampamento, até que saíram.'),(285880,10,6,5,9,'Então <i>Yahweh</i> falou a Josué: ´Hoje removi de sobre vós a humilhação sofrida no Egito!` Por este motivo o lugar ficou conhecido até hoje como <i>Guilgal</i>, monumento de pedras.'),(285881,10,6,5,10,'Enquanto os filhos de Israel estavam acampados em Guilgal, celebraram o sacrifício de <i>Pêssah</i>, Páscoa, no décimo quarto dia do mês, ao pôr-do-sol, nas planícies de Jericó.'),(285882,10,6,5,11,'No dia seguinte à Páscoa, comeram dos produtos daquela terra: pães sem fermento e grãos de trigo tostados.'),(285883,10,6,5,12,'Ao comerem o fruto da nova terra, no dia seguinte, cessou o maná de cair do céu. E os filhos de Israel nunca mais tiveram o maná, todavia deste ano em diante começaram a se alimentar dos frutos da terra de Canaã.'),(285884,10,6,5,13,'Encontrando-se Josué já nas proximidades de Jericó; de repente, ao olhar para cima, viu um homem em pé, empunhando uma espada. Aproximou-se dele e perguntou-lhe: ´És tu dos nossos ou dos nossos adversários?`'),(285885,10,6,5,14,'Então o homem lhe informou: ´Não sou dos teus nem pelejo contra ti! Venho com a responsabilidade de comandante do exército do SENHOR!` Então Josué prostrou-se, com o rosto rente à terra, em sinal de reverência, e lhe indagou: ´Que mensagem o meu Senhor tem para o seu servo?`'),(285886,10,6,5,15,'O chefe do exército de <i>Yahweh</i> respondeu a Josué: ´Descalça as sandálias dos teus pés, porque o lugar em que pisas é santo!` E assim procedeu Josué.'),(285887,10,6,6,1,'Os portões de Jericó estavam muito bem trancados, a fim de que os israelitas não pudessem invadir a cidade. Ninguém podia entrar, nem sair da fortaleza.'),(285888,10,6,6,2,'Então <i>Yahweh</i> falou a Josué: ´Vê! Entrego nas tuas mãos Jericó, seu rei e seus homens de guerra.'),(285889,10,6,6,3,'Vós, todos os combatentes, dai uma volta ao redor da cidade, cercando-a uma vez; e assim o fareis durante mais seis dias.'),(285890,10,6,6,4,'Sete sacerdotes levarão cada um seu <i>Shofar</i>, sua trombeta feita de chifre de carneiro, à frente da Arca. No sétimo dia, marcharão todos, sete vezes ao redor da cidade, e os sacerdotes tocarão as trombetas.'),(285891,10,6,6,5,'Então, quando as trombetas soarem um longo toque, todo o povo bradará um forte grito de guerra, e as muralhas da cidade ruirão e o povo atacará, cada um do lugar onde estiver posicionado!`'),(285892,10,6,6,6,'Josué, filho de Num, convocou os sacerdotes e lhes ordenou: ´Tomai a Arca da Aliança, e sete sacerdotes tomem sete <i>shofares</i>, trombetas, e sigam à frente da Arca de <i>Yahweh</i>!'),(285893,10,6,6,7,'Em seguida ordenou ao povo: ´Avançai! Marchai ao redor da cidade. Os soldados armados irão à frente da Arca de <i>Yahweh</i>!`'),(285894,10,6,6,8,'Assim que Josué terminou de instruir o povo, os sete sacerdotes que levavam suas trombetas perante o SENHOR partiram à frente, tocando seus instrumentos. E a Arca da Aliança do SENHOR seguia atrás deles.'),(285895,10,6,6,9,'Os guerreiros iam na frente dos sacerdotes que tocavam as trombetas, e o restante dos soldados marchavam na retaguarda da Arca. Durante todo esse tempo soavam os <i>shofares</i>.'),(285896,10,6,6,10,'Contudo, Josué havia instruído do seguinte modo: ´Não bradeis, nem façais ouvir a vossa voz, e não saia de vossa boca palavra alguma, até o dia em que eu vos der a ordem: ´Gritai!` Então bradareis.`'),(285897,10,6,6,11,'Assim, a Arca de <i>Yahweh</i> rodeou a cidade, contornando-a uma vez, e depois voltaram ao acampamento onde passaram a noite.'),(285898,10,6,6,12,'Josué levantou-se muito cedo e os sacerdotes tomaram a Arca do SENHOR.'),(285899,10,6,6,13,'Os sete sacerdotes, munidos de sete trombetas e marchando na frente da Arca, tocavam seus instrumentos durante a marcha; os homens de guerra iam adiante deles e a retaguarda seguia a Arca de <i>Yahweh</i>; enquanto marchavam, os <i>shofares</i>soavam continuamente.'),(285900,10,6,6,14,'No segundo dia igualmente rodearam a cidade mais uma vez e retornaram ao acampamento. E durante seis dias repetiram aquela ação.'),(285901,10,6,6,15,'No sétimo dia, levantaram-se ao raiar da aurora, e marcharam da mesma maneira, sete vezes ao redor da cidade; foi apenas nesse dia que rodearam a cidade sete vezes seguidas.'),(285902,10,6,6,16,'Na sétima vez, quando os sacerdotes soaram seus <i>shofares</i>, Josué ordenou ao povo: ´Bradai! O SENHOR vos entregou esta cidade!'),(285903,10,6,6,17,'A cidade, com tudo o que nela existe, será consagrada a <i>Yahweh</i> como <i>Hérem</i>, Anátema, para destruição. Somente a prostituta <i>Rahav</i>, Raabe e todos os que estão com ela em sua casa serão poupados, porquanto ela ocultou os espiões que enviamos.'),(285904,10,6,6,18,'Mas vós, guardai-vos do anátema, ficai distantes do que é consagrado à destruição, não tomeis posse de coisa alguma do que é anátema, não vos deixai mover pela cobiça, pois isso tornaria anátema o acampamento de Israel e traria desgraça e destruição sobre toda a congregação israelense.'),(285905,10,6,6,19,'Toda prata e todo ouro, todos os objetos de bronze e de ferro serão consagrados a <i>Yahweh</i>; entrarão no seu tesouro!`'),(285906,10,6,6,20,'O povo gritou com toda a força e tocaram os <i>shofares</i>. Quando o povo ouviu o soar das trombetas, soltou um forte grito de guerra e a muralha caiu por terra. Imediatamente cada um atacou do lugar onde estava, e tomaram a cidade completamente.'),(285907,10,6,6,21,'Consagraram toda a cidade a <i>Yahweh</i>, exterminando ao fio da espada homens, mulheres, jovens, idosos, bois, ovelhas e jumentos; todos os seres vivos que nela estavam.'),(285908,10,6,6,22,'Então Josué ordenou aos homens que tinham espionado a terra: ´Entrai na casa da meretriz e fazei essa mulher sair de lá com tudo o que lhe pertence, de acordo com o que jurastes a ela!`'),(285909,10,6,6,23,'Foram os jovens, os espiões israelenses, e fizeram sair Raabe, seu pai, sua mãe, seus irmãos e tudo o que lhes pertencia. Fizeram sair também toda a sua parentela e os colocaram em lugar seguro, fora do acampamento de Israel.'),(285910,10,6,6,24,'Queimaram a cidade e tudo o que nela havia, exceto a prata, o ouro e os objetos de arte de bronze e de ferro, que foram entregues ao tesouro da Casa de <i>Yahweh</i>.'),(285911,10,6,6,25,'Mas Raabe, a prostituta, bem como a casa de seu pai e todos os que lhe pertenciam, Josué os salvou com vida. E ela vive no meio de Israel até hoje, porquanto refugiara os mensageiros que Josué enviara para espionar Jericó.'),(285912,10,6,6,26,'Naquela ocasião, Josué proclamou este juramento solene: \"Maldito seja diante de <i>Yahweh</i> o homem que reconstruir a cidade de Jericó! Ao custo da vida de seu filho mais velho lançara os alicerces da cidade. Ao preço de seu filho mais novo concluirá as suas portas!\"'),(285913,10,6,6,27,'E <i>Yahweh</i> esteve com Josué, cuja nobre fama divulgou-se por toda a região.'),(285914,10,6,7,1,'Entretanto, os israelitas foram infiéis com relação ao <i>Hérem</i>, Anátema, ao que fora consagrado à destruição. Acã, filho de Carmi, neto de Zabdi, bisneto de Zerá, da tribo de Judá, apossou-se de alguns objetos que estavam sob anátema; e por isso a ira de <i>Yahweh</i> acendeu-se contra Israel.'),(285915,10,6,7,2,'Aconteceu que Josué enviou homens de Jericó em direção a cidade de Ai, que fica próximo de <i>Bete-Áven</i>, a leste de <i>Bete-El</i>, Betel, e ordenou-lhes: ´Subi e espionai a região!` E eles subiram para explorar o território de Ai.'),(285916,10,6,7,3,'Assim que voltaram a Josué, reportaram-lhe: ´Não é necessário que suba todo o povo, mas apenas dois ou três mil homens subam para atacar Ai. Nem se fatigue todo o povo, pois os seus habitantes não são numerosos!`'),(285917,10,6,7,4,'Sendo assim, foram deslocados para lá, cerca de três mil homens, que se puseram em fuga diante dos habitantes de Ai.'),(285918,10,6,7,5,'Os habitantes de Ai chegaram a matar cerca de trinta e seis israelenses e perseguiram todo aquele grupo de soldados de Israel desde a porta da cidade até <i>Shevarim</i>, Pedreiras, e na descida os derrotaram. Diante disto, o coração do povo derreteu, tornou-se como água, e caíram em grande desânimo.'),(285919,10,6,7,6,'Então Josué, com as demais autoridades de Israel, rasgou suas vestes, prostrou-se com a face rente ao chão, diante da Arca de <i>Yahweh</i> e ali permaneceu em humilhação até o cair da tarde.'),(285920,10,6,7,7,'Exclamou então Josué: ´Ah, Eterno Deus, por que fizeste este povo atravessar o Jordão? Foi para nos entregar nas mãos dos amorreus e nos exterminar? Antes nos contentássemos em continuar do outro lado do Jordão!'),(285921,10,6,7,8,'Perdoa-me, SENHOR, mas o que poderei dizer agora que Israel foi derrotado e humilhado por seus adversários?'),(285922,10,6,7,9,'Os cananeus e os demais habitantes desta terra serão informados sobre este acontecimento, nos cercarão e aniquilarão o nosso nome da face da terra. Que farás, então, pelo teu grande Nome?`'),(285923,10,6,7,10,'Então, <i>Yahweh</i> falou a Josué: ´Levanta-te! Por que permaneces assim prostrado sobre o teu próprio rosto?'),(285924,10,6,7,11,'Ora, o povo de Israel pecou, violou a Aliança que Eu lhe ordenara. Sim! Tomou do que era anátema, e até o furtou para si, e também o escondeu e guardou entre suas bagagens.'),(285925,10,6,7,12,'Por isso os filhos de Israel não poderão resistir aos seus inimigos, e voltarão as costas, fugindo de seus adversários porquanto se tornaram a si mesmos anátemas, merecedores de destruição! Portanto, não estarei mais convosco, se não destruirdes do meio de vós o que foi consagrado ao extermínio.'),(285926,10,6,7,13,'Levanta-te, pois, santifica o povo e proclamarás: Santificai-vos para amanhã, pois assim diz <i>Yahweh</i>, o Deus de Israel: O anátema está no meio de ti, ó Israel; não poderás enfrentar teus inimigos até que não tenhais eliminado o anátema do vosso meio.'),(285927,10,6,7,14,'Portanto, vós vos apresentareis amanhã ao raiar do dia, por tribos, e a tribo que <i>Yahweh</i> houver determinado se apresentará por clãs, e o grupo de famílias que o SENHOR houver designado se apresentará por famílias, e a família que o Eterno houver apontado virá à frente, um homem de cada vez.'),(285928,10,6,7,15,'Enfim, aquele que for pego com os objetos sob anátema será queimado no fogo com tudo o que lhe pertence, porquanto violou a Aliança do SENHOR e cometeu terrível infâmia em Israel!`'),(285929,10,6,7,16,'Na manhã seguinte Josué mandou os israelitas virem à frente segundo as suas tribos, e a de Judá foi apontada.'),(285930,10,6,7,17,'Os clãs de Judá vieram à frente, e o clã de Zerá foi separado. Fez achegar-se o clã dos zeraítas, família por família, e o escolhido foi Zabdi.'),(285931,10,6,7,18,'Então Josué fez a família de Zabdi vir à frente, homem por homem, e Acã, filho de Carmi, neto de Zabdi e bisneto de Zerá, da tribo de Judá, foi revelado.'),(285932,10,6,7,19,'Josué disse a Acã: ´Meu filho, para a glória de <i>Yahweh</i>, o Deus de Israel, diga a verdade. Declara-me o que fizeste e nada me ocultes!`'),(285933,10,6,7,20,'Acã respondeu a Josué: ´Em verdade, fui eu que pequei contra o SENHOR, Deus de Israel, e eis o que fiz:'),(285934,10,6,7,21,'Vi entre os despojos um belo manto tecido em Sinear, Babilônia, dois quilos e quatrocentos gramas de prata e uma barra de ouro de seiscentos gramas, eu me deixei seduzir pela cobiça e me apossei deles. Estão escondidos no chão da minha tenda, com a prata por baixo!`'),(285935,10,6,7,22,'Josué mandou alguns homens depressa à tenda de Acã e lá encontraram escondidos tudo o que fora relatado, com a prata por baixo.'),(285936,10,6,7,23,'Tomaram tudo do meio da tenda e o trouxeram a Josué e a todos os filhos de Israel e o depositaram diante de <i>Yahweh</i>.'),(285937,10,6,7,24,'Então Josué, juntamente com todo o Israel, conduziu Acã, bisneto de Zerá, e a prata, o manto babilônico, a barra de ouro, seus filhos e filhas, seus bois, seus jumentos, suas ovelhas, sua tenda completa, e tudo o que lhe pertencia, ao vale de <i>Ahor</i>, Acor.'),(285938,10,6,7,25,'Chegando lá, declarou-lhe Josué: ´Por que trouxeste desgraça e humilhação sobre todos nós? Que <i>Yahweh</i> neste momento cause a tua desgraça!` E todo o Israel o apedrejou, e em seguida, apedrejou também todos os seus até a morte, e queimou tudo e todos eles no fogo.'),(285939,10,6,7,26,'Sobre Acã ergueram um grande monte de pedras, que existe até nossos dias. Então <i>Yahweh</i> aplacou a sua ardente ira. Por esse motivo, foi dado àquele lugar o nome de vale de Acor, nome que permanece até hoje.'),(285940,10,6,8,1,'Então <i>Yahweh</i> falou a Josué e o encorajou: ´Não temas e não desanimes! Toma contigo todos os guerreiros de Israel. Levanta-te! Sobe contra Ai. Eis que Eu entrego em tuas mãos o rei de Ai, seu povo, sua cidade e sua terra.'),(285941,10,6,8,2,'Tratarás Ai e seu rei como trataste Jericó e seu rei. Entretanto, desta vez podereis vos apossar dos despojos e dos animais. Prepara uma emboscada atrás da cidade!`'),(285942,10,6,8,3,'Ergueu-se Josué, com todos os soldados, para avançar contra a cidade de Ai. Josué escolheu para aquela missão trinta mil homens valentes e os enviou na calada da noite,'),(285943,10,6,8,4,'confiando-lhes a seguinte ordem: ´Atenção! Armareis uma emboscada contra a cidade, por detrás dela, sem vos distanciardes muito das portas da cidade e ficai de prontidão.'),(285944,10,6,8,5,'Eu, porém, e toda a gente que me acompanha nos aproximaremos da cidade e, quando o povo de Ai sair para lutar contra nós, como da primeira vez, fugiremos da presença deles.'),(285945,10,6,8,6,'Então eles nos seguirão e nós os atrairemos para longe da cidade, pois imaginarão: ´Fogem de nós exatamente como da primeira vez!`'),(285946,10,6,8,7,'Entretanto, saireis rapidamente da emboscada para tomar posse da cidade desprotegida: <i>Yahweh</i> vosso Deus a entregará nas vossas mãos!'),(285947,10,6,8,8,'Tomada a cidade a incendiareis, agindo de acordo com a Palavra do SENHOR. Vede que eu vos dei uma ordem expressa!`'),(285948,10,6,8,9,'E tendo-os enviado Josué, foram eles ao lugar da cilada, e se posicionaram entre Betel e Ai, a oeste de Ai. Josué, todavia, passou aquela noite com o povo.'),(285949,10,6,8,10,'No dia seguinte, tendo se levantado ao raiar da aurora, passou em revista o povo e, juntamente com os anciãos, líderes de Israel, partiu à frente do povo para atacar a cidade de Ai.'),(285950,10,6,8,11,'Todos os soldados que estavam com ele subiram também, aproximaram-se da frente da cidade e acamparam ao norte de Ai, ficando o vale entre eles e a cidade.'),(285951,10,6,8,12,'Josué tomou cerca de cinco mil homens e os colocou de emboscada entre Betel e Ai, a oeste da cidade.'),(285952,10,6,8,13,'O povo, que estava no acampamento ao norte da cidade, assim como aqueles guerreiros que estavam em posição de emboscada a oeste, ficaram a postos. Naquela noite Josué avançou até o meio da planície.'),(285953,10,6,8,14,'Assim que o rei de Ai observou esta movimentação dos israelitas, ele e todos os homens da cidade se apressaram, levantaram-se de madrugada e partiram para enfrentar Israel no campo de batalha, no local de onde se avista a <i>Arabá</i>, as campinas do Jordão; mas não suspeitavam que havia uma emboscada armada contra eles na retaguarda da cidade.'),(285954,10,6,8,15,'Josué e todo o Israel fingiram-se derrotados por eles e fugiram pelo caminho do deserto.'),(285955,10,6,8,16,'Todos os homens que se achavam na cidade de Ai saíram em perseguição deles, com grandes brados. Assim, ao perseguirem Josué, afastaram-se da cidade.'),(285956,10,6,8,17,'Não ficou nem um só homem em Ai nem em Betel que não saísse em perseguição de Israel: deixaram a cidade aberta e desguarnecida, na ânsia de perseguir e humilhar Israel.'),(285957,10,6,8,18,'Então <i>Yahweh</i> falou a Josué: ´Estende, pois, a lança que tens na mão contra Ai, porquanto vou entregá-la agora em tuas mãos!` E Josué estendeu contra a cidade a lança que tinha na mão.'),(285958,10,6,8,19,'E ao estender ele a mão, os homens que estavam de prontidão na emboscada saíram às pressas do seu lugar e, correndo, entraram na cidade, tomaram-na e apressaram-se em incendiá-la.'),(285959,10,6,8,20,'Quando os homens de Ai olharam para trás e viram uma grande nuvem de fumaça subindo da cidade em direção ao céu, não tinham para onde escapar, pois os filhos de Israel, que fugiam para o deserto, se voltaram contra os seus perseguidores.'),(285960,10,6,8,21,'Observando Josué e todo o Israel que os homens da emboscada tinham tomado a cidade e que desta emanava muita fumaça, deram meia-volta e atacaram os homens de Ai.'),(285961,10,6,8,22,'Os outros israelitas também saíram da cidade para lutar contra eles, de maneira que acabaram totalmente cercados, tendo os filhos de Israel dos dois lados. E aconteceu que os israelitas os mataram a todos, sem deixar um único sobrevivente nem fugitivo,'),(285962,10,6,8,23,'contudo, prenderam vivo o rei de Ai e o conduziram à presença de Josué.'),(285963,10,6,8,24,'Logo depois que Israel terminou de matar todos os habitantes de Ai, no campo e no deserto, onde os haviam perseguido, e que todos, até o último, caíram ao fio da espada, todo o povo de Israel voltou a Ai e matou o restante da população que lá havia ficado.'),(285964,10,6,8,25,'Naquele dia doze mil homens e mulheres caíram mortos. Esta, pois, era toda a população da cidade de Ai.'),(285965,10,6,8,26,'Pois Josué não recuou sua lança até certificar-se de que toda a população de Ai havia sido exterminada.'),(285966,10,6,8,27,'Entretanto, Israel se apossou dos animais e dos despojos de guerra daquela cidade, de acordo com as instruções expressas que o SENHOR havia dado a Josué.'),(285967,10,6,8,28,'Josué queimou Ai e a reduziu a um monte de escombros, um lugar desolado até o dia de hoje.'),(285968,10,6,8,29,'Quanto ao rei de Ai, enforcou-o numa árvore, e ali permaneceu seu corpo até à tarde. Ao pôr-do-sol Josué mandou que tirassem o cadáver do rei da árvore e que o atirassem à porta da cidade. E sobre ele ergueram um grande monte de pedras, que permanece lá até nossos dias.'),(285969,10,6,8,30,'Então Josué construiu no monte Ebal um altar e o consagrou a <i>Yahweh</i>, o Deus de Israel,'),(285970,10,6,8,31,'conforme Moisés, servo do SENHOR, havia ordenado aos filhos de Israel. Ele o construiu de acordo com o que está escrito no Livro da <i>Torá</i>, Lei de Moisés: um altar de pedras brutas, não lavradas, nas quais não se usou ferramenta alguma de ferro. Sobre ele ofereceram a <i>Yahweh</i> holocaustos e sacrifícios de paz e comunhão.'),(285971,10,6,8,32,'Ali Josué escreveu sobre as pedras uma cópia da <i>Torá</i>, da Lei que Moisés havia escrito.'),(285972,10,6,8,33,'Todo o Israel, estrangeiros e naturais da terra, com os seus anciãos e líderes, os seus oficiais e os seus juízes, ficaram postados em pé, de um lado e do outro da Arca da Aliança de <i>Yahweh</i>, diante dos sacerdotes levitas, que a transportavam. Metade do povo estava em pé, defronte do monte Gerizim, e a outra metade, defronte do monte Ebal. Tudo em conformidade com o que Moisés, servo do SENHOR, tinha instruído expressamente anteriormente, a fim de que o povo de Israel fosse abençoado.'),(285973,10,6,8,34,'Em seguida Josué leu todas as palavras da <i>Torá</i>, Lei. A benção e a maldição, segundo o que está registrado no Livro da <i>Torá</i>, Lei.'),(285974,10,6,8,35,'Palavra alguma de tudo o que Moisés havia ordenado deixou de ser lida por Josué na presença de toda a congregação israelita, inclusive na presença de todas as mulheres, crianças e estrangeiros que habitavam no meio deles.'),(285975,10,6,9,1,'Ao ouvirem os relatos sobre o que se passou em Ai, todos os reis que estavam a oeste do Jordão, nas montanhas, na <i>Sefelá</i>, entre a planície costeira e as montanhas; e em todo o litoral do mar Grande, até o Líbano: heteus, amorreus, cananeus, perizeus, heveus e jebuzeus,'),(285976,10,6,9,2,'coligaram-se para combater, de comum acordo, contra Josué e contra Israel.'),(285977,10,6,9,3,'Contudo, quando os habitantes de Gibeom tomaram conhecimento de que Josué havia feito em Jericó e Ai,'),(285978,10,6,9,4,'decidiram agir com astúcia para enganá-lo. Enviaram um grupo de homens, trazendo jumentos carregados de sacos gastos e vasilhas velhas de couro, rachadas e remendadas.'),(285979,10,6,9,5,'Usavam nos pés sandálias gastas e remendadas e vestiam roupas velhas. Todos os pães que traziam para sua alimentação estavam endurecidos, secos e esmigalhados.'),(285980,10,6,9,6,'Então se dirigiram a Josué, no acampamento de Guilgal, e rogaram aos homens de Israel: ´Viemos de uma terra distante; fazei, pois, uma aliança conosco!`'),(285981,10,6,9,7,'Os homens de Israel replicaram aos heveus: ´É possível que habitais próximo de nós e, sendo assim, como poderemos fazer um acordo convosco?`'),(285982,10,6,9,8,'Ao que eles afirmaram: ´Somos teus servos!` Entretanto Josué lhes questionou: ´Mas quem sois? De onde vindes?`'),(285983,10,6,9,9,'E eles declararam: ´Teus servos vêm de uma terra muito distante, devido à fama de <i>Yahweh</i> teu Deus, pois que também ouvimos falar dele, de tudo quanto realizou no Egito'),(285984,10,6,9,10,'e de tudo o que fez aos dois reis amorreus que estavam a leste do Jordão: Seom, o rei de Hesbom, e Ogue, rei de Basã, que reinava em Asterote.'),(285985,10,6,9,11,'Então os nossos anciãos e todos os habitantes da nossa terra nos recomendaram: ´Tomai provisões para a viagem, ide ao encontro deles e declarai-lhes: Somos teus servos, fazei, pois, um pacto de paz conosco!`'),(285986,10,6,9,12,'Eis o nosso pão: estava quente quando o tomamos como provisão nas nossas casas, no dia em que partimos para vos encontrar, e agora eis que está endurecido e reduzido a migalhas.'),(285987,10,6,9,13,'Estes odres de vinho eram inteiramente novos quando os enchemos, e eis que estão rotos, rachados e remendados. As nossas sandálias e as nossas roupas, eis que estão desgastadas devido a longa jornada!`'),(285988,10,6,9,14,'Os israelitas decidiram examinar e provar os alimentos dos heveus, entretanto não pediram o conselho do SENHOR.'),(285989,10,6,9,15,'Então Josué celebrou uma aliança de paz com eles, garantindo poupar-lhes a vida, e os líderes da comunidade israelita confirmaram este juramento.'),(285990,10,6,9,16,'Aconteceu que, três dias depois de fazerem acordo com eles, descobriram que eram um povo vizinho, que vivia nas proximidades do arraial de Israel.'),(285991,10,6,9,17,'Então, os filhos de Israel partiram do acampamento e chegaram às suas cidades ao terceiro dia. E as cidades dos heveus eram: Gibeom, Quefira, Beerote e Quiriate-Jearim.'),(285992,10,6,9,18,'Todavia não os atacaram, porquanto os líderes da comunidade lhes havia feito um juramento em o Nome do SENHOR, o Deus de Israel; porém toda a congregação israelita queixou-se contra seus líderes.'),(285993,10,6,9,19,'Então, os principais de Israel ponderaram diante de toda a comunidade: ´Nós lhes juramos por <i>Yahweh</i>, Deus de Israel, e portanto, não temos como descumprir a palavra empenhada e tocar neles.'),(285994,10,6,9,20,'Isto é o que lhes faremos: Permitir-lhes a vida, conforme prometemos, para que não venha sobre nós a ira divina por quebra de juramento!`'),(285995,10,6,9,21,'No entanto, afirmaram os principais: ´Que vivam, mas que sejam rachadores de lenha e carregadores de água para toda a congregação israelita!` E assim, portanto, se manteve a promessa dos líderes de Israel.'),(285996,10,6,9,22,'Então Josué convocou os gibeonitas e os interrogou: ´Por que nos enganastes argumentando: ´Estamos muito distantes de vós`, quando, na verdade, habitais em nossas cercanias?'),(285997,10,6,9,23,'Agora, pois, sois malditos e jamais cessareis de ser escravos, trabalhando de sol a sol como rachadores de lenha e carregadores de água na casa do meu Deus!`'),(285998,10,6,9,24,'Eles explicaram a Josué: ´É que se anunciou com certeza aos teus servos a ordem dada por <i>Yahweh</i> teu Deus a Moisés, seu servo, de vos entregar toda esta terra e de exterminar diante de vós todos os seus habitantes. Por isso com a vossa aproximação fomos tomados de um pavor desesperador pelas nossas vidas. Eis por que agimos assim.'),(285999,10,6,9,25,'Agora pois, estamos nas tuas mãos: faze-nos aquilo que te parece bom e justo.`'),(286000,10,6,9,26,'E assim Josué os tratou: livrou-os da mão dos filhos de Israel que não os mataram.'),(286001,10,6,9,27,'Naquele dia, Josué determinou que passassem a ser rachadores de lenha e carregadores de água a serviço da congregação israelita e do altar de <i>Yahweh</i>, em qualquer lugar que o SENHOR escolhesse para a sua adoração. É o que eles são até os dias de hoje.'),(286002,10,6,10,1,'Ora, aconteceu que, <i>Adoni-Zedeque</i>, Senhor da Justiça, rei de <i>Ierushaláim</i>, Jerusalém, foi informado de que Josué tinha conquistado a grande cidade de Ai, destruindo-a completamente. Soube também que Josué havia feito com Ai e seu rei o que fizera com Jericó e seu rei, mas que o povo de Gibeom conseguira realizar um pacto de paz com Israel e estava vivendo no meio dos israelitas.'),(286003,10,6,10,2,'Ele e seu povo sentiram grande temor, pois Gibeom era uma cidade tão grande como as cidades governadas por reis, e ainda maior que Ai, e todos os seus homens eram considerados fortes guerreiros.'),(286004,10,6,10,3,'Então Adoni-Zedeque, rei de Jerusalém, mandou um apelo a Hoão, rei Hebrom, a Piram, rei de Jarmute, a Jafia, rei de Láquis, e a Debir, rei de Eglom:'),(286005,10,6,10,4,'´Subi a mim depressa e ajudai-me a atacar Gibeom, pois esta cidade fez a paz com Josué e com o povo de Israel!`'),(286006,10,6,10,5,'Os cinco reis dos amorreus, tendo-se reunido, subiram, eles e todos os seus exércitos, a saber: o rei de Jerusalém, o rei de Hebrom, o rei de Jarmute, o rei de Láquis e o rei Eglom; sitiaram Gibeom e a atacaram.'),(286007,10,6,10,6,'Os gibeonitas enviaram esta mensagem a Josué: ´Não abandones os teus servos! Apressa-te em subir até nós para nos salvar e nos socorrer, pois todos os reis amorreus que habitam as montanhas coligaram-se contra nós!`'),(286008,10,6,10,7,'Imediatamente Josué partiu de Guilgal, ele, todos os seus guerreiros e toda a elite do exército de Israel.'),(286009,10,6,10,8,'E <i>Yahweh</i> falou a Josué: ´Não os temas: Eu já os entreguei nas tuas mãos e nenhum dentre eles te poderá resistir!`'),(286010,10,6,10,9,'Josué os atacou de repente, depois de haver marchado toda a noite, desde Guilgal.'),(286011,10,6,10,10,'O SENHOR os lançou em grande confusão na presença de Israel, que lhes impôs severa derrota em Gibeom. Os filhos de Israel os perseguiram na subida para Bete-Horom e os mataram ao longo de todo o caminho, até Azeca e Maquedá.'),(286012,10,6,10,11,'Ora, enquanto fugiam diante de Israel, na descida de Bete-Horom para Azeca, o SENHOR lançou sobre eles, do céu, enormes pedras de granizo que mataram mais pessoas do que as espadas dos israelitas.'),(286013,10,6,10,12,'No dia em que o SENHOR entregou os amorreus aos filhos de Israel, Josué clamou a <i>Yahweh</i>, diante de todo o povo de Israel:'),(286014,10,6,10,13,'O sol parou, e a lua ficou imóvel até que o povo se vingou totalmente dos seus inimigos, derrotando-os. Ora, não está isto escrito no Livro de <i>Iashar</i>, dos Justos? O sol se aquietou no meio do céu e não se apressou a pôr-se no horizonte, quase um dia inteiro.'),(286015,10,6,10,14,'Nunca houve dia como aquele, nem antes, nem depois, quando o SENHOR desejou obedecer à voz de um ser humano. Isso só aconteceu deste modo porque <i>Yahweh</i> lutava por Israel!'),(286016,10,6,10,15,'Retornou Josué, e com ele todo os israelitas, ao acampamento em Guilgal.'),(286017,10,6,10,16,'Aqueles cinco reis fugiram e se esconderam na caverna de Maquedá.'),(286018,10,6,10,17,'No entanto, Josué foi informado de que eles tinham sido encontrados numa caverna em Maquedá.'),(286019,10,6,10,18,'Então ordenou Josué: ´Rolai grandes pedras à entrada da caverna e colocai junto a ela homens para guardá-la!'),(286020,10,6,10,19,'Vós, todavia, não vos detenhais! Persegui vossos inimigos, atacai-os pela retaguarda e não os deixeis chegar às suas cidades, pois o SENHOR vosso Deus os entregou nas vossas mãos!`'),(286021,10,6,10,20,'Quando Josué e os filhos de Israel acabaram de lhes infligir uma grande derrota a ponto de exterminá-los quase que a todos, alguns sobreviventes conseguiram escapar e entrar nas cidades fortificadas.'),(286022,10,6,10,21,'Todo o povo israelita voltou ao acampamento são e salvo, junto com Josué, em Maquedá, e depois desse acontecimento, ninguém mais ousou abrir a boca para provocar os israelitas.'),(286023,10,6,10,22,'Então Josué ordenou: ´Abri a entrada da caverna e fazei sair dela os cinco reis e trazei-mos!`'),(286024,10,6,10,23,'Agiram, pois, assim e tiraram do fundo da caverna os cinco reis: o rei de Jerusalém, de Hebrom, de Jarmute, de Láquis e de Eglom.'),(286025,10,6,10,24,'Assim que levaram todos esses reis à presença de Josué, ele convocou todos os homens de Israel e instruiu aos comandantes do exército que o haviam acompanhado: ´Aproximai-vos e ponde o pé sobre o pescoço destes reis!` Ao que eles, aproximando-se, puseram o pé sobre o pescoço deles.'),(286026,10,6,10,25,'Então enfatizou Josué: ´Não temais e nem vos acovardeis! Mas sede fortes e destemidos, pois assim tratará <i>Yahweh</i> todos os inimigos contra os quais tendes de combater.`'),(286027,10,6,10,26,'Em seguida Josué feriu e matou os reis inimigos, e mandou que fossem pendurados em cinco árvores bem altas, onde seus corpos ficaram à vista de todos até o cair da tarde.'),(286028,10,6,10,27,'Ao final do dia, por ordem de Josué, tiraram-nos das árvores e lançaram-nos na caverna onde haviam buscado refúgio. Foram colocadas grandes pedras à entrada da caverna, as quais permanecem lá até o dia de hoje.'),(286029,10,6,10,28,'No mesmo dia, Josué atacou e conquistou Maquedá. Matou o rei à espada e exterminou todos os moradores da cidade, sem deixar um só sobrevivente. E fez com o rei de Maquedá exatamente o que havia feito com o rei de Jericó.'),(286030,10,6,10,29,'Então Josué e todo o exército de Israel com ele avançaram de Maquedá para a cidade de Libna e também a atacou fortemente.'),(286031,10,6,10,30,'<i>Yahweh</i> a entregou, com o seu rei, nas mãos de Israel, que a passou completamente ao fio da espada, bem como a todo ser vivo que lá se encontrava; não deixou nem um sobrevivente sequer. Tratou o seu rei do mesmo modo que tinha tratado o rei de Jericó.'),(286032,10,6,10,31,'Então Josué e todos os homens de Israel com ele, passaram de Libna a Láquis, que a sitiaram e atacaram.'),(286033,10,6,10,32,'<i>Yahweh</i> entregou Láquis nas mãos de Israel, que a conquistou no segundo dia e também matou à espada todos os que viviam nesta cidade, da mesma maneira como havia agido em Libna.'),(286034,10,6,10,33,'Neste interregno Horão, rei de Gezer, fora socorrer Láquis, todavia Josué igualmente o derrotou, a ele e a todo o seu exército, sem deixar um só adversário vivo.'),(286035,10,6,10,34,'Josué e todos os homens de Israel com ele, avançaram de Láquis para Eglom, cercou-a e a atacou.'),(286036,10,6,10,35,'Os israelitas tomaram esta cidade no mesmo dia em que a sitiaram, feriram-na à espada e aniquilaram todos os que nela moravam, exatamente como haviam feito ao povo de Láquis.'),(286037,10,6,10,36,'De Eglom Josué subiu, com todo o Israel, a Hebrom, e também atacaram esta cidade.'),(286038,10,6,10,37,'Tomaram-na e a passaram ao fio da espada, bem como o seu rei, todos os seus povoados e aldeias e tudo o que nessas terras se achou de ser vivo, sem deixar sobrevivente algum. Destruíram completamente a cidade e todos os que nela viviam, como tinham feito em Eglom.'),(286039,10,6,10,38,'Logo depois Josué, e todo o Israel com ele, voltaram e investiram contra Debir.'),(286040,10,6,10,39,'Tomaram a cidade, seu rei e todas as suas aldeias, e os mataram à espada. Liquidaram todos os que nela habitavam, igualmente sem deixar um único sobrevivente. Fizeram com Debir e seu rei o que haviam feito com Libna e seu rei e com Hebrom.'),(286041,10,6,10,40,'E foi deste modo que Josué tomou posse de todo aquele território, incluindo a serra central, o Neguebe, a Sefelá, as planícies, e as encostas, com todos os seus reis e exércitos. Não permitiu que sobrevivesse um só inimigo. Exterminou todo ser que respirava, como anátema, tudo em conformidade com o que <i>Yahweh</i>, o Deus de Israel, havia expressamente lhe instruído.'),(286042,10,6,10,41,'Josué derrotou e aniquilou todos os seus adversários desde Cades-Barneia até Gaza, assim como toda a região de Gósen, e de lá até Gibeom.'),(286043,10,6,10,42,'De igual modo subjugou todos esses reis e conquistou suas terras durante uma única campanha militar, porquanto <i>Yahweh</i>, o SENHOR Deus de Israel, combateu à frente dos filhos de Israel.'),(286044,10,6,10,43,'Finalmente Josué, com todo o exército de Israel, retornou ao seu acampamento em Guilgal.'),(286045,10,6,11,1,'Quando Jabim, rei de Hazor, ficou sabendo deste acontecimento, mandou mensagem a Jobabe, rei de Madom, aos reis de Sinrom e Acsafe,'),(286046,10,6,11,2,'e aos reis do norte que viviam nas montanhas, na <i>Arabá</i>, na planície, ao sul de Quinerete, nas terras da planície e as encostas de Dor, a oeste;'),(286047,10,6,11,3,'aos cananeus a leste e a oeste; aos amorreus, aos hititas, aos ferezeus e aos jebuseus das montanhas e aos heveus ao pé do monte Hermom, na região de Mispá.'),(286048,10,6,11,4,'Partiram, tendo com eles todos os seus exércitos, um povo numeroso como areia na praia do mar, com uma enorme quantidade de cavalos e de carros.'),(286049,10,6,11,5,'Todos esses reis, havendo-se ajuntado, vieram e acamparam junto às águas de Merom, para combater Israel.'),(286050,10,6,11,6,'O SENHOR Deus falou então a Josué: ´Não temas diante deles, pois amanhã, a esta mesma hora, Eu os entregarei todos, traspassados, a Israel; cortarás os tendões dos cavalos deles e queimarás todos os seus carros de guerra!`'),(286051,10,6,11,7,'Josué, com todo o seu exército os atacou de surpresa perto das águas de Merom e caiu sobre eles.'),(286052,10,6,11,8,'O SENHOR Deus os entregou nas mãos de Israel que os derrotou e os perseguiu até Sidom, a grande; até Misrefote-Maim e até o vale de Mispá, a leste. Eles os mataram sem permitir que um só adversário sobrevivesse.'),(286053,10,6,11,9,'Josué os tratou exatamente como <i>Yahweh</i> lhe havia ordenado: cortou os tendões dos seus cavalos e queimou completamente seus carros.'),(286054,10,6,11,10,'Nessa mesma época Josué retornou e conquistou Hazor e matou o seu rei à espada. Hazor tinha sido a grande capital de todos esses reinos.'),(286055,10,6,11,11,'Exterminou à espada todos os que nela estavam. Aniquilou-os totalmente, sem poupar nada que respirasse, e incendiou Hazor completamente.'),(286056,10,6,11,12,'Todas as cidades desses reis, bem como todos os seus reis, Josué os venceu, tomou e passou ao fio da espada declarando-os como anátema, absolutamente de acordo com as instruções que Moisés, servo do SENHOR, havia prescrito.'),(286057,10,6,11,13,'Todavia, Israel não incendiou nenhuma das cidades erigidas nas colinas, com exceção de Hazor, que Josué mandou queimar totalmente.'),(286058,10,6,11,14,'Os israelitas tomaram posse de todos os despojos e dos animais dessas cidades, porém passaram todas as pessoas ao fio da espada, até exterminar por completo esses povos, sem poupar ninguém.'),(286059,10,6,11,15,'Como <i>Yahweh</i> ordenara a seu servo Moisés, assim orientou Moisés a seu colaborador Josué, e Josué executou tudo sem omitir uma só palavra daquilo que o SENHOR ordenara a Moisés.'),(286060,10,6,11,16,'Assim Josué conquistou toda aquela terra: a serra central, todo o Neguebe, toda a região de Gósen, a <i>Sefelá</i>, as terras da planície de Judá, a <i>Arabá</i>, o vale do Jordão e também os montes de Israel com suas planícies litorâneas.'),(286061,10,6,11,17,'Desde o monte <i>Halac</i>, escarpado, que se ergue na direção de Seir, até Baal-Gade, no vale do Líbano, no sopé do monte Hermom. Josué capturou todos os reis e os matou.'),(286062,10,6,11,18,'E durante longo tempo, Josué batalhou contra todos esses reis;'),(286063,10,6,11,19,'nenhuma cidade fez a paz com os filhos de Israel, salvo os heveus que habitavam em Gibeom: foi por meio da guerra que tomaram todas as outras cidades.'),(286064,10,6,11,20,'Porquanto foi o próprio SENHOR que decidiu endurecer o coração desses povos para que insistissem em lutar contra Israel, a fim de que fossem considerados anátemas, não havendo remissão para eles, mas sim lhes sobreviesse completa destruição, como <i>Yahweh</i> tinha ordenado a Moisés.'),(286065,10,6,11,21,'Naquela época Josué eliminou os enaquins dos montes de Hebrom, de Debir e de Anabe, de todos os montes de Judá, e de Israel, Josué exterminou-os completamente, assim como suas cidades.'),(286066,10,6,11,22,'Assim, pois, nenhum dos descendentes de Enaque foi deixado vivo sobre todo o território israelita; somente em Gaza, em Gate e em Asdode é que alguns puderam sobreviver.'),(286067,10,6,11,23,'Josué tomou toda a terra, exatamente como o SENHOR havia ordenado a Moisés, e a concedeu por herança ao povo de Israel, repartindo-a entre as suas tribos.'),(286068,10,6,12,1,'Estes são os reis que habitavam na terra, aos quais os filhos de Israel aniquilaram e cujos territórios tomaram, a leste do rio Jordão, desde o ribeiro do Arnom até o monte Hermom, inclusive todo o lado oriental da <i>Arabá</i>, da planície:'),(286069,10,6,12,2,'Seom, rei dos amorreus, que reinou em Hesbom. Dominava desde Aroer, na borda do ribeiro do Arnom, desde o meio do ribeiro, até o rio Jaboque, que é a fronteira dos amonitas. Essas terras incluíam a metade de Gileade.'),(286070,10,6,12,3,'Também governou a Arabá, planície oriental, desde o mar de Kinrot, da Galileia, até o mar de Arabá ? o mar Salgado ? ao leste, até Bete-Jesimote, e mais ao sul, ao pé das encostas do monte Pisga.'),(286071,10,6,12,4,'Os israelitas igualmente tomaram o território de Ogue, rei de Basã, um dos últimos refains, que reinou em Asterote e Edrei.'),(286072,10,6,12,5,'Ele dominou o monte Hermom, Salcá, toda a Basã, até a fronteira do povo de Gesur e de Maaca, e metade de Gileade, até os limites de Seom, rei de Hesbom.'),(286073,10,6,12,6,'Moisés, servo de <i>Yahweh</i> e os filhos de Israel derrotaram-nos, e Moisés, servo do SENHOR, deu a terra onde habitavam esses povos como propriedade às tribos de Ruben, de Gade e a metade da tribo de Manassés.'),(286074,10,6,12,7,'Estes são os reis da terra que Josué e os filhos de Israel combateram e venceram, além do Jordão, ao ocidente, desde Baal-Gade, no vale do Líbano, até o monte <i>Halac</i>, que se ergue na direção de Seir e cujas terras Josué distribuiu por herança às tribos de Israel, segundo as suas divisões:'),(286075,10,6,12,8,'na serra central, a <i>Sefelá</i>, região montanhosa, a <i>Arabá</i>, a planície, o vale do Jordão, a subida das montanhas, o deserto, o Neguebe e a região sul. Neste território viviam os hititas, amorreus, cananeus, ferezeus, heveus e os jebuseus.'),(286076,10,6,12,9,'O rei de Jericó, o soberano de Ai, próxima a Betel,'),(286077,10,6,12,10,'o rei de Jerusalém, o rei de Hebrom,'),(286078,10,6,12,11,'o rei de Jarmute, o rei de Láquis,'),(286079,10,6,12,12,'o rei de Eglom, o rei de Gezer,'),(286080,10,6,12,13,'o rei de Debir, o rei de Geder,'),(286081,10,6,12,14,'o rei de Hormá, o rei de Arade,'),(286082,10,6,12,15,'o rei de Libna, o rei de Adulão,'),(286083,10,6,12,16,'o rei de Maquedá, o rei de Betel,'),(286084,10,6,12,17,'o rei Tapua, o rei de Héfer,'),(286085,10,6,12,18,'o rei de Afeque, o rei de Lasarom,'),(286086,10,6,12,19,'o rei de Madom, o rei de Hazor,'),(286087,10,6,12,20,'o rei de Sinrom-Merom, o rei de Acsafe,'),(286088,10,6,12,21,'o rei de Taanaque, o rei de Megido,'),(286089,10,6,12,22,'o rei de Quedes, o rei de Jocneão da região do Carmel,'),(286090,10,6,12,23,'o rei de Dor em Nafote-Dor, nas encostas litorâneas de Dor, o rei de Goim de <i>Guilgal</i>, Galileia;'),(286091,10,6,12,24,'o rei de Tirza ? ao todo trinta e um reis!'),(286092,10,6,13,1,'O tempo passou e Josué se tornou idoso; certo dia, <i>Yahweh</i> falou com ele: ´Eis que estás velho, em idade avançada, e ainda resta muita terra a ser conquista por Israel.'),(286093,10,6,13,2,'Estas são as regiões que faltam ser possuídas: Todas as províncias dos filisteus e dos gesuritas;'),(286094,10,6,13,3,'desde o rio Sior, próximo ao Egito, até o território de Ecrom, ao norte, toda essa região considerada como cananeia. Abrange as terras dos aveus, isto é, dos cinco príncipes dos filisteus, governantes de Gaza, de Asdode, de Ascalom, de Gate e de Ecrom.'),(286095,10,6,13,4,'Resta ainda, desde o sul, todo o território dos cananeus, desde Ara dos sidônios até Afeque, a região dos amorreus,'),(286096,10,6,13,5,'a dos gibieus e todo o Líbano, para o leste, desde Baal-Gade, ao pé do monte Hermom, até Lebo-Hamate.'),(286097,10,6,13,6,'E, finalmente, faltam todos os habitantes das montanhas, desde o Líbano até Misrefote-Maim, ou seja, todos os sidônios. Eu mesmo expulsarei essa gente da terra à medida que Israel for avançando. Tu somente tens que distribuir a terra aos filhos de Israel, conforme te ordenei.'),(286098,10,6,13,7,'Agora, pois, divide a terra por herança entre as nove tribos e a meia tribo de Manassés`.'),(286099,10,6,13,8,'Com a outra metade da tribo de Manassés, as tribos de Rúben e de Gade já haviam recebido a herança a leste do Jordão, conforme Moisés, servo de <i>Yahweh</i>, lhes havia determinado.'),(286100,10,6,13,9,'Essas terras iam desde Aroer, na margem do ribeiro de Arnom, e da cidade situada no meio do vale desse ribeiro, incluindo todo o planalto de Medeba, até Dibom,'),(286101,10,6,13,10,'e todas as cidades de Seom, rei dos amorreus, que havia reinado em Hesbom, e prosseguia até a fronteira dos amonitas.'),(286102,10,6,13,11,'O seu território incluía ainda Gileade, bem como a região onde os gesuritas e os maacatitas habitavam e também todo o monte Hermom, e se estendia por toda a região de Basã, até Salcá,'),(286103,10,6,13,12,'quer dizer, todo o reino de Ogue, em Basã, que tinha reinado em Asterote e Edrei, um dos últimos refains sobreviventes. Moisés os tinha vencido e tomado as suas terras.'),(286104,10,6,13,13,'Entretanto, os filhos de Israel não expulsaram os gesuritas nem os maacatitas, de maneira que até hoje os filhos de Gesur e Maacate seguem vivendo entre os israelitas.'),(286105,10,6,13,14,'A tribo de Levi foi a única a que não se deu herança alguma, visto que as ofertas preparadas no fogo e consagradas a <i>Yahweh</i>, o Deus de Israel, são a herança deles, como já lhes orientara.'),(286106,10,6,13,15,'Moisés concedeu à tribo dos filhos de Rúben uma parte segundo as suas famílias, clã por clã.'),(286107,10,6,13,16,'Portanto tiveram por território desde Aroer, que se situa às margens do ribeiro de Arnom, e desde a cidade que fica no meio do vale desse ribeiro, e todo o planalto depois de Medeba,'),(286108,10,6,13,17,'até Hesbom e todas as suas cidades no planalto, inclusive Dibom, Bamote-Baal, Bete-Baal-Meom,'),(286109,10,6,13,18,'Jaza, Quede-mote, Mefaate,'),(286110,10,6,13,19,'Quiriataim, Sibma, Zerete-Saar, na <i>Arabá</i>, na encosta do vale,'),(286111,10,6,13,20,'Bete-Peor, a subida do monte de Pisga, e Bete-Jesimote:'),(286112,10,6,13,21,'todas as cidades do planalto e todo o domínio de Seom, rei dos amorreus, que governava em Hesbom. Moisés havia aniquilado o reino de Seom e os príncipes de Midiã: Evi, Requém, Zur, Hur e Reba. Todos vassalos de Seom, que habitavam naquelas terras.'),(286113,10,6,13,22,'Entre os que foram mortos na guerra, o povo de Israel matou à espada Balaão, filho de Beor, místico adivinho.'),(286114,10,6,13,23,'Assim, os limites das terras dos filhos de Rúben eram demarcados pela própria margem do Jordão e seu território. Essas cidades e suas aldeias foram a herança concedida aos filhos de Rúben segundo suas famílias, clã por clã.'),(286115,10,6,13,24,'À tribo de Gade, também clã por clã, Moisés outorgou as seguintes terras:'),(286116,10,6,13,25,'O território de Jazar, todas as cidades de Gileade e metade da região onde habitavam os amonitas até Aroer, próximo de Rabá.'),(286117,10,6,13,26,'Estendia-se desde Hesbom até Ramate-Mispá e Betonim, e desde Maanaim até as terras de Debir.'),(286118,10,6,13,27,'No vale do Jordão incluía Bete-Arã, Bete-Ninra, Sucote e Zafom; o restante do território de Hesbom. Abrangia a margem leste do Jordão até o mar de Quinerete.'),(286119,10,6,13,28,'Essa foi, portanto, a herança dos filhos de Gade, segundo suas famílias, com suas cidades e povoados.'),(286120,10,6,13,29,'Moisés entregou à meia tribo de Manassés uma parte segundo suas famílias, clã por clã.'),(286121,10,6,13,30,'Esses descendentes de Manassés receberam um território que se estendia desde Maanaim e incluía todas as terras de Basã, todo o domínio de Ogue, rei de Basã: todos as aldeias de Jair em Basã, sessenta cidades;'),(286122,10,6,13,31,'metade de Gileade, e Asterote e Edrei, cidades do reino de Ogue, em Basã. Esse foi o território outorgado à metade dos filhos de Maquir, filho de Manassés, clã por clã.'),(286123,10,6,13,32,'Essas, pois, são as heranças que Moisés repartiu nas planícies de Moabe, do outro lado do Jordão, diante de Jericó ao oriente.'),(286124,10,6,13,33,'Mas à tribo de Levi, contudo, Moisés não outorgou herança material, porquanto, <i>Yahweh</i>, o Deus de Israel, é a sua plena herança, como lhe havia prometido!'),(286125,10,6,14,1,'Estas sãos as terras que os filhos de Israel receberam por herança na região de Canaã, e que o sacerdote Eleazar, Josué, filho de Num, e os cabeças dos pais das tribos dos israelitas repartiram entre eles.'),(286126,10,6,14,2,'A divisão da herança foi estabelecida por sorteio entre as nove tribos e meia, como <i>Yahweh</i> havia orientado por meio de Moisés,'),(286127,10,6,14,3,'porquanto Moisés já tinha concedido herança às duas tribos e meia a leste do Jordão. Contudo, aos levitas não havia distribuído herança entre eles.'),(286128,10,6,14,4,'Os filhos de José, porém, formavam duas tribos, Manassés e Efraim, e não se deu na terra parte alguma aos levitas, senão cidades para nelas habitarem, com as pastagens para seu gado e a sua manutenção.'),(286129,10,6,14,5,'Os filhos de Israel, fizeram de acordo com o que <i>Yahweh</i> havia ordenado a Moisés, e dividiram a terra.'),(286130,10,6,14,6,'Os filhos de Judá vieram reunir-se com Josué em Guilgal, e Calebe, filho do quenezeu Jefoné, lhe declarou: ´Bem sabes o que <i>Yahweh</i> afirmou a Moisés, homem de Deus, a meu e a teu respeito, em Cades-Barneia.'),(286131,10,6,14,7,'Eu tinha quarenta anos quando Moisés, servo do SENHOR, me enviou de Cades-Barneia para espionar esta terra, e eu lhe prestei um relatório sincero.'),(286132,10,6,14,8,'Entretanto, os irmãos que haviam subido comigo amedrontaram e desencorajaram o povo, ao passo que eu obedeci ao SENHOR, o meu Deus e lhe fui inteiramente fiel.'),(286133,10,6,14,9,'Por esse motivo, naquele mesmo dia, Moisés me jurou: ´Certamente, a terra em que pisou o teu pé te pertencerá por herança a ti e aos teus descendentes para sempre, porque obedecestes perfeitamente a <i>Yahweh</i> meu Deus!`'),(286134,10,6,14,10,'Desde então, o SENHOR me guardou com vida de acordo com a sua promessa. Faz quarenta e cinco anos que <i>Yahweh</i> fez essa declaração a Moisés, quando Israel andava pelo deserto, e eis que agora estou com oitenta e cinco anos.'),(286135,10,6,14,11,'Todavia, ainda me sinto tão forte como no dia em que Moisés me enviou naquela missão; tenho neste momento vigor para ir à guerra como tinha naquela época.'),(286136,10,6,14,12,'Agora, pois, dê-me a região montanhosa que naquele tempo o SENHOR me prometeu. Ouviste, naquele dia, que lá viviam os enaquins em suas grandes cidades fortificadas; porém se <i>Yahweh</i> estiver comigo, eu os expulsarei de lá, como disse o SENHOR!`'),(286137,10,6,14,13,'Então Josué abençoou <i>Calev ben Iefuné</i>, Calebe filho de Jefoné, e lhe deu Hebrom por herança.'),(286138,10,6,14,14,'Por isso, até nossos dias, Hebrom pertence aos descendentes de Calebe, filho do quenezeu Jefoné, pois ele foi obediente e perseverou em seguir o Eterno, o Deus de Israel.'),(286139,10,6,14,15,'Antes disso, a cidade de Hebrom era chamada de Kiriat-Arbá, em homenagem a Arbá, o maior dos gigantes enaquins.'),(286140,10,6,15,1,'A sorte da tribo dos filhos de Judá, segundo suas famílias, clã por clã, caiu em direção às terras ao sul até a fronteira com Edom, até o deserto de Zim, no extremo sul.'),(286141,10,6,15,2,'Seus limites ao sul começavam na ponta de terra do extremo sul do mar Salgado, ou Morto,'),(286142,10,6,15,3,'passava pelo sul de <i>Maaleh Acrabbim</i>, Subida dos Escorpiões, prosseguia até Zim e daí até o sul de Cades-Barneia. Depois passava por Hezrom, indo até Adar e fazia um contorno de volta em direção a Carca.'),(286143,10,6,15,4,'Dali seguia até Azmom e desembocava no ribeiro do Egito, para terminar no mar. Estas, portanto, serão as vossas fronteiras ao sul.'),(286144,10,6,15,5,'Ao oriente, a fronteira era o mar Salgado até a foz do Jordão. Os limites do lado norte partiam da baía, à foz do Jordão.'),(286145,10,6,15,6,'A fronteira subia a Bete-Hogla, passava ao norte de Bete-Arabá, até a Pedra de <i>Bohan ben Ruben</i>, Boã filho de Rúben.'),(286146,10,6,15,7,'A demarcação subia então do vale de <i>Achor</i>, Desgraça, até Debir, e retornava para o norte na direção de Guilgal, que se situa defronte da subida de Adumim, ao sul do riacho. Passava pelas águas de En-Shémesh, e as suas saídas alcançavam En-Roguêl.'),(286147,10,6,15,8,'Daqui ela subia o vale de Ben-Hinom que vem do sul, na encosta da cidade dos jebuseus, a colina onde se encontrava Jerusalém. Dali subia até o alto da montanha, a oeste do vale de Hinom, no lado norte do vale dos <i>Refaim</i>, Gigantes.'),(286148,10,6,15,9,'Do cume da montanha, a fronteira se dobrava em direção à fonte das águas de Neftoa, e prosseguia às cidades do monte Efrom, para voltar-se em direção a Baalá, que é Quiriate-Jearim.'),(286149,10,6,15,10,'De Baalá, a fronteira dava uma volta em direção ao oeste, até o monte Seir, prosseguindo pela encosta norte do monte Jearlim, ou como é conhecido: Quesalom; em seguida continuava descendo até Bete-Shémesh e passava por Timna.'),(286150,10,6,15,11,'Depois ia para a encosta norte de Ecrom, virava na direção de Sicrom, prosseguia até o monte Baalá e chegava a Jabneel, terminando seus limites no mar Mediterrâneo.'),(286151,10,6,15,12,'A fronteira ocidental era formada pelo contorno do litoral do Grande Mar, o Mediterrâneo. Eram, pois, estes limites que demarcavam as terras dos filhos de Judá por todos os lados, em conformidade com os seus clãs.'),(286152,10,6,15,13,'De acordo com as orientações dadas por <i>Yahweh</i>, Josué entregou a Calebe, filho de Jefoné, uma porção de terra em Judá, que foi Quiriate-Arba, também conhecida como, Hebrom. Arbá era antepassado de Enaque.'),(286153,10,6,15,14,'Calebe expulsou destas terras os três enaquins: Sesai, Aimã e Talmai, descendentes de Enaque.'),(286154,10,6,15,15,'De lá marchou contra os habitantes de Debir, que antes era chamada <i>Quiriate-Sêfer</i>, Cidade dos Livros.'),(286155,10,6,15,16,'Foi quando Calebe declarou: ´Aquele que derrotar Quiriate-Sêfer e a possuir, dar-lhe-ei também por esposa minha filha Acsa!`'),(286156,10,6,15,17,'<i>Otniel ben Kenaz</i>; Otoniel, filho de Quenaz, irmão materno de Calebe, conquistou a cidade; e Calebe lhe deu sua filha Acsa por esposa.'),(286157,10,6,15,18,'Quando casaram e Acsa foi viver com Otoniel, ela o persuadiu a autorizá-la a pedir uma porção extra de terra ao pai dela. Acsa se dirigiu para o lugar onde Calebe estava, e, assim que desceu do jumento, o seu pai lhe indagou: ´Que desejas minha filha?`'),(286158,10,6,15,19,'E ela pediu: ´Dá-me um presente! Visto que me destinaste a terra seca do Neguebe; dá-me, pois, bênçãos como fontes de água!` E ele lhe deu as fontes superiores e as inferiores da região.'),(286159,10,6,15,20,'Essa foi a herança dos filhos de Judá, segundo seus clãs.'),(286160,10,6,15,21,'As cidades que se situavam no extremo sul da tribo de Judá, no Neguebe, na direção da fronteira de Edom, eram: Cabzeel, Éder, Jagur,'),(286161,10,6,15,22,'Quiná, Dimona, Adada,'),(286162,10,6,15,23,'Quedes, Hazor, Itnã,'),(286163,10,6,15,24,'Zife, Telem, Bealote,'),(286164,10,6,15,25,'Hazor-Hadata, Queriote-Hezrom, que é conhecida como Hazor,'),(286165,10,6,15,26,'Amã, Sema, Moladá,'),(286166,10,6,15,27,'Hazar-Gada, Hesmom, Bete-Pelete,'),(286167,10,6,15,28,'Hazar-Sual, Berseba, Biziotiá,'),(286168,10,6,15,29,'Baalá, Iim, Azém,'),(286169,10,6,15,30,'Eltolade, Quesil, Hormá,'),(286170,10,6,15,31,'Ziclague, Madmana, Sansana,'),(286171,10,6,15,32,'Lebaote, Silim, Aim e Rimom. Ao todo vinte e nove cidades com suas aldeias vizinhas.'),(286172,10,6,15,33,'As cidades que ficam na <i>Sefelá</i>, nas planícies foram: Estaol, Zorá, Asná,'),(286173,10,6,15,34,'Zanoa, En-Ganim, Tapua, Enã,'),(286174,10,6,15,35,'Jarmute, Adulão, Socó, Azeca,'),(286175,10,6,15,36,'Saaraim, Aditaim, Gederá e Gederotaim. Ao todo quatorze cidades com suas aldeias vizinhas.'),(286176,10,6,15,37,'Zenã, Hadasa, Migdal-Gade,'),(286177,10,6,15,38,'Dileã, Mispá, Jocteel,'),(286178,10,6,15,39,'Láquis, Bozcate, Eglom,'),(286179,10,6,15,40,'Cabom, Laamás, Quitlis,'),(286180,10,6,15,41,'Gederote, Bete-Dagom, Naamá e Maquedá. Ao todo dezesseis cidades com suas aldeias vizinhas.'),(286181,10,6,15,42,'Libna, Éter, Asã,'),(286182,10,6,15,43,'Iftá, Asná, Nezibe,'),(286183,10,6,15,44,'Queila, Aczibe e Maressa. Ao todo nove cidades com suas aldeias vizinhas.'),(286184,10,6,15,45,'Receberam ainda Ecrom, com as suas vilas e seus povoados vizinhos;'),(286185,10,6,15,46,'de Ecrom até o mar, todas as cidades nas cercanias de Asdode, com as suas aldeias;'),(286186,10,6,15,47,'Asdode, com suas vilas e aldeias vizinhas; e Gaza, também com todos os seus vilarejos e povoados, até à Torrente, o ribeiro do Egito, sendo o Grande Mar a sua fronteira final.'),(286187,10,6,15,48,'Na região montanhosa receberam as cidades de: Samir, Jatir, Socó,'),(286188,10,6,15,49,'Daná, Quiriate-Sana, conhecida em nossos dias como Debir,'),(286189,10,6,15,50,'Anabe, Estemo, Anim,'),(286190,10,6,15,51,'Gósen, Holom e Gilo. Ao todo onze cidades com suas aldeias vizinhas.'),(286191,10,6,15,52,'As famílias de Judá também receberam: Árabe, Duma, Esã,'),(286192,10,6,15,53,'Janim, Bete-Tapua, Afeca,'),(286193,10,6,15,54,'Hunta, Quiriate-Arba, conhecida em nossos dias como Hebrom, e Zior. Ao todo nove cidades com suas aldeias vizinhas.'),(286194,10,6,15,55,'Receberam também: Maom, Carmelo, Zife, Juta,'),(286195,10,6,15,56,'Jezreel, Jocdeão, Zanoa,'),(286196,10,6,15,57,'Caim, Gibeá e Timna. Ao todo dez cidades com suas aldeias vizinhas.'),(286197,10,6,15,58,'Receberam ainda: Halul, Bete-Zur, Gedor,'),(286198,10,6,15,59,'Maarate, Bete-Anote e Eltecom. Ao todo seis cidades com suas aldeias vizinhas.'),(286199,10,6,15,60,'E mais: Quiriate-Baal, que hoje é conhecida como Quiriate-Jearim e Rabá. Eram duas cidades com seus povoados vizinhos.'),(286200,10,6,15,61,'No deserto receberam: Bete-Arabá, Midim, Secacá,'),(286201,10,6,15,62,'Nibsã, Cidade do Sal e En-Gedi. Ao todo seis cidades com suas aldeias vizinhas.'),(286202,10,6,15,63,'Contudo, os descendentes de Judá não conseguiram expulsar os jebuseus, que habitavam em Jerusalém; e, por isso, ainda em nossos dias vivem os jebuseus ali com o povo de Judá.'),(286203,10,6,16,1,'As terras distribuídas aos filhos de José começavam ao oriente do Jordão próximas a Jericó, a leste das águas de Jericó, e daí subiam pelo deserto até a serra que vai de Jericó a Betel;'),(286204,10,6,16,2,'em seguida, partia de Betel em direção a Luz se dirigiam para o território dos arquitas, em Atarote,'),(286205,10,6,16,3,'desciam para o oeste, até chegar a região dos jafletitas, chegando até a fronteira de Bete-Horom Baixa, e prosseguindo até Gezer, findavam no mar.'),(286206,10,6,16,4,'Assim os descendentes de Manassés e Efraim, filhos de José, ganharam a sua herança.'),(286207,10,6,16,5,'Quanto ao território dos filhos de Efraim segundo seus clãs a fronteira de sua propriedade ia de Atarote-Adar, a leste, até Bete-Horom Alta,'),(286208,10,6,16,6,'depois os limites de sua herança prosseguiam até o mar Mediterrâneo. De Micmetá, ao norte, faziam uma curva para o leste, até Taanate-Siló, e, atravessando essa cidade, iam até Janoa, a leste.'),(286209,10,6,16,7,'Em seguida desciam de Janoa para Atarote e Naarate, aproximando-se bastante de Jericó e terminavam no rio Jordão.'),(286210,10,6,16,8,'De Tapua os limites seguiam em direção oeste até a torrente de Caná e terminavam no mar Mediterrâneo. Essas foram as terras outorgadas às famílias da tribo de Efraim e se tornaram propriedade delas.'),(286211,10,6,16,9,'A tribo de Efraim também ganhou alguns povoados e aldeias que estavam dentro das terras da tribo de Manassés.'),(286212,10,6,16,10,'Entretanto, os cananeus que viviam em Gezer não foram expulsos. Eles continuam a viver no meio dos efraimitas até esses nossos dias, contudo são obrigados a trabalhar como escravos.'),(286213,10,6,17,1,'Estas foram as terras distribuídas à tribo de Manassés, o primogênito de José. Foram outorgadas a Maquir, filho mais velho de Manassés e pai de Gileade, porque era um guerreiro valente, recebeu as regiões de Gileade e Basã.'),(286214,10,6,17,2,'Depois dele, também foram dadas terras aos outros filhos de Manassés segundo seus clãs: aos filhos de Abiezer, Heleque, Asriel, Siquém, Héfer e Semida. Esses são os filhos homens de Manassés, filho de José, em conformidade com os seus clãs.'),(286215,10,6,17,3,'Zelofeade, entretanto, filho de Héfer, neto de Gileade, bisneto de Maquir, trineto de Manassés, não teve nenhum filho homem, somente filhas mulheres, cujos nomes eram: Maalá, Noa, Hogla, Milca e Tirza.'),(286216,10,6,17,4,'Elas apresentaram-se perante o sacerdote Eleazar, na presença de Josué, filho de Num, e perante os líderes israelenses e reivindicaram: ´<i>Yahweh</i> ordenou a Moisés que nos desse uma herança no meio dos nossos irmãos!` Foi-lhes atendida a solicitação e dada as terras, conforme a ordem do SENHOR, uma herança entre os irmãos de seu pai.'),(286217,10,6,17,5,'Assim, pois, couberam a Manassés dez partes além da terra de Gileade e Basã, que se situam à leste do Jordão,'),(286218,10,6,17,6,'porque as filhas de Manassés obtiveram uma herança entre os filhos dele. Quanto à terra de Gileade, ficou pertencendo aos outros filhos de Manassés.'),(286219,10,6,17,7,'Os limites das terras de Manassés foram: desde Aser até Micmetá, a leste de Siquém. A fronteira ia dali para o sul, chegando até o povo que habitava em En-Tapua.'),(286220,10,6,17,8,'Manassés possuiu a região de Tapua, mas a cidade de Tapua, na fronteira de Manassés, pertencia aos efraimitas.'),(286221,10,6,17,9,'Sendo assim, a fronteira descia para o riacho de Caná. Ao sul desta torrente situavam-se as cidades de Efraim, além de outras que pertenciam a Efraim e ficavam em meio às cidades de Manassés, todavia a fronteira de Manassés continuava pelo lado norte do ribeirão e acabava no mar Mediterrâneo.'),(286222,10,6,17,10,'O sul pertencia a Efraim e o norte a Manassés, com o mar Mediterrâneo por limite; confinavam ao norte com Aser, e com Issacar a leste.'),(286223,10,6,17,11,'Manassés possuía, com Issacar e com Aser: Bete-Seã, Ibleã e as populações de Dor, <i>En-Dor</i>, Fonte de Habitação; Taanaque e Megido, com todas as suas aldeias. A terceira da lista, isto é, Dor, é conhecida por <i>Nafote-Dor</i>, Planalto de Dor.'),(286224,10,6,17,12,'Mas, como os filhos de Manassés não conseguiram tomar posse dessas cidades, os cananeus continuaram a habitar nessas terras.'),(286225,10,6,17,13,'Contudo, quando os filhos de Israel se tornaram mais fortes, submeteram os cananeus a trabalho forçado, mas não os expulsaram de todo.'),(286226,10,6,17,14,'Os filhos de José se dirigiram a Josué e lhe reivindicaram: ´Por que me deste por herança apenas uma parte, uma só porção, embora sejamos um povo numeroso, e <i>Yahweh</i> nos tem abençoado ricamente!`'),(286227,10,6,17,15,'Orientou-lhes Josué: ´Se tu és um povo numeroso, e a região montanhosa de Efraim têm pouco espaço para tuas famílias, sobe à floresta, toma uma parte das terras dos perizeus e dos refains, desmata e limpa o terreno segundo as tuas necessidades!`'),(286228,10,6,17,16,'Ao que os descendentes de José contestaram: ´Os montes de Efraim não são suficientes para todos nós; além disso todos os cananeus que habitam nas planícies possuem carros de ferro, tanto os que vivem em <i>Bete-Seã</i>, Casa da Tranquilidade, e suas aldeias como os que vivem no vale de <i>Jezreel</i>, Deus semeia.`'),(286229,10,6,17,17,'Josué, todavia, assegurou à tribo de José: ´Tu és de fato um povo numeroso, e grande é a tua força; tu não terás uma parte apenas,'),(286230,10,6,17,18,'mas terás toda uma montanha; é verdade que é uma floresta, porém tu a desmatarás e os seus limites mais distantes te pertencerão. Além disso, expulsarás os cananeus, não obstante possuam carros de ferro e sejam muito fortes!`'),(286231,10,6,18,1,'Toda a comunidade dos filhos de Israel se reuniu em Siló e ali armou a Tenda do Encontro. A terra toda foi dominada pelos israelenses.'),(286232,10,6,18,2,'Contudo, restavam entre os filhos de Israel sete tribos que ainda não haviam recebido a sua devida herança.'),(286233,10,6,18,3,'Então Josué exortou o povo de Israel: ´Até quando negligenciareis tomar posse da terra que vos outorgou <i>Yahweh</i>, Deus de vossos pais?'),(286234,10,6,18,4,'Escolhei, pois, três homens por tribo, para que Eu os envie; irão percorrer toda a terra e farão uma descrição com o objetivo de mapeá-la conforme a área da herança que desejam possuir e depois regressarão para falar comigo.'),(286235,10,6,18,5,'Dividirão as terras em sete partes. Judá permanecerá no seu território ao sul, e os da casa de José ficarão na sua região ao norte.'),(286236,10,6,18,6,'Portanto, assim que fizeres um mapa da divisão da terra em sete partes o trareis a mim, para que eu aqui vos lance as sortes perante <i>Yahweh</i>, nosso Deus.'),(286237,10,6,18,7,'Os levitas, entretanto, não terão parte material alguma no meio de vós: o sacerdócio do SENHOR é a plena herança deles. Quanto a Gade, a Rúben e à meia tribo de Manassés, já receberam a sua parte da herança no lado leste do Jordão, ao oriente, terras que lhes foram outorgadas por Moisés, servo de <i>Yahweh</i>!`'),(286238,10,6,18,8,'Assim esses homens saíram para mapear e fazer a descrição daquela terra, depois de receberem de Josué esta ordem: ´Ide, percorrei a terra e descrevei-a, depois, voltai a mim e lançarei a sorte por vós, na presença do SENHOR, aqui em Siló!`'),(286239,10,6,18,9,'Partiram, pois, esses homens, percorreram a terra e fizeram uma descrição dela num livro. Eles a dividiram em sete partes e prepararam uma lista das cidades. Mais tarde retornaram ao acampamento de Siló, onde Josué os aguardava.'),(286240,10,6,18,10,'Estão Josué realizou o sorteio a fim de consultar <i>Yahweh</i> por eles e entregou a cada tribo do povo de Israel uma parte da terra.'),(286241,10,6,18,11,'Saiu a sorte em primeiro lugar para a tribo dos filhos de Benjamim, segundo seus clãs: o território sorteado ficava entre as tribos de Judá e de José.'),(286242,10,6,18,12,'No lado norte a sua fronteira tinha início no Jordão, passava pela encosta norte de Jericó e prosseguia para oeste, para a região montanhosa, terminando no deserto de Bete-Áven.'),(286243,10,6,18,13,'Então seguia para o sul na direção da cidade de Luz, que é Betel, e descia para Atarote-Adar, na montanha que está ao sul de Bete-Horom Baixa.'),(286244,10,6,18,14,'A fronteira se desviava e retornava, frente ao oeste, em direção ao sul, desde a montanha que está defronte de Bete-Horom ao sul, para ir terminar em direção a Quiriate-Baal, que é conhecida em nossos dias como Quiriate-Jearim, cidade do povo de Judá. Esse, portanto, era o lado ocidental.'),(286245,10,6,18,15,'No sul a divisa começava na extremidade de Quiriate-Jearim e dali seguia para o oeste chegando as fontes de Neftoa.'),(286246,10,6,18,16,'O limite da propriedade descia até o sopé da montanha que fica defronte do vale de Ben-Hinom, ao norte do vale dos <i>Refains</i>, dos Gigantes. Em seguida, prosseguia demarcando as terras, descendo da encosta sul da cidade dos jebuseus e chegava a <i>En-Rogel</i>ou a fonte de Rogel.'),(286247,10,6,18,17,'Fazia então uma volta para o norte, indo até a fonte de Semes, e daí para Gelilote, que se situa defronte da subida de Adumim, então descia à conhecida Pedra de <i>Bohan ben Ruben</i>, Boã filho de Rúben.'),(286248,10,6,18,18,'Prosseguia em direção à encosta norte de Bete-Arabá, e daí descia para a <i>Arabá</i>, a planície do Jordão.'),(286249,10,6,18,19,'Depois seguia para a encosta norte da subida Bete-Hogla e concluía o ponto final da fronteira na baía norte do mar Salgado, ou Morto, na foz do rio Jordão, ao sul. Essa, pois, era a divisa do sul.'),(286250,10,6,18,20,'O rio Jordão delimitava a fronteira do lado oriental. Essa foi a herança recebida pelos filhos de Benjamim de acordo com os seus limites, segundo seus clãs e famílias.'),(286251,10,6,18,21,'A tribo dos filhos de Benjamim, clã por clã, recebeu as seguintes cidades: Jericó, Bete-Hogla, Emeque-Quesis,'),(286252,10,6,18,22,'Bete-Arabá, Zemaraim, Betel,'),(286253,10,6,18,23,'Avim, Pará, Ofra,'),(286254,10,6,18,24,'Quefar-Amonai, Ofni e Geba. Eram ao todo doze cidades com os seus povoados e aldeias vizinhas.'),(286255,10,6,18,25,'Gibeom, Ramá, Beerote,'),(286256,10,6,18,26,'Mispá, Quefira, Mosa,'),(286257,10,6,18,27,'Requém, Irpeel, Tarala,'),(286258,10,6,18,28,'Zela, Elefe, Jebus ou jebuseu ? que é Jerusalém ? Gibeá e Quiriate: quatorze cidades ao todo, mais os seus povoados. Essas foram, portanto, as terras que os clãs e as famílias da tribo de Benjamim receberam como sua propriedade herdada.'),(286259,10,6,19,1,'A segunda sorte saiu para Simeão, indicando a distribuição das terras que caberiam às famílias da tribo de Simeão, conforme seus clãs: a sua herança, portanto, situava-se no meio das terras da tribo de Judá.'),(286260,10,6,19,2,'Receberam por herança as cidades de Berseba ou Seba, Moladá,'),(286261,10,6,19,3,'Hazar-Sual, Balá, Azém,'),(286262,10,6,19,4,'Eltolade, Betul, Hormá,'),(286263,10,6,19,5,'Ziclague, Bete-Marcabote, Hazar-Susa,'),(286264,10,6,19,6,'Bete-Lebaote e Saruém. Ao todo treze cidades, com seus povoados e aldeias vizinhas.'),(286265,10,6,19,7,'Aim, Rimom, Eter e Asã, quatro cidades com seus povoados,'),(286266,10,6,19,8,'e todas as aldeias ao redor dessas cidades, até Baalate-Beer, que é conhecida como Ramá, no Neguebe. Essa foi a herança da tribo dos filhos de Simeão de acordo com suas famílias, clã por clã.'),(286267,10,6,19,9,'A herança dos simeonitas, portanto, foi tomada da sorte que coube aos filhos de Judá, porque a parte dos filhos de Judá era além do que eles necessitavam para viver bem. Por esse motivo os filhos de Simeão receberam a sua herança dentro do território de Judá.'),(286268,10,6,19,10,'O terceiro sorteio apontou a distribuição de terras para os filhos de <i>Zevulun</i>, Zebulom, segundo as suas famílias, clã por clã. A fronteira de sua propriedade ia até Saride,'),(286269,10,6,19,11,'De lá dirigia-se para o oeste, chegava a Maralá, atingia <i>Dabéshet</i>, Dabesete, e se estendia até o ribeiro defronte a <i>Iocneam</i>, Jocneão.'),(286270,10,6,19,12,'De Saride a fronteira fazia uma volta para o leste, para o lado do nascente do sol, em direção às terras de Quislote-Tabor, prosseguia até Daberate e subia para Jafia.'),(286271,10,6,19,13,'Em seguida continuava para o oriente, até Gate-Héfer e Ete-Cazim, chegava a Rimom Metoar e desenhava uma curva na direção de Neá.'),(286272,10,6,19,14,'A fronteira norte se voltava em direção de Hanatom e terminava no vale de Iftá-El.'),(286273,10,6,19,15,'Nessa região também faziam parte do território de Zebulom: Catate, Naalal, Sinrom, Idala e Belém. Eram, pois, doze cidades com seus povoados e aldeias vizinhas.'),(286274,10,6,19,16,'Todas essas cidades com seus povoados foram a herança das famílias de Zebulom, clã por clã.'),(286275,10,6,19,17,'A quarta sorte saiu para Issacar, para os filhos de Issacar, segundo seus clãs.'),(286276,10,6,19,18,'A sua propriedade abrangia: Jezreel, Quesulote, Suném,'),(286277,10,6,19,19,'Hafaráim, Siom, Ananrate,'),(286278,10,6,19,20,'Rabite, Quisiom, Ebes,'),(286279,10,6,19,21,'Remete, En-Ganim, En-Hadá e Bete-Pazes.'),(286280,10,6,19,22,'Os limites do território chegavam a Tabor, Saazima e Bete-Semes, e terminavam no rio Jordão. Eram dezesseis cidades, mais os seus povoados.'),(286281,10,6,19,23,'Essas cidades com seus povoados e aldeias vizinhas foram a herança da tribo de Issacar, família por família, clã por clã.'),(286282,10,6,19,24,'A quinta distribuição de terras por meio de sorteio foi feita para as famílias da tribo de Aser.'),(286283,10,6,19,25,'Esse território incluía as cidades de Helcate, Hali, Béten, Acsafe,'),(286284,10,6,19,26,'Alameleque, Amade e Misal. A oeste a fronteira chegava até <i>Carmel</i>, o monte Carmelo, e Sior-Libnate.'),(286285,10,6,19,27,'Depois virava para o oriente, do lado do nascer do sol, em direção a Bete-Dagom, alcançava Zebulom e o vale de Iftá-El, e dirigia-se para o norte, para Bete-Emeque e Neiel, atravessando Cabul, à esquerda,'),(286286,10,6,19,28,'Ebrom, Reobe, Hamom e Caná, até a grandiosa <i>Tsidon</i>, Sidom.'),(286287,10,6,19,29,'A divisa então retornava em direção a Ramá e rumava para a cidade fortificada de <i>Tsor</i>, Tiro, virava no sentido de Hosa e concluía sua demarcação no mar Mediterrâneo, na região de Aczibe,'),(286288,10,6,19,30,'Umá, Afeque e Reobe: vinte e duas cidades com suas aldeias próximas.'),(286289,10,6,19,31,'Essa foi a herança da tribo dos filhos de Aser, segundo suas famílias e clãs: essas cidades e seus povoados.'),(286290,10,6,19,32,'Para os filhos de Naftali saiu a sexta sorte e a distribuição das terras foi feita para as famílias da tribo de Naftali, clã por clã.'),(286291,10,6,19,33,'A sua fronteira ia de Helefe e do Carvalho de Zaanim, passando por Adami-Neguebe e Jabneel, até Lacum, terminando no rio Jordão.'),(286292,10,6,19,34,'Ao ocidente, retornando para o oeste, a fronteira passava em Aznote-Tabor e ia em direção a Hucoque. Chegava a Zebulom ao sul, Aser a oeste e até Judá, a leste, no rio Jordão.'),(286293,10,6,19,35,'As cidades fortificadas eram: Zidim, Zer, Hamate, Racate, Quinerete,'),(286294,10,6,19,36,'Adamá, Ramá, Hazor,'),(286295,10,6,19,37,'Quedes, Edrei, En-Hazor,'),(286296,10,6,19,38,'Irom, Migdal-El, Horém, Bete-Anate e Bete-Semes. Ao todo somavam dezenove cidades, mais seus povoados.'),(286297,10,6,19,39,'Essa foi a herança outorgada aos filhos de Naftali segundo suas famílias, clã por clã: as cidades e todas as suas aldeias vizinhas.'),(286298,10,6,19,40,'O sétimo sorteio indicou as terras que foram distribuídas às famílias da tribo de Dã.'),(286299,10,6,19,41,'O território de sua herança compreendia: Zorá, Estaol, Ir-Semes,'),(286300,10,6,19,42,'Saalabim, Aijalom, Itla,'),(286301,10,6,19,43,'Elom, Timna, Ecrom,'),(286302,10,6,19,44,'Elteque, Gibetom, Baalate,'),(286303,10,6,19,45,'Jeúde, Bene-Beraque, Gate-Rimom,'),(286304,10,6,19,46,'Merjacom e Racom, e a região localizada defronte de Jope.'),(286305,10,6,19,47,'Mas a tribo de Dã teve dificuldade para tomar posse das suas terras. E, por este motivo, atacaram-na ao fio da espada e a tomaram. Estabeleceram-se em Lesém e lhe deram o nome de Dã, por causa do seu antepassado.'),(286306,10,6,19,48,'Essa foi, portanto, a herança da tribo dos filhos de Dã, segundo suas famílias e clãs: essas cidades e povoados.'),(286307,10,6,19,49,'Havendo terminado a repartição da terra segundo as suas fronteiras, os filhos de Israel deram a Josué, filho de Num, uma herança no meio deles,'),(286308,10,6,19,50,'como <i>Yahweh</i>, o SENHOR, havia ordenado. Deram-lhe a cidade que ele havia escolhido, <i>Timnat Sêrah</i>, Porção Frutífera, nos montes de Efraim, onde ele reconstruiu a cidade e se estabeleceu.'),(286309,10,6,19,51,'Essas são as partes da herança, os territórios, que o sacerdote Eleazar, José, filho de Num, e os chefes das famílias e clãs das tribos de Israel dividiram por meio de sorteio em Siló, na presença de <i>Yahweh</i>, à entrada da Tenda do Encontro. E assim concluiu-se a partilha da terra.'),(286310,10,6,20,1,'<i>Yahweh</i>, o SENHOR, Deus, falou a Josué e lhe ordenou:'),(286311,10,6,20,2,'´Designai as cidades de refúgio de que vos falei por intermédio de Moisés,'),(286312,10,6,20,3,'onde poderá refugiar-se o homicida que matar alguém por acidente ou sem a real intenção, e que vos sirvam de lugar protegido contra o vingador do sangue da vítima.'),(286313,10,6,20,4,'Quando o homicida involuntário fugir para uma dessas cidades, terá que colocar-se junto à porta da cidade e explicar a ocorrência às autoridades daquela cidade. Eles o receberão e lhe darão um local para habitar entre eles.'),(286314,10,6,20,5,'Se o vingador do sangue vier no encalço para executá-lo, não entregarão esse homicida nas suas mãos, pois feriu o seu próximo sem querer e não intencionalmente por razões odiosas.'),(286315,10,6,20,6,'Entretanto, o fugitivo deverá permanecer naquela cidade até o dia do seu julgamento por parte da comunidade e até que morra o sumo sacerdote que estiver servindo naquele tempo. Então poderá voltar para a sua própria casa, à cidade de onde fugiu.`'),(286316,10,6,20,7,'Por esse motivo, eles separaram Quedes, na Galileia, nos montes de Naftali, Siquém, nos montes de Efraim, e Quiriate-Arba, que é Hebrom, nos montes de Judá.'),(286317,10,6,20,8,'Do outro lado do rio Jordão, no planalto a leste de Jericó, no deserto, escolheram Bezer, da tribo de Rúben; Ramote, em Gileade, da tribo de Gade; e Golã, em Basã, da tribo de Manassés.'),(286318,10,6,20,9,'Essas, pois, foram as cidades designadas para todos os filhos de Israel e para os estrangeiros que habitam entre eles, para que nelas possa refugiar-se todo aquele que haja matado alguém por inadvertência ou acidente, e assim se livre das mãos do vingador do sangue da vítima, até que receba a decisão do tribunal da comunidade.'),(286319,10,6,21,1,'Então os chefes de família dos levitas dirigiram-se à presença do sacerdote Eleazar, de José, filho de Num, e dos chefes das famílias de todas as tribos de Israel,'),(286320,10,6,21,2,'quando ainda se achava em Siló, na terra de Canaã, e lhes reivindicaram: ´<i>Yahweh</i>, por intermédio de Moisés, ordenou que se nos dessem cidades para nelas habitarmos e as suas pastagens para os nossos rebanhos.`'),(286321,10,6,21,3,'Os filhos de Israel deram, então, aos levitas, de sua herança, segundo a ordem de <i>Yahweh</i>, as seguintes cidades com suas porções de terreno próprias para o pasto do gado.'),(286322,10,6,21,4,'A sorte saiu primeiro para os clãs dos coatitas, família por família. Os levitas, que eram descendentes do sacerdote Arão receberam treze cidades das tribos de Judá, de Simeão e de Benjamim.'),(286323,10,6,21,5,'Os outros descendentes de Coate receberam dez cidades dos clãs das tribos de Efraim e de Dã, e da metade da tribo de Manassés.'),(286324,10,6,21,6,'Aos descendentes de Gérson foram distribuídas, mediante sorteio, treze cidades das famílias das tribos de Issacar, de Aser e de Naftali, e da metade da tribo de Manassés estabelecida em Basã.'),(286325,10,6,21,7,'Os filhos de Merari, segundo seus clãs, tiveram por sorte doze cidades das tribos de Rúben, de Gade e de Zebulom.'),(286326,10,6,21,8,'Dessa maneira, os israelitas deram aos levitas essas cidades com suas pastagens, conforme <i>Yahweh</i> havia ordenado por meio de Moisés.'),(286327,10,6,21,9,'Das tribos dos filhos de Judá e de Simeão, os israelitas designaram nominalmente as cidades que se seguem.'),(286328,10,6,21,10,'Foram outorgadas aos descendentes de Arão que pertenciam aos clãs coatitas dos levitas, porquanto para eles saiu a primeira sorte:'),(286329,10,6,21,11,'Quiriate-Arba, que é Hebrom, com as suas pastagens ao redor, nos montes de Judá. Ora, Arbá era antepassado de Enaque.'),(286330,10,6,21,12,'Mas os campos e os povoados em torno da cidade, porém, deram-nas em propriedade a Calebe, filho de Jefoné.'),(286331,10,6,21,13,'Aos filhos do sacerdote Arão deram Hebrom, cidade de refúgio para os acusados de homicídio, com suas pastagens, bem como Libna, também com suas pastagens,'),(286332,10,6,21,14,'Jatir e suas pastagens, Estemoa e suas pastagens,'),(286333,10,6,21,15,'Holom e suas pastagens, Debir e suas pastagens,'),(286334,10,6,21,16,'Aim, Jutá e Bete-Semes, cada qual com os seus campos e pastagens. Foram nove cidades dadas por essas duas tribos.'),(286335,10,6,21,17,'Da tribo de Benjamim deram-lhes Gibeom, Geba,'),(286336,10,6,21,18,'Anatote e Almom, cada qual com os seus arredores. Eram quatro cidades.'),(286337,10,6,21,19,'Total das cidades dos sacerdotes filhos de Arão: treze cidades e seus arredores.'),(286338,10,6,21,20,'Quanto aos clãs dos filhos de Coate, os levitas remanescentes entre os coatitas, as cidades que lhes couberam por sorteio foram entregues pela tribo de Efraim.'),(286339,10,6,21,21,'Deram-lhes ainda Siquém, cidade do refúgio para os acusados de homicídio, Gezer,'),(286340,10,6,21,22,'Quibzaim e Bete-Horom, cada qual com seus campos e pastagens. Foram quatro cidades.'),(286341,10,6,21,23,'Da tribo de Dã receberam Elteque, Gibetom,'),(286342,10,6,21,24,'Aijatom e Gate-Rimom, cada qual com os seus arredores. Foram quatro cidades.'),(286343,10,6,21,25,'Da meia tribo de Manassés, coube-lhes Taanaque e Gate-Rimom, cada qual com seus arredores. Foram duas cidades.'),(286344,10,6,21,26,'Concluindo, todas essas dez cidades e seus campos e pastagens foram entregues aos outros clãs coatitas.'),(286345,10,6,21,27,'Os clãs levitas gersonitas ganharam da metade da tribo de Manassés: Golã, em Basã, cidade de refúgio para os acusados de homicídio, e Beshterá, cada qual com seus campos e pastagens: duas cidades.'),(286346,10,6,21,28,'Da tribo de Issacar: Quisiom, Daberate,'),(286347,10,6,21,29,'Jarmute e En-Ganim, cada qual com os seus arredores: quatro cidades.'),(286348,10,6,21,30,'Da tribo de Aser receberam: Misal, Abdom,'),(286349,10,6,21,31,'Helcate e Reobe, cada qual com os seus campos e pastagens: quatro cidades.'),(286350,10,6,21,32,'Da tribo de Naftali, Quedes na Galileia, cidade de refúgio para os suspeitos de homicídio, Hamote-Dor e Carton, cada qual com seus campos e pastagens: três cidades.'),(286351,10,6,21,33,'Total das cidades dos gersonitas, de acordo com seus clãs: treze cidades e seus arredores.'),(286352,10,6,21,34,'Para os clãs meraritas, o restante dos levitas, coube-lhes por sorte as seguintes cidades: Da tribo de Zebulom: Jocneão, Cartá,'),(286353,10,6,21,35,'Dimma e Naalal, cada qual com seus campos e pastagens. Foram quatro cidades.'),(286354,10,6,21,36,'Da tribo de Rúben: Bezer, Jaza,'),(286355,10,6,21,37,'Quedemote e Mefaate, cada qual com os seus arredores: quatro cidades.'),(286356,10,6,21,38,'Da tribo de Gade: em Gileade, Ramote, cidade de refúgio para os perseguidos por terem matado alguém, Maanaim,'),(286357,10,6,21,39,'Hesbom e Jazar, cada qual com seus campos e pastagens: um total de quatro cidades.'),(286358,10,6,21,40,'Total das cidades distribuídas por intermédio de sorteio aos filhos de Merari segundo seus grupos familiares da parte restante dos clãs levíticos: doze cidades.'),(286359,10,6,21,41,'O número total das cidades dos levitas no meio do território dos demais israelitas foi de quarenta e oito cidades com seus arredores.'),(286360,10,6,21,42,'Essas cidades compreendiam as terras da própria cidade e mais seus campos e pastagens ao redor. Assim foi determinado para todas as cidades.'),(286361,10,6,21,43,'Assim, pois, deu <i>Yahweh</i> aos filhos de Israel toda a terra que havia jurado dar a seus antepassados. Tomaram posse dela e nela se estabeleceram.'),(286362,10,6,21,44,'<i>Yahweh</i> deu-lhes também paz e tranquilidade em todas as suas fronteiras, de acordo com tudo o que jurara a seus pais. Nenhum dos seus inimigos pôde resistir-lhes, porquanto o SENHOR entregou todos eles em suas mãos.'),(286363,10,6,21,45,'De todas as promessas que <i>Yahweh</i> fizera à casa de Israel, nem uma única falhou: tudo se cumpriu fielmente.'),(286364,10,6,22,1,'Josué convocou as tribos de Rúben, de Gade e a metade da tribo de <i>Menashe</i>, Manassés'),(286365,10,6,22,2,'e lhes declarou: ´Tendes obedecido tudo o que Moisés, servo de <i>Yahweh</i>, vos ordenou, e tendes igualmente me atendido em tudo o que vos tenho orientado.'),(286366,10,6,22,3,'Não abandonastes os vossos irmãos, durante este longo tempo, até o dia de hoje, cumprindo a observância do mandamento do SENHOR, vosso Deus.'),(286367,10,6,22,4,'Agora, pois, <i>Yahweh</i> concedeu aos vossos irmãos a paz e o descanso que lhes havia prometido. Voltai, portanto, para casa, à terra da vossa propriedade, que Moisés, servo do SENHOR, vos outorgou, no outro lado do Jordão.'),(286368,10,6,22,5,'Contudo, tende cuidado, somente, de pôr em prática diligentemente o mandamento e a Lei que Moisés, servo de <i>Yahweh</i>, o SENHOR, vos decretou: amar <i>Yahweh</i>vosso Deus, seguir sempre os seus caminhos, observar os seus mandamentos, apegando-vos a Ele e servindo-o de todo vosso coração e de toda a vossa alma!`'),(286369,10,6,22,6,'Então Josué os abençoou e os despediu; e eles voltaram às suas tendas.'),(286370,10,6,22,7,'Moisés havia dado a uma metade da tribo de Manassés um território em Basã, e à outra metade da tribo Josué concedera terras no lado oriental, a oeste do rio Jordão, junto a outros israelitas. Ao enviá-los para casa, Josué os abençoou,'),(286371,10,6,22,8,'declarando: ´Voltais às vossas tendas com grandes riquezas, muitos rebanhos, prata, ouro, bronze, ferro e grande quantidade de roupa; reparti, pois, com os vossos irmãos os despojos dos vossos inimigos!`'),(286372,10,6,22,9,'Os filhos de Rúben e os filhos de Gade retornaram com a meia tribo de Manassés e deixaram os demais israelenses em Siló, na terra de Canaã, para voltarem para Gileade, sua própria terra, da qual se apossaram de acordo com a ordem do SENHOR, dada por meio de Moisés.'),(286373,10,6,22,10,'Assim que chegaram aos limites de Gelilote, próximo ao Jordão, no lado oeste do rio, em Canaã, as duas tribos e meia se reuniram e edificaram ali um imponente altar, às margens do rio Jordão.'),(286374,10,6,22,11,'Quando os demais israelitas tomaram conhecimento de que eles haviam erguido um vistoso altar na fronteira de Canaã, em Gelilote, junto ao rio Jordão, no lado das terras dos filhos de Israel,'),(286375,10,6,22,12,'toda a congregação de Israel reuniu-se em Siló para guerrear contra eles.'),(286376,10,6,22,13,'Então, os israelitas enviaram Fineias, filho do sacerdote Eleazar, à terra de Gileade, às tribos de Rúben e Gade e à metade da tribo de Manassés.'),(286377,10,6,22,14,'Com ele enviaram dez líderes, um de cada tribo de Israel, sendo cada um deles chefe de suas respectivas famílias dentre os clãs dos filhos de Israel.'),(286378,10,6,22,15,'Quando chegaram aos filhos de Rúben, aos filhos de Gade e à meia tribo de Manassés, na terra de Gileade, anunciaram-lhes:'),(286379,10,6,22,16,'´Assim fala toda a comunidade de <i>Yahweh</i>: Que significa essa infidelidade que cometestes contra o Deus de Israel, voltando as costas hoje ao SENHOR e erigindo-vos um altar estranho, rebelando-se neste momento e desta maneira contra o Eterno?'),(286380,10,6,22,17,'Já não nos basta o pecado cometido na cidade de Peor? Até hoje sofremos as consequências daquela afronta contra Deus, apesar do castigo que caiu sobre toda a congregação de <i>Yahweh</i>!'),(286381,10,6,22,18,'´Se, portanto, hoje voltais as costas ao SENHOR para vos rebelardes contra Ele, amanhã mesmo a ira de <i>Yahweh</i> se precipitará contra todo o povo de Israel.'),(286382,10,6,22,19,'Se a terra onde estais estabelecidos está contaminada e impura, passai para a terra de <i>Yahweh</i>, onde está o tabernáculo do SENHOR, e tomai posse de um território que nós vo-lo daremos. Mas não abandoneis a <i>Yahweh</i>, nosso Deus, e não nos façais participantes da vossa rebelião, construindo para vós mesmos um altar que não seja o altar do SENHOR, o nosso Deus.'),(286383,10,6,22,20,'Quando <i>Ahan ben Zêrah</i>, Acã, filho de Zerá, foi infiel com relação ao anátema, aos elementos consagrados, não atingiu a ira divina toda a congregação israelita? E ele não foi o único que pagou com a própria vida por sua iniquidade!``'),(286384,10,6,22,21,'Diante disso, o povo das tribos de Rúben, de Gade e de Manassés do Leste ponderou aos chefes das famílias de Israel:'),(286385,10,6,22,22,'´O Deus dos deuses, <i>Yahweh</i>, o Deus Eterno e Poderoso! Ele sabe, e Israel deve ficar sabendo também o motivo pelo qual fizemos isso. Se houve de nossa parte qualquer intenção de rebeldia ou infidelidade para com o SENHOR, que Ele deixe de nos salvar neste momento!'),(286386,10,6,22,23,'E se erigimos um altar com o propósito de nos apartarmos de <i>Yahweh</i> e para sobre a pedra oferecer holocausto e oblação, ou para nele fazer sacrifícios de comunhão, que o SENHOR nos castigue por conta dessa desobediência!'),(286387,10,6,22,24,'Na verdade, foi por um certo temor que agimos dessa maneira: amanhã, os vossos filhos e descendentes poderiam questionar os nossos dizendo: ´Que ligação pode existir entre vós e <i>Yahweh</i>, o Deus de Israel?'),(286388,10,6,22,25,'Não pôs o SENHOR entre nós e vós, filhos de Rúben e filhos de Gade, uma fronteira que é o rio Jordão? Portanto, vós não tendes parte alguma com <i>Yahweh</i>!` E assim vossos descendentes seriam a causa de os nossos filhos abandonarem o temor do SENHOR.'),(286389,10,6,22,26,'Por isso chegamos à seguinte conclusão: Erijamos este altar, que não se destina a oferecer sacrifícios, nem ofertas completamente queimadas.'),(286390,10,6,22,27,'Pelo contrário, queríamos que fosse um marco indelével entre nós e vós e entre nossos descendentes depois de nós, como um testemunho perene de que prestamos culto a <i>Yahweh</i> com nossas ofertas a serem completamente queimadas, com sacrifícios de animais e com ofertas de paz e comunhão, na presença do Eterno. Sendo assim, os vossos filhos jamais poderão protestar contra os nossos argumentando: ´Vós não tendes relação alguma com o SENHOR`.'),(286391,10,6,22,28,'Então imaginamos: Se um dia isso vier a ocorrer, os nossos descendentes poderão alegar em sua defesa: ´Vede a réplica do altar de <i>Yahweh</i> que os nossos antepassados edificaram, não para holocaustos ou sacrifícios, mas como testemunho concreto entre nós e vós!`'),(286392,10,6,22,29,'Portanto, longe de nós rebelarmo-nos contra o SENHOR nem jamais cogitamos deixar de seguir o Eterno, erguendo um altar para apresentar ofertas a serem completamente queimadas ou manjares de cereais, nem para oferecer sacrifícios de animais. Nunca faríamos outro altar além do altar do SENHOR, nosso Deus, que fica em frente do seu Tabernáculo, a Tenda do seu Santuário!`'),(286393,10,6,22,30,'Quando o sacerdote Fineias, os chefes da comunidade e os chefes das famílias de Israel que o acompanhavam ouviram as palavras pronunciadas pelos filhos de Gade, de Rúben e de Manassés do Leste, ficaram plenamente satisfeitos.'),(286394,10,6,22,31,'Declarou então o sacerdote Fineias, filho de Eleazar, aos filhos de Rúben, de Gade e de Manassés: ´Sabemos hoje que <i>Yahweh</i>está em nosso meio, pois que não cometestes tal infidelidade contra o SENHOR, nosso Deus; assim, pois, preservastes os filhos de Israel do castigo de <i>Yahweh</i>!`'),(286395,10,6,22,32,'Em seguida, Fineias, filho de Eleazar, e os chefes, tendo deixado os filhos de Rúben e os filhos de Gade, voltaram do território de Gileade para a terra de Canaã e relataram tudo o que se passou ao restante do povo de Israel.'),(286396,10,6,22,33,'O que disseram agradou a todos os israelitas. Então louvaram a Deus e não pensaram mais em fazer guerra, nem em destruir a terra onde a gente de Rúben e de Gade estava morando.'),(286397,10,6,22,34,'E os filhos de Rúben e os filhos de Gade deram ao altar o nome de Ed, para que tal monumento fosse um Testemunho entre nós de que <i>Yahweh</i> é Deus.'),(286398,10,6,23,1,'O SENHOR Deus permitiu que o povo de Israel descansasse de todos os seus inimigos ao seu redor e vivesse em paz. Muito tempo se passou e Josué ficou bem idoso.'),(286399,10,6,23,2,'Então, em determinado dia, convocou Josué todo o povo de Israel, os chefes, conselheiros, líderes, juízes e todos os oficiais e declarou: ´Estou velho e muito avançado em idade;'),(286400,10,6,23,3,'e vós vistes tudo o que <i>Yahweh</i> vosso Deus realizou, por vossa causa, a todas estas nações ao redor; foi o SENHOR vosso Deus que lutou a vosso favor!'),(286401,10,6,23,4,'Vede, eu distribuí por meio de sorteio para todos vós, como herança e propriedade para as vossas tribos, estas nações que ainda restam ser conquistadas e todas as populações que exterminei desde o Jordão, a leste, até o Mediterrâneo, o Grande Mar, a oeste.'),(286402,10,6,23,5,'<i>Yahweh</i> vosso Deus, Ele mesmo, as expulsará de diante de vós, Ele, pessoalmente, as afastará da vossa presença, e vós tomareis posse completa da sua terra, exatamente como o SENHOR vos prometeu.'),(286403,10,6,23,6,'Esforçai-vos, pois, muitíssimo, para guardar e cumprir tudo o que está escrito no Livro da Torá, a Lei de Moisés, sem vos permitir desviardes nem à direita nem à esquerda,'),(286404,10,6,23,7,'sem vos misturardes com estas populações que ainda restam no meio de vós. Não pronunciareis o nome dos seus deuses, não os invocareis nos vossos juramentos, não os servireis e não prestareis a eles a vossa adoração, louvor e serviço.'),(286405,10,6,23,8,'Ao contrário, vós vos apegareis exclusivamente a <i>Yahweh</i> vosso Deus, como bem o fizestes até o presente momento.'),(286406,10,6,23,9,'<i>Yahweh</i> expulsou de diante de vós nações poderosas, grandes e fortes, e ninguém pôde resistir diante de vós até o dia de hoje.'),(286407,10,6,23,10,'Um só homem dentre vós pode perseguir mil adversários, pois <i>Yahweh</i> vosso Deus tem combatido, pessoalmente, por vós, como prometera.'),(286408,10,6,23,11,'Portanto, tomai toda a atenção e cuidado com o vosso procedimento, a fim de amardes <i>Yahweh</i> vosso Deus.'),(286409,10,6,23,12,'Entretanto, se acontecer de vos desviardes e vos ajuntardes ao restante destas nações pagãs que ficaram ainda ao redor de vós, se vos envolverdes em matrimônio com essa gente, e com elas vos misturardes e elas convosco,'),(286410,10,6,23,13,'sabei, então, com certeza, que <i>Yahweh</i>vosso Deus deixará de expulsar de diante de vós estas nações inimigas: se tornarão para vós em ciladas, armadilhas e precipícios; chicotes em vossas costas e espinhos em vossos olhos, até que desapareçais de toda esta boa terra que vos concedeu <i>Yahweh</i> vosso Deus.'),(286411,10,6,23,14,'Eis que agora chegou a minha hora de trilhar o caminho de toda a terra, o dia da minha morte se aproxima. Reconhecei, pois, de todo o vosso coração e de toda a vossa alma que, de todas as promessas que <i>Yahweh</i>, vosso Deus, fez em vosso favor, nenhuma ? sem exceção ? deixou de cumprir-se: tudo o que foi prometido se realizou em vosso favor e nenhuma Palavra do Eterno falhou.'),(286412,10,6,23,15,'Entretanto, assim como cada uma das boas promessas do SENHOR, vosso Deus, se cumpriu fielmente, também <i>Yahweh</i> cuidará que se cumpra em vós todo o mal com que os advertiu, até eliminá-los desta boa terra que lhes deu.'),(286413,10,6,23,16,'Se transgredirdes a Aliança que o SENHOR, vosso Deus, vos impôs, e se servirdes a outros deuses e vos prostrardes diante deles, então a ira de <i>Yahweh</i> se inflamará contra vós e bem depressa desaparecereis da boa terra que o Eterno vos outorgou!`'),(286414,10,6,24,1,'Josué reuniu todas as tribos de Israel em <i>Shehém</i>, Siquém; convocou todos os anciãos, autoridades, líderes, juízes e oficiais de Israel, que se colocaram ordenadamente na presença de Deus.'),(286415,10,6,24,2,'Então declarou Josué a todo o povo: ´Assim diz <i>Yahweh</i>, o Deus de Israel: Há muito tempo, além do Rio, o Eufrates, viviam vossos antepassados, onde cultuavam e serviam a outros deuses, inclusive <i>Térah</i>, Terá, pai de <i>Abrahão</i>, Abraão e pai de <i>Nahor</i>, Naor.'),(286416,10,6,24,3,'Eu, porém, tomei vosso pai Abraão do outro lado do Rio e o fiz percorrer toda a terra de Canaã, multipliquei a sua descendência e lhe dei <i>Isaac</i>, Isaque.'),(286417,10,6,24,4,'A Isaque dei Jacó e Esaú. A Esaú dei em herança os montes de Seir, todavia Jacó e seus filhos desceram para o Egito.'),(286418,10,6,24,5,'Mais tarde enviei Moisés e Arão e feri o Egito com as pragas e prodígios com os quais castiguei aquele povo, e em seguida vos fiz sair de lá.'),(286419,10,6,24,6,'Eu libertei, portanto, vossos pais e os tirei do meio do Egito e os conduzi até o litoral do mar Vermelho; os egípcios decidiram perseguir vossos pais com carros e guerreiros, até o mar dos Juncos, o mar Vermelho.'),(286420,10,6,24,7,'Contudo, vossos pais clamaram à minha pessoa, e Eu coloquei uma nuvem negra e espessa entre vós e os egípcios; fiz o mar voltar-se sobre aquele exército e os cobriu a todos. Vós presenciastes e vistes com vossos próprios olhos tudo o que Eu realizei no Egito, e depois de todos esses acontecimentos habitastes no deserto por longo tempo.'),(286421,10,6,24,8,'Daí Eu vos fiz adentrar à terra dos amorreus que viviam além do Jordão. Eles vos fizeram guerra e Eu os entreguei nas vossas mãos e assim tomastes posse da sua terra, pois os destruí diante de vós.'),(286422,10,6,24,9,'Levantou-se então Balaque, filho de Zipor, rei de Moabe para guerrear contra Israel, e mandou buscar Balaão, filho de Beor, para lançar uma maldição sobre vós.'),(286423,10,6,24,10,'Eu, no entanto, não dei ouvidos a Balaão; e ele teve que vos abençoar e Eu, pessoalmente, vos salvei da sua mão.'),(286424,10,6,24,11,'Em seguida, atravessaste o rio Jordão para chegar a Jericó, mas os habitantes de Jericó vos fizeram guerra, os amorreus, os ferezeus, os cananeus, os hititas, os girgaseus, os heveus e os jebuseus, contudo Eu os entreguei nas vossas mãos.'),(286425,10,6,24,12,'Enviei vespas diante de vós, que apavoraram e expulsaram da vossa presença os dois reis amorreus, vitória que não deves nem à tua espada, nem ao teu arco.'),(286426,10,6,24,13,'Dei-vos uma terra que não exigiu de vós nenhum trabalho para cultivar, cidades que não edificastes e nas quais estais hoje morando; vinhas e olivais que não plantastes e dos quais comeis com fartura.'),(286427,10,6,24,14,'Agora, portanto, temei ao SENHOR e servi-o com integridade e com sinceridade: lançai fora os deuses aos quais serviram os vossos antepassados do outro lado do Rio e no Egito, e servi de coração a <i>Yahweh</i>.'),(286428,10,6,24,15,'Porém, se não vos parece bem servir a <i>Yahweh</i>, escolhei agora a quem quereis servir: se as divindades às quais serviram vossos antepassados além do rio Eufrates, na terra da Mesopotâmia ou os deuses dos amorreus em cuja terra agora habitais. Eu e a minha casa serviremos ao SENHOR!`'),(286429,10,6,24,16,'Diante disso, o povo unânime respondeu: ´Longe de nós abandonarmos <i>Yahweh</i> para servirmos a outros deuses!'),(286430,10,6,24,17,'O Eterno nosso Deus é Aquele que nos fez subir, a nós e a nossos pais, da terra do Egito, da casa da escravidão, que fez estes sinais portentosos diante dos nossos próprios olhos e nos guardou por todo o Caminho que percorremos e por entre todos os povos através dos quais passamos.'),(286431,10,6,24,18,'E <i>Yahweh</i>, pessoalmente, expulsou de diante de nós todos os povos pagãos, bem como os amorreus que habitavam a terra. Portanto, nós também serviremos ao SENHOR, pois Ele é o nosso Deus!`'),(286432,10,6,24,19,'Declarou então Josué a todo o povo reunido: ´Não podeis servir a <i>Yahweh</i>, pois Ele é um Deus santo, um Deus zeloso e ciumento, que de forma alguma perdoará a vossa rejeição, nem os vossas iniquidades e pecados.'),(286433,10,6,24,20,'Se abandonardes a Deus, o SENHOR, e cultuardes aos deuses dos pagãos, Ele se voltará contra vós e vos castigará. Mesmo depois de ter sido misericordioso e generoso para convosco, eles vos fará grande mal e os exterminará da terra!`'),(286434,10,6,24,21,'Contudo, o povo todo declarou diante de Josué: ´Não! É a <i>Yahweh</i> que serviremos!`'),(286435,10,6,24,22,'Afirmou então Josué diante de toda a congregação: ´Sois testemunhas contra vós mesmos de que escolhestes a <i>Yahweh</i>, para o adorar e servir!` Responderam em uníssono: ´Sim! Somos testemunhas!`'),(286436,10,6,24,23,'Então Josué ordenou-lhes: ´Lançai fora, pois, todos os deuses e ídolos estrangeiros que estão no meio de vós e inclinai o vosso coração exclusivamente para <i>Yahweh</i>, o Deus de Israel!`'),(286437,10,6,24,24,'E todo o povo declarou diante de Josué: ´Ao SENHOR, o Eterno, nosso Deus serviremos e somente à sua Palavra obedeceremos!`'),(286438,10,6,24,25,'Naquele mesmo dia, Josué firmou um pacto com o povo em Siquém, e lhe enumerou mandamentos, regulamentos e leis.'),(286439,10,6,24,26,'Josué escreveu estas palavras no Livro da <i>Torá</i>, da Lei, de Deus. Depois ergueu uma grande rocha ali, debaixo do Grande Carvalho, conhecida árvore sagrada que fica próxima ao Santuário de <i>Yahweh</i>.'),(286440,10,6,24,27,'Josué declarou, então, diante de toda a comunidade israelita: ´Eis que esta pedra será um testemunho perpétuo contra nós, porquanto ela ouviu todas as palavras que o SENHOR nos dirigiu. Será também uma testemunha contra vós, caso vos torneis infiéis ao vosso Deus!`'),(286441,10,6,24,28,'Então Josué despediu o povo, e cada um retornou à sua propriedade.'),(286442,10,6,24,29,'Passado algum tempo, Josué, filho de Num, servo de <i>Yahweh</i>, morreu, com a idade de cento e dez anos.'),(286443,10,6,24,30,'Sepultaram-no nas terras que recebeu por herança, em <i>Timnat Sêrah</i>, Porção Frutífera, nos montes de Efraim, ao norte do monte Gáash.'),(286444,10,6,24,31,'Israel serviu a <i>Yahweh</i>durante toda a vida de Josué e durante toda a vida dos anciãos, líderes israelenses que sobreviveram a Josué e que haviam conhecido todas as realizações que <i>Yahweh</i> produziu em benefício de todo o povo de Israel.'),(286445,10,6,24,32,'Os ossos de José, que os israelitas haviam trazido do Egito, foram enterrados em Siquém, na parte do campo que Jacó havia comprado dos filhos de Hamor, pai de Siquém, pelo equivalente a cem peças de prata. Aquele terreno veio a tornar-se propriedade dos descendentes de José por herança.'),(286446,10,6,24,33,'Aconteceu também que Eleazar, filho de Arão, morreu e foi sepultado nas colinas de Gibeá, na região montanhosa de Efraim. A cidade de Gibeá tinha sido dada a seu filho Fineias.'),(286447,10,7,1,1,'Depois que Josué morreu, o povo de Israel consultou a Deus, o SENHOR: ´Qual de nossas tribos deverá subir primeiro para desterrar os cananeus restantes?`'),(286448,10,7,1,2,'Respondeu o SENHOR: ´Judá subirá primeiro: entregarei a terra nas suas mãos!`'),(286449,10,7,1,3,'Então os homens de Judá exortaram aos seus irmãos da tribo de Simeão: ´Sobe conosco ao território que nos foi designado por sorteio, lutaremos contra os cananeus, e nós também cooperaremos convosco na conquista das terras que lhes foram dadas!` E os homens de Simeão foram com eles.'),(286450,10,7,1,4,'Judá subiu, pois, e o SENHOR entregou-lhe nas mãos os cananeus e os ferezeus, e mataram dez mil homens em Bezeque.'),(286451,10,7,1,5,'Tendo encontrado Adoni-Bezeque nestas terras, lutaram contra ele e feriram os cananeus e os ferezeus.'),(286452,10,7,1,6,'Adoni-Bezeque fugiu, mas eles os perseguiram e o prenderam, e lhe cortaram os polegares das mãos e dos pés.'),(286453,10,7,1,7,'Adoni-Bezeque exclamou: ´Setenta reis, com os polegares das mãos e dos pés cortados, apanhavam migalhas debaixo da minha mesa. Como eu fiz, Deus me retribuiu!` E levaram-no a Jerusalém e aí morreu.'),(286454,10,7,1,8,'Os homens de Judá invadiram também Jerusalém e a conquistaram. Eliminaram todos os seus habitantes ao fio da espada e a incendiaram.'),(286455,10,7,1,9,'Depois, os filhos de Judá desceram para combater os cananeus que habitavam na serra, no Neguebe e na <i>Sefelá</i>, baixada entre a planície costeira e as montanhas.'),(286456,10,7,1,10,'Em seguida Judá marchou contra os cananeus que viviam em Hebrom, anteriormente conhecida por Quiriate-Arba, e derrotaram Sesai, Aimã e Talmai.'),(286457,10,7,1,11,'De lá, marchou contra os habitantes de Debir, o nome de Debir era antes Quiriate-Sêfer.'),(286458,10,7,1,12,'Então Calebe declarou: ´Ao homem responsável por atacar e conquistar Quiriate-Sêfer darei minha filha Acsa em matrimônio!`'),(286459,10,7,1,13,'Quem conquistou a cidade foi Otoniel, filho de Quenaz, irmão mais novo de Calebe, e este lhe entregou sua filha Acsa por esposa.'),(286460,10,7,1,14,'Assim que passaram a viver como marido e mulher, ela o convenceu a deixá-la pedir um campo, como herança, a seu pai. Acsa foi até Calebe e, assim que saltou do jumento, seu pai lhe indagou: ´O que desejas?`'),(286461,10,7,1,15,'Ela então lhe rogou: ´Concede-me uma bênção. Visto que me destinaste as terras secas do Neguebe, dá-me também fontes de água!` E Calebe lhe deu as fontes superiores e as fontes que ficavam nas terras baixas.'),(286462,10,7,1,16,'Os descendentes do sogro de Moisés, que era queneu, saíram com o povo de Judá e foram de Jericó, a Cidade das Palmeiras, para o deserto de Judá, que se situa ao sul de Arade. E ali passaram a viver entre os amalequitas, o povo do deserto, no Neguebe.'),(286463,10,7,1,17,'Depois, o povo de Judá foi com seus irmãos da tribo de Simeão e atacaram e venceram os cananeus que habitavam em Zefate, destruindo totalmente a cidade. Por esse motivo passou a ser chamada <i>Hormá</i>, Destruição.'),(286464,10,7,1,18,'Então Judá se apossou de Gaza e dos seus arredores, de Ascalom e do seu território, de Ecrom e dos seus povoados.'),(286465,10,7,1,19,'O SENHOR estava com os exércitos de Judá. Eles ocuparam a serra central, todavia, não conseguiram expulsar os habitantes dos vales, pois estes possuíam carros de guerra feitos de ferro.'),(286466,10,7,1,20,'Como Moisés ordenara, deram as terras de Hebrom a Calebe, que desterrou os três filhos de Enaque.'),(286467,10,7,1,21,'Quanto aos jebuseus que habitavam em Jerusalém, os filhos de Benjamim não os desalojaram, e até o dia de hoje os jebuseus têm vivido em Jerusalém com os benjamitas.'),(286468,10,7,1,22,'Os homens da tribo de José, por sua vez, investiram contra <i>Bet-El</i>, Betel, e o SENHOR se demonstrou presente com eles.'),(286469,10,7,1,23,'A casa de José mandou fazer o reconhecimento de Betel, anteriormente chamada Luz.'),(286470,10,7,1,24,'Os que foram cumprir a missão de espias observaram um homem que saía da cidade e interrogaram-lhe: ´Como poderemos entrar na cidade? Mostra-nos e seremos clementes contigo!`'),(286471,10,7,1,25,'Ele lhes indicou por onde entrar na cidade. E assim eles puderam adentrar e matar todos os habitantes da cidade, contudo, pouparam a vida daquele homem e de toda a sua família.'),(286472,10,7,1,26,'Então o homem salvo e seu clã foram para a terra dos hititas, onde fundou uma cidade e lhe deu o nome de Luz, que é seu nome até nossos dias.'),(286473,10,7,1,27,'Manassés, contudo, não conseguiu expulsar o povo de Bete-Seã, o de Taanaque, o de Dor, o de Ibleã, o de Megido, tampouco o das aldeias vizinhas dessas cidades, porquanto os cananeus estavam decididos a permanecer naquela terra.'),(286474,10,7,1,28,'Mais tarde, quando Israel se tornou mais forte, submeteu os cananeus a tributos e trabalhos forçados, mas não os expulsou a todos.'),(286475,10,7,1,29,'A tribo de Efraim não desterrou os cananeus que moravam na cidade de Gezer, e assim os cananeus seguiram vivendo entre o povo de Efraim.'),(286476,10,7,1,30,'Nem Zebulom expulsou os habitantes das cidades de Quitrom e Naalol, estes, entretanto, foram obrigados a trabalhar e pagar impostos para eles.'),(286477,10,7,1,31,'Também Aser não desterrou os que viviam em Aco, Sidom, Alabe, Aczibe, Helba, Afeque e Reobe,'),(286478,10,7,1,32,'e, por esse motivo, o povo de Aser vivia entre os cananeus que habitavam naquelas terras.'),(286479,10,7,1,33,'Nem Naftali desalojou os que habitavam em Bete-Semes e em Bete-Anate; e por essa razão o povo de Naftali igualmente vivia na companhia dos cananeus que moravam naquelas terras, e aqueles que viviam em Bete-Semes e em Bete-Anate foram submetidos a trabalhos forçados e a pagar tributos para a tribo de Naftali.'),(286480,10,7,1,34,'Os amorreus conseguiram empurrar os filhos da tribo de Dã para a serra central, não permitindo que descessem ao vale.'),(286481,10,7,1,35,'E os amorreus, da mesma maneira que os demais povos, estavam firmemente decididos a resistir aos israelenses no monte Heres, em Aijalom e em Saalbim, contudo, quando as tribos de José foram fortalecidas, eles também foram obrigados a pagar tributos e trabalhar para o povo de José.'),(286482,10,7,1,36,'A fronteira dos amorreus ia de Maale Acrabrim, a Subida dos Escorpiões, até Selá, a Rocha, e mais adiante em direção norte.'),(286483,10,7,2,1,'O Anjo do SENHOR subiu de Guilgal a <i>Bohim</i>, Boquim e declarou: ´Eu vos fiz subir do Egito e vos trouxe a esta terra que Eu tinha prometido por juramento a vossos pais. Eu ordenara: ´Jamais quebrarei a minha Aliança convosco.'),(286484,10,7,2,2,'Quanto a vós, não fareis qualquer pacto ou acordo com os habitantes desta terra; antes, destruireis os seus altares!` Contudo, não escutastes a minha voz. Por que fizestes isso?'),(286485,10,7,2,3,'Por isso vos asseguro: não expulsarei estes povos de diante de vós. Serão vossos opressores, e os seus deuses serão uma cilada constante para vós!`'),(286486,10,7,2,4,'Assim que o Anjo do SENHOR pronunciou essas palavras a todos os filhos de Israel, o povo começou a lamentar em alta voz e a chorar amargamente.'),(286487,10,7,2,5,'Por este motivo chamaram ao lugar de <i>Bohim</i>, Pranteadores. E ali eles ofereceram sacrifícios a Deus, o SENHOR.'),(286488,10,7,2,6,'Então Josué se despede do povo, e os filhos de Israel partiram cada qual para a sua herança, a fim de ocupar a terra.'),(286489,10,7,2,7,'O povo de Israel serviu a Deus, o SENHOR, enquanto Josué viveu. Depois que ele faleceu, eles ainda continuaram a servir o SENHOR durante toda a vida dos anciãos, os líderes do povo que sobreviveram a Josué e que conheceram todas as grandes obras que <i>Yahweh</i> fizera em favor de Israel.'),(286490,10,7,2,8,'Josué, filho de Num, servo de <i>Yahweh</i>, o SENHOR, morreu com a idade de cento e dez anos.'),(286491,10,7,2,9,'Foi sepultado na terra de sua herança, em Timnate-Heres, região montanhosa de Efraim, ao norte do monte Gaás.'),(286492,10,7,2,10,'Depois que toda aquela geração morreu e foi reunida a seus antepassados, surgiu uma nova geração que se esqueceu do SENHOR e das orientações e dos grandes feitos do SENHOR em benefício do povo de Israel.'),(286493,10,7,2,11,'Então, os filhos de Israel fizeram o que era mau aos olhos do SENHOR, e prestaram culto e serviço aos baalins.'),(286494,10,7,2,12,'Abandonaram <i>Yahweh</i>, o Deus de seus pais, que os tinha feito sair da terra do Egito, e passaram a servir e adorar vários deuses cultuados pelos povos ao seu redor, provocando a ira do Eterno.'),(286495,10,7,2,13,'Deixaram a <i>Yahweh</i> e prestaram culto a Baal e a Astarote.'),(286496,10,7,2,14,'Então a ira do SENHOR se acendeu contra Israel, e Ele os entregou nas mãos de invasores que os espoliaram, e os entregou aos inimigos que os cercaram, e não puderam mais oferecer-lhes resistência.'),(286497,10,7,2,15,'Em todas as batalhas que os israelitas empreendiam, a mão do SENHOR era contra eles para lhes derrotar, conforme tudo quanto lhes havia advertido e jurado. E grande aflição e angústia dominava todo o povo.'),(286498,10,7,2,16,'Então, <i>Yahweh</i> levantou juízes, líderes que os libertaram das mãos daqueles que os atacavam para saquear.'),(286499,10,7,2,17,'Mas não escutavam nem mesmo aos seus juízes, e se prostituíram a outros deuses, e se prostraram diante deles. Depressa se afastaram do Caminho que seus pais haviam seguido, obedientes aos mandamentos do SENHOR, e não acompanharam a devoção de seus antepassados.'),(286500,10,7,2,18,'Quando <i>Yahweh</i> lhes suscitava juízes, o SENHOR estava com estes líderes e os salvava das mãos dos seus inimigos durante todo o tempo em que vivia o juiz escolhido, porquanto o SENHOR se comovia por causa dos clamores dos israelitas diante da opressão causada por seus perseguidores e dominadores.'),(286501,10,7,2,19,'Mas, assim que morria o juiz, os israelitas reincidiam em seus erros e se tornavam ainda piores do que os seus pais. Seguiam a outros deuses, serviam-nos e se prostituíam perante eles, e em nada renunciavam às más obras praticadas e o caminho obstinado que trilhavam.'),(286502,10,7,2,20,'A ira do SENHOR se inflamou então contra todo o povo de Israel e Ele declarou: ´Considerando que este povo transgrediu a Aliança que Eu havia estabelecido a seus antepassados e não escutou a minha voz,'),(286503,10,7,2,21,'também Eu não expulsarei mais de diante dos israelitas nenhuma das nações que Josué deixou ficar quando morreu.'),(286504,10,7,2,22,'A fim de, por meio delas, submeter Israel à prova, para ver se aprenderá a guardar o Caminho de <i>Yahweh</i> e se andará nele como o fizeram os seus antepassados!`'),(286505,10,7,2,23,'Esse é o motivo porque o SENHOR permitiu a essas nações a ficarem na terra e não teve pressa de as expulsar e nem as entregou nas mãos de Josué.'),(286506,10,7,3,1,'Eis, portanto, as nações que o SENHOR permitiu ficar na terra, a fim de por elas submeter Israel à prova, todos os que não tinham passado por nenhuma das guerras de Canaã.'),(286507,10,7,3,2,'Ele procedeu deste modo com o objetivo de ensinar todos os descendentes dos israelitas a arte da guerra, pois não tinham tido experiência anterior de combate.'),(286508,10,7,3,3,'Os povos que permaneceram na terra foram: os cinco governantes dos filisteus, todos os cananeus, os sidônios e os heveus que viviam nos montes do Líbano, desde o monte Baal-Hermom até Lebo-Hamate.'),(286509,10,7,3,4,'Esses povos foram deixados na terra para servirem ao propósito de submeterem Israel à prova, a fim de ficar notório se obedeceriam aos mandamentos que <i>Yahweh</i> ordenara aos seus antepassados por intermédio de Moisés.'),(286510,10,7,3,5,'E os filhos de Israel habitaram no meio dos cananeus, dos hititas, dos amorreus, dos ferezeus, dos heveus e dos jebuseus,'),(286511,10,7,3,6,'desposaram as filhas destes povos, deram os seus próprios filhos em casamento às filhas deles e passaram a cultuar aos seus deuses.'),(286512,10,7,3,7,'Os filhos de Israel fizeram o que é mau aos olhos do SENHOR. Esqueceram a <i>Yahweh</i> seu Deus para adorar e servir aos baalins e aos postes ídolos da deusa Asherá.'),(286513,10,7,3,8,'Então a ira do SENHOR se inflamou contra Israel, e os entregou nas mãos de <i>Cushan Rishatáim</i>, rei da Mesopotâmia, por quem os israelitas foram vencidos e escravizados durante oito anos.'),(286514,10,7,3,9,'Então os filhos de Israel clamaram a <i>Yahweh</i>, e o SENHOR lhes enviou um salvador que os libertou da opressão. Esse homem foi <i>Otniel ben Kenaz</i>, Otoniel filho de Quenaz, o irmão mais novo de Calebe.'),(286515,10,7,3,10,'O Espírito de <i>Yahweh</i>, o SENHOR Deus, veio sobre ele para guiá-lo, de modo que pôde liderar os filhos de Israel e foi à guerra. O SENHOR entregou <i>Cushan Rishatáim</i>, rei da Mesopotâmia, nas mãos de Otoniel, que o venceu e dominou seu povo.'),(286516,10,7,3,11,'E a terra descansou e experimentou a paz por quarenta anos, até a morte de Otoniel, filho de Quenaz.'),(286517,10,7,3,12,'Depois da morte de Otoniel, o povo de Israel recomeçou a praticar o que era mau aos olhos de Deus. Por este motivo o SENHOR fez com que Eglom, rei de Moabe, se tornasse mais poderoso que os israelitas.'),(286518,10,7,3,13,'Eglom conseguiu estabelecer uma aliança com os amonitas e com os amalequitas, marchou contra Israel, derrotou-o e tomou-lhe Jericó, a Cidade das Palmeiras.'),(286519,10,7,3,14,'Os filhos de Israel foram dominados e serviram a Eglom, rei de Moabe, durante dezoito anos.'),(286520,10,7,3,15,'Então, outra vez, os filhos de Israel clamaram a <i>Yahweh</i>, e o SENHOR lhes suscitou um salvador chamado <i>Ehud</i>, Eúde, homem canhoto, filho do benjamita Gera. Por seu intermédio os israelitas enviaram o pagamento de tributos a Eglom, rei de Moabe.'),(286521,10,7,3,16,'Eúde havia confeccionado uma espada de dois gumes, com quarenta e cinco centímetros de comprimento, e a tinha amarrado junto a coxa direita, debaixo da roupa.'),(286522,10,7,3,17,'Foi, mais tarde, levar o tributo a Eglom, rei de Moabe, homem muito gordo.'),(286523,10,7,3,18,'Uma vez entregue o tributo, Eúde dispensou os carregadores.'),(286524,10,7,3,19,'Entretanto, ele voltou do lugar onde estavam os ídolos de pedra, próximo a Guilgal, para dizer ao rei: ´Ó rei, trago uma mensagem secreta para lhe entregar!` Então o rei ordenou: ´Silêncio!`, e todos os que se achavam ao redor do rei saíram.'),(286525,10,7,3,20,'O rei ficou só, assentado em sua cadeira real na sala de verão, no terraço. Eúde chegou bem perto dele e esclareceu: ´Trago uma mensagem de Deus para ti, ó rei!` Imediatamente o rei se levantou do trono.'),(286526,10,7,3,21,'Então, rapidamente, Eúde estendeu a mão esquerda, apanhou a espada de sua coxa direita e cravou-a na barriga do rei.'),(286527,10,7,3,22,'Tão violento fora o golpe que toda a lâmina e o cabo da espada penetraram no ventre do rei, e a gordura se fechou sobre a espada sem que Eúde pudesse retirá-la.'),(286528,10,7,3,23,'Então Eúde saiu pelo corredor, tendo fechado atrás de si as portas da sala de cima e trancado o ferrolho.'),(286529,10,7,3,24,'Assim que ele saiu, chegaram os servos e encontraram trancadas as portas da sala superior, e imaginaram: ´Ele deve estar aliviando o ventre no banheiro de sua sala privativa!`'),(286530,10,7,3,25,'Aguardaram muito tempo, porquanto nem sempre o rei abria as portas do cômodo superior. Por fim, cansados de esperar, tomaram a chave e as abriram. E lá estava o seu senhor, caído no chão, morto!'),(286531,10,7,3,26,'Durante o tempo em que os servos ficaram esperando, Eúde escapara. Passou novamente pelo local das imagens de pedra e chegou com segurança a Seirá.'),(286532,10,7,3,27,'Assim que entrou na cidade, tocou o <i>Schofar</i>, a trombeta, nas montanhas de Efraim, e os israelitas descerem dos montes, com ele à sua frente.'),(286533,10,7,3,28,'E ordenou-lhes: ´Segui-me, porque o SENHOR entregou o vosso inimigo, Moabe, nas vossas mãos!` Israel o seguiu, pois, e tomaram posse dos vaus, das passagens, do Jordão que conduziam a Moabe e não permitiram ninguém atravessar o rio.'),(286534,10,7,3,29,'Naquela oportunidade mataram aproximadamente dez mil moabitas, todos eles homens fortes e valentes; mas nem um só escapou com vida.'),(286535,10,7,3,30,'Naquele dia Moabe foi vencido por Israel, e a terra experimentou um tempo de paz que durou oitenta anos.'),(286536,10,7,3,31,'O juíz e líder que se seguiu a Eúde chamou-se <i>Shamgar ben Anat</i>, Sangar filho de Anate. Ele exterminou seiscentos filisteus com um simples aguilhão de manejar bois. E assim ele também foi considerado um libertador do povo de Israel.'),(286537,10,7,4,1,'E aconteceu que logo depois da morte de Eúde, novamente os filhos de Israel praticaram o que <i>Yahweh</i>, o SENHOR condena.'),(286538,10,7,4,2,'Assim o SENHOR Deus os entregou nas mãos de Jabim, rei de Canaã, que dominava em Hazor. O comandante do seu exército era Sísera, que habitava em Harosete-Hagoim.'),(286539,10,7,4,3,'Os israelitas se lamentaram e clamaram a <i>Yahweh</i>, porque Jabim, que possuía novecentos carros de ferro, os estava subjugando há vinte anos.'),(286540,10,7,4,4,'Nesta época, <i>Deborah</i>, Débora, uma profetiza, casada com Lapidote, julgava e liderava Israel.'),(286541,10,7,4,5,'Ela assentava-se debaixo da conhecida Tamareira de Débora, que ficava entre Ramá e Betel, nas montanhas de Efraim, e os filhos de Israel costumavam vir até ela para que ajuizasse sobre suas causas e questões.'),(286542,10,7,4,6,'Certa ocasião Débora mandou chamar <i>Barac bem Avinôam</i>, Baraque filho de Abinoão, da cidade de <i>Kédesh</i>, Quedes, da tribo de Naftali, e lhe declarou: ´<i>Yahweh</i>, Deus de Israel, em verdade te ordena: ´Prepara-te! Toma contigo dez mil homens dentre os filhos de Naftali e os filhos de Zebulom e vai ao monte Tabor.'),(286543,10,7,4,7,'Eis que farei com que Sísera, o chefe do exército de Jabim, marche com seus carros e as suas tropas até o rio Quisom a fim de guerrear contra ti, contudo Eu os entregarei em tuas mãos e tu os vencerás!`'),(286544,10,7,4,8,'Então Baraque rogou a Débora: ´Se tu vieres comigo, eu irei, mas se não vieres comigo, também eu não marcharei!`'),(286545,10,7,4,9,'Ao que Débora lhe assegurou: ´Que seja como pedes! Certamente irei contigo. Contudo, não será tua a glória desta empreitada, porque o SENHOR entregará Sísera nas mãos de uma mulher!`. E levantando-se prontamente, partiu Débora com Baraque em direção a Quedes,'),(286546,10,7,4,10,'onde Baraque convocou as tribos de Zebulom e Naftali e separaram dez mil homens que os seguiram, e Débora marchou ao lado de Baraque.'),(286547,10,7,4,11,'Entrementes, o queneu Héber tinha se separado dos demais queneus e do clã dos filhos de Hobabe, sogro de Moisés, e tinha armado a sua tenda perto do Carvalho de Tsaanáim, que localiza-se nas proximidades de Quedes.'),(286548,10,7,4,12,'Anunciaram a Sísera que Baraque, filho de Abinoão, havia subido ao monte Tabor.'),(286549,10,7,4,13,'Sísera convocou todos os seus carros de guerra, novecentos carros de ferro, e todas as suas tropas, de Harosete-Hagoim ao rio Quisom.'),(286550,10,7,4,14,'Então Débora afirmou a Baraque: ´Dispõe-te, porque este é o dia em que o SENHOR entregou Sísera nas tuas mãos. Porventura não marchou <i>Yahweh</i> à tua frente?` Em seguida, pois, Baraque desceu do monte Tabor, e dez mil soldados, após ele.'),(286551,10,7,4,15,'<i>Yahweh</i> encheu de pânico a Sísera, e aniquilou todos os seus carros de ferro e todo o seu numeroso exército, diante de Baraque. E Sísera saltou do seu carro de ferro e fugiu a pé.'),(286552,10,7,4,16,'Baraque perseguiu os carros de guerra e os soldados inimigos até Harosete-Hagoim. Todo o exército de Sísera foi morto ao fio da espada; não sobrou um só adversário vivo.'),(286553,10,7,4,17,'Sísera, contudo, fugiu a pé em direção à tenda de Jael, esposa de Héber, o queneu, porquanto havia paz entre Jabim, rei de Hazor, e o clã do queneu Héber.'),(286554,10,7,4,18,'Saindo Jael ao encontro de Sísera, ofereceu-lhe: ´Entra, senhor meu, entra na minha tenda, não temas!` Ele prontamente aceitou-lhe o convite, e ela o cobriu com um tecido.'),(286555,10,7,4,19,'Então, ele lhe rogou: ´Dá-me, peço-te, de beber um pouco de água, porque tenho sede.` Ela abriu um recipiente feito de couro que continha leite, deu-lhe de beber, e o cobriu de novo.'),(286556,10,7,4,20,'E Sísera recomendou à mulher: ´Põe-te alerta à entrada da tenda; e há de ser que, se vier alguém e te perguntar: há alguém aqui?, responde imediatamente: Não!'),(286557,10,7,4,21,'Então, Jael, esposa de Héber, tomou uma estaca da tenda, e lançou mão de um martelo, e foi-se mansamente a ele, e lhe cravou a estaca na têmpora, atravessando-lhe a cabeça até fincar na terra. Ele dormia profundamente, vencido pelo cansaço, e assim morreu.'),(286558,10,7,4,22,'E eis que surge Baraque perseguindo a Sísera. Jael saiu ao seu encontro e anunciou-lhe: ´Vem e te mostrarei o homem que procuras!` Ele entrou com ela e contemplou Sísera caído, morto, com a estaca atravessada nas têmporas.'),(286559,10,7,4,23,'Assim Deus derrotou humilhantemente naquele dia a Jabim, rei de Canaã, perante todo o exército de Israel.'),(286560,10,7,4,24,'A mão dos filhos de Israel pesava cada vez mais duramente sobre Jabim, rei de Canaã, atacando-os sem parar, cada vez com mais força, até que finalmente exterminaram todo o povo de Jabim, rei de Canaã.'),(286561,10,7,5,1,'Naquele dia Débora e Baraque, filho de Abinoão, cantaram as palavras desta poesia:'),(286562,10,7,5,2,'´Os chefes de Israel consagraram-se para a grande batalha. De boa vontade todo o povo se apresentou para lutar. Louvai a <i>Yahweh</i>, o SENHOR!'),(286563,10,7,5,3,'Ó reis, ouvi! Ó príncipes, escutai! A <i>Yahweh</i>celebrarei, e sobre <i>Yahweh</i> comporei e cantarei. <i>Yahweh,</i> o Deus de Israel.'),(286564,10,7,5,4,'Ó SENHOR quando saíste de Seir, quando marchaste desde os campos de Edom, a terra estremeceu, os céus se esvaíram em gotas, e as nuvens desfizeram-se em chuva.'),(286565,10,7,5,5,'As montanhas tremeram diante do SENHOR, o Deus do Sinai, perante <i>Yahweh</i>, o Deus de Israel.'),(286566,10,7,5,6,'Nos dias de Sangar, filho de Anate, nos dias de Jael, os caminhos retos estavam desertos, e os viajantes usavam atalhos tortuosos.'),(286567,10,7,5,7,'Os guerreiros de Israel haviam desaparecido, já tinham desistido de lutar, até que te levantaste, ó Débora; até que levantaste para ser mãe de Israel!'),(286568,10,7,5,8,'No dia em que escolheram-se novos deuses, eis que a guerra chegara às portas, e não se podia ver um só escudo ou lança entre os quarenta mil homens de Israel.'),(286569,10,7,5,9,'Ora, o meu coração está com os comandantes de Israel, com os voluntários dentre o povo. Louvai ao SENHOR!'),(286570,10,7,5,10,'Vós que cavalgais sobre alvos jumentos, que se assentam sobre ricas selas, que percorrem livremente pelas estradas, considerai!'),(286571,10,7,5,11,'Escutai! É uma multidão que grita mais alto do que os distribuidores de água junto aos bebedouros, declarai todos os atos do SENHOR: justos feitos em favor dos cidadãos de Israel! Então o povo do SENHOR pode descer para as suas cidades.'),(286572,10,7,5,12,'´Desperta, Débora, desperta! Acorda, entoa um cântico; levanta-te, Baraque, e leva presos os que te prenderam, tu, filho de Abinoão!`'),(286573,10,7,5,13,'Então, os nobres de fé desceram às portas onde estavam os seus chefes, e o povo de Deus, o SENHOR, pronto para lutar, cooperou com Baraque contra a tirania dos poderosos!'),(286574,10,7,5,14,'De Efraim, cujas raízes estão na antiga região de Amaleque, desceram guerreiros; depois de ti, ó Débora, seguiu Benjamim com seus povos. De Maquir desceram comandantes, e de Zebulom, os que conduzem o bastão de comando.'),(286575,10,7,5,15,'Os príncipes de Issacar estavam com Débora; sim Issacar também estava com Baraque. Eles o seguiram rapidamente até o vale. Entretanto, a tribo de Rúben estava dividida; houve grande discussão e conjecturas, e não foram.'),(286576,10,7,5,16,'Por que te sentaste, ó Rúben, junto às fronteiras? Acaso é para ouvires os que apitam, chamando os rebanhos? Por isso, pela separação de Rúben, que não se aliou aos nobres guerreiros, grandes conjecturas hão de ser levantadas.'),(286577,10,7,5,17,'Se é porque Rúben estava distante do local da guerra, Gileade também ficava na banda além do Jordão! E Dã, por qual motivo não veio se aliar a nós? Acaso é porque vive junto aos navios? Aser teve razão em não vir, afinal mora no litoral e habita em cidades não muradas.'),(286578,10,7,5,18,'O povo de Zebulom arriscou a própria vida ao vir juntar-se a nós, assim como Naftali nas batalhas dos altos campos da região.'),(286579,10,7,5,19,'Os reis vieram e combateram, os reis de Canaã guerrearam em Taanaque, junto às águas de Megido, contudo não conseguiram levar prata alguma, despojo nenhum!'),(286580,10,7,5,20,'Até mesmo as estrelas lutaram! Deixaram as suas órbitas para pelejarem contra Sísera.'),(286581,10,7,5,21,'O rio Quisom os levou, o antigo rio, o rio Quisom. Avante minha alma! Marcha com ousadia e determinação. Sê forte!'),(286582,10,7,5,22,'Os cascos dos cavalos em seu galope faziam tremer a terra; galopavam, galopavam os seus corcéis.'),(286583,10,7,5,23,'´Maldito seja Meroz, diz o Anjo do SENHOR, amaldiçoai, amaldiçoai os seus habitantes: porquanto não vieram cooperar com <i>Yahweh</i>, pelejar junto ao SENHOR contra os poderosos!`'),(286584,10,7,5,24,'Que Jael seja bendita entre todas as mulheres, Jael, esposa de Héber, o queneu. Seja ela a mais feliz das mulheres que vivem em tendas!'),(286585,10,7,5,25,'Sísera pediu-lhe água: leite ela lhe trouxe, numa taça digna dos príncipes serviu-lhe coalhada.'),(286586,10,7,5,26,'Ela estendeu a mão para apanhar a estaca da tenda, com a mão direita alcançou a marreta dos trabalhadores. Então golpeou Sísera, esmagando-lhe a cabeça, esmigalhou e traspassou suas têmporas.'),(286587,10,7,5,27,'Aos seus pés ele se curvou, desabou e ali ficou prostrado. Onde caiu, ali mesmo ficou, sem vida.'),(286588,10,7,5,28,'À janela a mãe de Sísera se debruçava a contemplava o horizonte, atrás da grade ela queixava-se: ´Por que tarda o seu carro tanto a chegar? Por que estão lentos os seus cavalos?`'),(286589,10,7,5,29,'As mais sábias de suas damas de companhia davam-lhe palavras de conforto, e ela repetia para si mesma:'),(286590,10,7,5,30,'´Eles devem estar repartindo os despojos: uma moça, duas moças para cada guerreiro! Finos tecidos bordados e roupas coloridas para Sísera, um enfeite, dois enfeites para o meu pescoço!`'),(286591,10,7,5,31,'Assim perecem todos os teus inimigos, ó <i>Yahweh</i>! Mas todos que te amam brilhem como o sol quando se levanta na sua força!`'),(286592,10,7,5,32,' E a terra experimentou paz e descanso durante quarenta anos.'),(286593,10,7,6,1,'Novamente o povo de Israel pecou contra <i>Yahweh</i>, o SENHOR, e por este motivo Ele os entregou nas mãos dos midianitas.'),(286594,10,7,6,2,'E a mão de Midiã se tornou cada vez mais pesada sobre os israelitas; por isso os filhos de Israel construíram para si esconderijos nas montanhas, nas cavernas e nas fortalezas.'),(286595,10,7,6,3,'Sempre que o povo de Israel formava suas plantações, os midianitas, os amalequitas e outros povos da região a leste deles as invadiam.'),(286596,10,7,6,4,'Acampavam na terra e devastavam as suas colheitas ao longo de todo o caminho, até o sul, nas proximidades de Gaza. Não deixavam nada vivo em Israel, nem ovelhas, nem gado, nem um jumento sequer.'),(286597,10,7,6,5,'Eles subiam trazendo os seus animais e suas barracas, e chegavam como enxames de gafanhotos; era uma multidão de guerreiros, impossível de se contar todos os seus homens e camelos. Invadiam a terra com o objetivo de destruir tudo.'),(286598,10,7,6,6,'Por causa de Midiã, Israel foi reduzido a tamanha miséria que os israelitas passaram a clamar por socorro a Deus, o SENHOR.'),(286599,10,7,6,7,'Então, quando o povo de Israel rogou a <i>Yahweh</i> por causa dos midianitas,'),(286600,10,7,6,8,'o SENHOR enviou-lhes um profeta que lhes exortou: ´Assim diz <i>Yahweh</i>, o Deus de Israel: ´Eu vos fiz subir do Egito e vos fiz sair da escravidão!'),(286601,10,7,6,9,'Eu vos livrei da mão dos egípcios e da mão de todos os que vos oprimiam. Eu os expulsei de diante de vós e vos concedi a terra onde eles habitavam,'),(286602,10,7,6,10,'e também vos declarei: Eu Sou <i>Yahweh</i>, vosso Deus, o SENHOR! Não temais os deuses e o poder dos amorreus, em cuja terra habitais! Contudo, vós não me destes ouvidos.'),(286603,10,7,6,11,'O Anjo de <i>Yahweh</i> veio e assentou-se sob o grande carvalho que está em Ofra, que pertencia a <i>Ioash ben Aviézer</i>, Joás filho de Abiezer. E aconteceu que <i>Guidon</i>, Gideão, filho de Joás, estava malhando trigo num tanque de prensar uvas, a fim de ocultá-lo dos midianitas.'),(286604,10,7,6,12,'Então o Anjo do Eterno apareceu a Gideão e lhe saudou: ´<i>Yahweh</i> está contigo, valente guerreiro!`'),(286605,10,7,6,13,'Ao que Gideão declarou: ´Ai, meu Senhor! Se <i>Yahweh</i>está conosco, por que nos sobrevém toda essa calamidade? Onde estão todas as maravilhas que os nossos pais nos contam quando afirmam: ´Não nos fez <i>Yahweh</i> subir do Egito?` Entretanto agora o SENHOR nos abandonou e nos entregou nas mãos de Midiã!`'),(286606,10,7,6,14,'Então o SENHOR olhou para Gideão e lhe ordenou: ´Vai com a força que tu tens, vai e liberta o povo de Israel das mãos de Midiã. Ora, não Sou Eu quem te envia?`'),(286607,10,7,6,15,'´Ai de mim, meu Senhor!` Contestou-lhe Gideão. ´Como posso salvar a Israel? O meu clã é o mais pobre da tribo de Manassés, e eu sou a pessoa menos importante da minha família!`'),(286608,10,7,6,16,'Mas <i>Yahweh</i> lhe afirmou: ´Eis que Eu estarei contigo e tu vencerás os midianitas como se fossem um só homem!`'),(286609,10,7,6,17,'Contudo, Gideão replicou: ´Se encontrei graça aos teus olhos, dá-me um sinal de que és tu quem de fato fala comigo.'),(286610,10,7,6,18,'Não te afastes daqui, rogo-te, até que eu volte e traga minha oferenda e a deposite diante de ti!` E o SENHOR respondeu: ´Esperarei até que voltes.`'),(286611,10,7,6,19,'Gideão foi para casa, preparou um cabrito, e com um <i>efá</i>, cerca de vinte quilos, de farinha, fez pães sem fermento. Pôs a carne num cesto e o caldo numa panela, trouxe-os à sombra do grande carvalho e os ofereceu a Ele.'),(286612,10,7,6,20,'E o Anjo do SENHOR lhe ordenou: ´Toma a carne e os pães sem fermento e coloca-os sobre esta pedra e derrama o caldo sobre eles.` E Gideão assim fez.'),(286613,10,7,6,21,'Então o Anjo do SENHOR estendeu a ponta do cajado que trazia em uma das mãos e tocou a carne e os pães sem fermento. Então brotou fogo da rocha e consumiu a carne e todos os pães sem fermento, e o Anjo do SENHOR desapareceu.'),(286614,10,7,6,22,'Assim que Gideão concluiu que realmente vira o Anjo de <i>Yahweh</i>, exclamou com grande temor: ´Ai de mim, ó SENHOR, meu Deus! Eis que vi o Anjo de <i>Yahweh</i>face a face!`'),(286615,10,7,6,23,'Então o SENHOR assegurou-lhe: ´A paz esteja contigo! Não temas, porquanto não morrerás!`'),(286616,10,7,6,24,'Gideão ergueu ali um altar em honra a <i>Yahweh</i> e o chamou: <i>Javé Shãlôm</i>, O SENHOR é a nossa Paz. E até nossos dias este altar está em Ofra, cidade que pertence às famílias de Abiezer.'),(286617,10,7,6,25,'Naquela mesma noite, <i>Yahweh</i> ordenou a Gideão: ´Separa um dos touros do rebanho que pertence a teu pai, aquele novilho de sete anos de idade. Destrua o altar de Baal, que também pertence a teu pai, e corte o poste consagrado a deusa Aserá que está ao lado do altar.'),(286618,10,7,6,26,'Em seguida construirás para <i>Yahweh,</i>teu Deus, no cume desse lugar forte, um altar bem preparado. Tomarás então o segundo novilho e o oferecerás em holocausto sobre a madeira do poste ídolo que terás derrubado!`'),(286619,10,7,6,27,'Gideão convocou então dez homens entre os seus servos e fez tudo como <i>Yahweh</i> lhe tinha mandado. Mas, como ele temia muito a sua família e o povo da cidade para o fazer em pleno dia, ele o fez durante a noite.'),(286620,10,7,6,28,'No dia seguinte, bem cedo, o povo da cidade se levantou, e eis que a mesa de pedra de Baal havia sido completamente destruída, o poste sagrado que ficava ao lado deste altar tinha sido cortado, e o touro fora sacrificado em holocausto sobre um altar recém-construído.'),(286621,10,7,6,29,'Comentaram então uns com os outros: ´Quem fez isto?` Eles procuraram saber, indagaram por toda parte, e descobriram que tinha sido Gideão, filho de Joás.'),(286622,10,7,6,30,'Os habitantes da cidade intimaram a Joás: ´Traze para fora o teu filho! Ele deve morrer, porquanto profanou e destruiu a mesa de pedra consagrada a Baal e derrubou o poste sagrado que estava ao lado deste altar!`'),(286623,10,7,6,31,'Joás, entretanto, declarou à multidão enfurecida que o rodeava: ´Defendeis a Baal? É a vós que cabe o dever de vir em seu socorro? Portanto, vos afirmo que qualquer que por ele contender, ainda esta manhã, será morto! Se Baal é de fato um deus, que a si mesmo se defenda; pois derribaram o seu altar!`'),(286624,10,7,6,32,'Por esse motivo, a partir daquele dia, Gideão passou a ser chamado de <i>Ierubáal</i>, Jerubaal, porque se dizia: ´Que Baal lute contra ele, pois seu altar é que foi derrubado.`'),(286625,10,7,6,33,'Nesse meio tempo, todos os midianitas, amalequitas e outros povos que vinham do leste uniram as forças de seus exércitos, atravessaram o Jordão e acamparam no vale de Jezreel.'),(286626,10,7,6,34,'Então o Espírito de <i>Yahweh</i> tomou pleno controle de Gideão e o fez tocar o Shofar, a trombeta de convocação, conclamando assim todos os abiezritas para segui-lo.'),(286627,10,7,6,35,'Enviou mensageiros a todo o Manassés, chamando às armas, e também a Aser, a Zebulom e a Naftali, que também subiram ao seu encontro.'),(286628,10,7,6,36,'Então Gideão rogou a Deus: ´Se vai, de fato, salvar Israel por meu intermédio, como disseste.'),(286629,10,7,6,37,'Vê, depositarei uma porção de lã no local onde malhamos o trigo. Se de manhã o orvalho tiver molhado a lã, e o chão em volta dela estiver seco, então poderei ficar certo de que tu realmente me usarás para libertar o povo de Israel.'),(286630,10,7,6,38,'E assim aconteceu. Quando Gideão se levantou no dia seguinte, logo ao romper da aurora, torceu o velo de lã e do orvalho dele tirou uma taça cheia d`água.'),(286631,10,7,6,39,'Contudo, Gideão suplicou a Deus: ´Não te irrites comigo, se falo ainda uma vez. Permite que eu faça uma última vez a prova da porção de lã: desta vez, que nada fique seco senão apenas o velo, e toda a terra ao redor se cubra de orvalho!`'),(286632,10,7,6,40,'E Deus fez conforme o que fora pedido naquela noite. A porção de lã ficou totalmente seca, mas o chão em volta do velo amanheceu coberto de orvalho.'),(286633,10,7,7,1,'Ao raiar do dia <i>Ierubáal</i>, Jerubaal, isto é, Gideão, e todos os homens que formavam o seu exército acamparam perto da fonte de Harode. O acampamento dos midianitas ficava no vale, no lado norte, próximo ao monte Moré.'),(286634,10,7,7,2,'Então <i>Yahweh</i> ordenou a Gideão: ´O povo que está contigo é numeroso demais para que Eu entregue Midiã nas suas mãos. A fim de que Israel não caia em soberba e venha orgulhar-se em detrimento à minha pessoa, alardeando que a sua própria força o livrou;'),(286635,10,7,7,3,'agora, pois, proclama aos ouvidos de todo o povo: ´Quem estiver tremendo de medo volte e observe do monte Gileade!`` Então vinte e dois mil homens decidiram partir, e ficaram apenas dez mil.'),(286636,10,7,7,4,'Contudo, o SENHOR voltou a falar com Gideão: ´Este povo ainda é muito numeroso. Faze-os descer a beira da água e lá os provarei para ti. Aquele de quem Eu disser: ´Este irá contigo`, esse contigo irá. E todo aquele de quem Eu disser: ´Este não irá contigo`, esse não irá!`'),(286637,10,7,7,5,'Gideão, pois, levou todos os seus soldados a beira d`água, e o SENHOR lhe orientou: ´Separai todo aquele que beber a água lambendo-a como faz o cachorro. Todo aquele que se ajoelhar para beber, tu os porás do outro lado!`'),(286638,10,7,7,6,'O número daqueles que lamberam a água levando as mãos a boca foi de trezentos homens. Todos os demais se abaixaram de joelhos para beber.'),(286639,10,7,7,7,'Então <i>Yahweh</i> ordenou a Gideão: ´É com os trezentos guerreiros que lamberam a água que vos salvarei a todos e entregarei Midiã nas tuas mãos. Que todo o resto do exército retorne para suas moradias!`'),(286640,10,7,7,8,'Assim Gideão mandou os israelitas para as suas tendas, mas ficou com os trezentos guerreiros escolhidos. Estes ficaram com as provisões e os <i>Shofares</i>, trombetas, dos que partiram. O acampamento dos midianitas localizava-se logo abaixo deles, no vale.'),(286641,10,7,7,9,'Ora, aconteceu que, naquela noite, <i>Yahweh</i> ordenou a Gideão: ´Levanta-te e desce ao acampamento de Midiã, porque o entrego nas tuas mãos.'),(286642,10,7,7,10,'Se, contudo, tens medo de atacá-los, desce ao acampamento com teu servo Purá,'),(286643,10,7,7,11,'e escuta o que dizem; tu então ficarás animado e terás coragem para atacá-los!` Então Gideão e seu ajudante Purá desceram até bem próximo dos postos avançados do acampamento inimigo.'),(286644,10,7,7,12,'Os midianitas, os amalequitas e todos os demais aliados do adversário que vinham do leste já haviam se instalado no vale; eram numerosos como as grandes nuvens de gafanhotos. Assim como não se pode contar a areia da praia, também não se podia enumerar a quantidade dos camelos que eles ali reuniram.'),(286645,10,7,7,13,'Gideão se aproximou no exato momento em que um homem contava o sonho que tivera a um companheiro, dizendo: ´Eu sonhei que um pão de cevada rolou para dentro do nosso acampamento. Veio e bateu com tamanha força numa tenda. Ela caiu, virou ao avesso e ficou estendida sobre a terra!`'),(286646,10,7,7,14,'Seu amigo prontamente lhe esclareceu: ´Este sonho não pode ter outro significado senão a espada de Gideão, filho de Joás, o israelita. Isto quer dizer que Deus entregou os midianitas e todo o acampamento nas mãos dele!`'),(286647,10,7,7,15,'Assim que Gideão ouviu a narração do sonho e a sua interpretação, ajoelhou-se e glorificou a Deus. Em seguida retornou ao acampamento de Israel e bradou: ´Levantai-vos, porque o SENHOR entregou todo o arraial dos midianitas nas nossas mãos!`'),(286648,10,7,7,16,'Então, repartiu os trezentos guerreiros em três pelotões e deu-lhes, a cada um nas suas mãos, Shofares, trombetas e jarros vazios, com tochas dentro.'),(286649,10,7,7,17,'E ele lhes ordenou: ´Fazei o que me virdes fazer, e eis que, quando eu estiver chegando à fronteira do acampamento, o que eu fizer, fazei-o vós exatamente do mesmo modo!'),(286650,10,7,7,18,'Tocarei o <i>Shofar</i>, a trombeta, eu e todos os que estão comigo; então, vós também fareis soar os <i>Shofares</i>, as trombetas, ao redor do acampamento, e bradareis: ´Por <i>Yahweh</i> e por Gideão!`'),(286651,10,7,7,19,'Gideão e os cem guerreiros que o acompanhavam chegaram à extremidade do acampamento um pouco depois da meia-noite, após a hora da vigília, quando as sentinelas são trocadas: imediatamente tocaram os <i>Shofares</i>, as trombetas e quebraram os jarros que tinham nas mãos;'),(286652,10,7,7,20,'em seguida os três grupos de soldados igualmente tocaram os <i>Shofares</i>, as trombetas, e despedaçaram os jarros que carregavam. Empunhando as tochas com a mão esquerda e os <i>Shofares</i>, as trombetas, com a mão direita, exclamaram em uníssono: ´À espada por <i>Yahweh</i> e por Gideão!`'),(286653,10,7,7,21,'E todos se mantiveram imóveis, cada um no seu lugar, ao redor do acampamento. Todo o arraial então se agitou e, gritando, os midianitas se puseram desesperadamente em fuga.'),(286654,10,7,7,22,'Enquanto os trezentos homens soavam os <i>Shofares</i>, as trombetas, <i>Yahweh</i>, o SENHOR, fez que em todo o acampamento inimigo cada um voltasse a espada contra o seu próprio companheiro. Todos fugiram apavorados até Bete-Sita, na direção de Zererá, até a fronteira de Abel-Meolá, nas vizinhanças de Tabate.'),(286655,10,7,7,23,'Os israelitas de Naftali, de Aser e de todo o Manassés se reuniram, e perseguiram os midianitas.'),(286656,10,7,7,24,'Gideão enviou por todas as montanhas de Efraim mensageiros convocando: ´Descei para atacar o exército de Midiã e ocupai antes deles as águas do rio Jordão e os seus riachos até Bete-Bara!` Todos os homens de Efraim foram arregimentados, e eles cercaram as águas do Jordão até Bete-Bara.'),(286657,10,7,7,25,'Tomaram como prisioneiros dois príncipes midianitas, Orebe e Zeebe. Mataram Orebe na rocha de Orebe, e Zeebe no tanque de prensar uvas de Zeebe. E, logo após a perseguição ao exército de Midiã, trouxeram a cabeça de Orebe e a de Zeebe à presença de Gideão, que os aguardava do outro lado do Jordão.'),(286658,10,7,8,1,'E sucedeu que os homens da tribo de Efraim foram reclamar a Gideão: ´Que maneira é essa de agir para conosco: tu não nos chamaste quando saíste a combater Midiã?` E o admoestaram severamente.'),(286659,10,7,8,2,'Então ele lhes ponderou: ´Que mais fiz eu em comparação com o que fizeste vós? O restolho das uvas de Efraim não é melhor do que toda a colheita de Abiezer?'),(286660,10,7,8,3,'Foi em vossas mãos que Deus entregou os líderes midianitas, Orebe e Zeebe. O que pude fazer eu, não se compara com o que fizestes vós!` Diante deste esclarecimento, acalmou-se a indignação deles contra Gideão.'),(286661,10,7,8,4,'Gideão chegou ao Jordão e o atravessou, mas tanto ele como os trezentos guerreiros que o acompanhavam, estavam exaustos por causa da perseguição.'),(286662,10,7,8,5,'Ordenou, pois, Gideão ao povo de Sucote: ´Dai, rogo-vos, pedaços de pão aos homens que me seguem, porquanto estão muito cansados, e eu ainda estou perseguindo os reis de Midiã, Zeba e Zalmuna!`'),(286663,10,7,8,6,'Ao que os príncipes de Sucote contestaram: ´Já estão em tuas mãos Zeba e Zalmuna? Por que deveríamos alimentar tuas tropas?`'),(286664,10,7,8,7,'´Ah, é assim que ages?` replicou Gideão. ´Assim que o SENHOR tiver entregado nas minhas mãos Zeba e Zalmuna, rasgarei a vossa carne com os espinhos do deserto e com os abrolhos!`'),(286665,10,7,8,8,'Dali, subiu a Peniel; contudo, eles também responderam como o povo de Sucote.'),(286666,10,7,8,9,'Declarou Gideão ao povo de Peniel: ´Eis que quando eu retornar vitorioso, destruirei esta vossa fortaleza!`'),(286667,10,7,8,10,'Estavam, portanto, Zeba e Zalmuna em Carcor com seu exército, cerca de quinze mil homens apenas, todos os que haviam restado de todo o exército dos povos do deserto, os filhos do oriente. Os mortos dentre os que levavam a mão à espada somavam cento e vinte mil guerreiros.'),(286668,10,7,8,11,'Gideão subiu pelo caminho dos nômades, os que habitam em tendas, a leste de Noba e Jogbeá, e atacou o exército inimigo exatamente no momento em que este se julgava oculto e em segurança.'),(286669,10,7,8,12,'Zeba e Zalmuna, os dois grandes chefes midianitas, fugiram. Mas ele os perseguiu e os prendeu. E o exército inteiro foi derrotado.'),(286670,10,7,8,13,'Gideão, filho de Joás, retornou da batalha pela encosta de Heres.'),(286671,10,7,8,14,'Ele capturou um jovem de Sucote e o interrogou, e o jovem depôs por escrito o nome dos setenta e sete príncipes e anciãos responsáveis pelo governo da cidade.'),(286672,10,7,8,15,'Em seguida Gideão rumou para Sucote e anunciou aos líderes e ao povo de lá: ´Aqui estão Zeba e Zalmuna, a propósito dos quais zombastes de mim dizendo: ´Já estão em tuas mãos Zeba e Zalmuna? Por que deveríamos alimentar tuas tropas?`'),(286673,10,7,8,16,'Tomou imediatamente todas as autoridades da cidade e, apanhando espinhos do deserto, abrolhos e sarças, rasgou-lhes os corpos, castigando-os severamente.'),(286674,10,7,8,17,'Depois dirigiu-se a Peniel e derrubou sua torre e fortaleza, e matou todos os homens daquela cidade.'),(286675,10,7,8,18,'Então interrogou a Zeba e Zalmuna: ´Como eram mesmo os homens que matastes em Tabor?` E eles prontamente responderam: ´Pareciam contigo. Todos eles tinham o aspecto de filhos de rei!`'),(286676,10,7,8,19,'E Gideão acrescentou: ´Sim, eram meus irmãos, filhos de minha mãe!` E concluiu: ´Juro pelo Nome do SENHOR que, se os tivésseis permitido viver, eu não vos mataria!`'),(286677,10,7,8,20,'Então deu ordem expressa a seu filho primogênito, Jéter, dizendo: ´Levanta-te! Mata-os agora!` Contudo, o moço, apavorado, não conseguia desembainhar a espada, porquanto ainda era muito jovem.'),(286678,10,7,8,21,'Mas Zeba e Zalmuna provocaram exclamando: ´Levanta-te e mata-nos tu mesmo. Ora, é preciso ter coragem de um verdadeiro homem para isto!` Então Gideão avançou e os matou rapidamente, depois arrancou os enfeites reais do pescoço dos camelos deles.'),(286679,10,7,8,22,'Então, os israelitas rogaram a Gideão: ´Reina sobre nós, tu, o teu filho e o teu neto, porque nos tiraste das mãos de Midiã!`'),(286680,10,7,8,23,'Gideão, contudo, lhes esclareceu: ´Não serei eu quem governará sobre vós, tampouco meu filho, porque é <i>Yahweh</i> quem reinará sobre as vossas vidas!`'),(286681,10,7,8,24,'Disse mais Gideão: ´Permite, entretanto, que vos faça um pedido: que cada um de vós me dê um dos brincos que cada um de vós tiraste dos vencidos. Os ismaelitas, parentes dos midianitas, costumavam usar argolas de ouro nas orelhas ou nariz porquanto eram nômades do deserto.'),(286682,10,7,8,25,'Replicaram eles: de bom grado os daremos. E estenderam uma capa, e cada um deles depositou ali um brinco do total do seu despojo pessoal de guerra.'),(286683,10,7,8,26,'E o peso dos brincos de ouro que ele recebera chegou a vinte quilos e meio, sem contar os enfeites, os anéis, pendentes e as roupas de púrpura que os reis de Midiã usavam e os colares e enfeites reais que adornavam seus camelos.'),(286684,10,7,8,27,'Gideão usou o ouro para confeccionar um <i>efod</i>, manto sacerdotal, que colocou em sua cidade, Ofra. Entretanto, todo o povo de Israel passou a idolatrar este objeto, vindo a se prostituir em relação a Deus; o que se transformou numa armadilha para Gideão e toda a sua família.'),(286685,10,7,8,28,'Assim foi Midiã abatido diante dos filhos de Israel, e nunca mais levantou a cabeça, e a terra experimentou paz e descanso por quarenta anos, todo o tempo que viveu Gideão.'),(286686,10,7,8,29,'Então, <i>Ierubáal ben Ioash</i>, Jerubaal filho de Joás, partiu em direção a sua casa e lá permaneceu.'),(286687,10,7,8,30,'Gideão teve setenta filhos, todos gerados por ele, fruto de seus ossos e sua carne, porquanto tinha muitas mulheres.'),(286688,10,7,8,31,'A sua concubina, que morava em <i>Shehém</i>, Siquém, também lhe deu um filho, a quem ele deu o nome de <i>Aviméleh</i>, Abimeleque, que significa ´Meu Pai é Rei`.'),(286689,10,7,8,32,'Gideão, filho de Joás, morreu pleno de dias, em idade avançada, e foi sepultado no túmulo de seu pai, Joás, em Ofra dos abiezritas.'),(286690,10,7,8,33,'Logo depois da morte de Gideão, os filhos de Israel voltaram a se prostituir, oferecendo seu louvor e adoração aos baalins. E aclamaram Baal-Berite como seu deus,'),(286691,10,7,8,34,'e não mais se lembraram de <i>Yahweh</i>, o SENHOR, o seu Deus, que os havia salvado das mãos dos seus inimigos em redor.'),(286692,10,7,8,35,'Também não demonstraram qualquer gratidão para com Jerubaal-Gideão e sua família, pois se esqueceram de todo o bem que ele tinha realizado em favor de Israel.'),(286693,10,7,9,1,'E aconteceu que <i>Aviméleh ben Ierubáal</i>, Abimeleque filho de Jerubaal, foi ao encontro dos irmãos de sua mãe em <i>Shehem</i>, Siquém, e questionou-lhes e a todo o clã da casa paterna de sua mãe:'),(286694,10,7,9,2,'´Indagai, peço-vos, aos nobres homens de Siquém quanto ao que é melhor, ter todos os setenta filhos de Jerubaal governando sobre eles, ou somente um homem que os dirija? Recordai-vos de que eu sou osso vosso e carne vossa, sangue do vosso sangue!`'),(286695,10,7,9,3,'Então os irmãos de sua mãe transmitiram a mensagem de Abimeleque aos notáveis de Siquém, e o coração deles se inclinou a seguir as orientações de Abimeleque, porquanto ponderaram: ´Ele, de fato, é nosso irmão!`'),(286696,10,7,9,4,'E lhe deram setenta <i>siclos</i>, peças de prata, retiradas do templo de Baal-Berite, as quais Abimeleque usou para contratar alguns desocupados e mercenários, que se tornaram seus seguidores.'),(286697,10,7,9,5,'Em seguida Abimeleque rumou para a casa de seu pai em Ofra e matou seus setenta irmãos, filhos de Jerubaal, todos sobre uma rocha. Contudo, Jotão, o filho caçula de Jerubaal, escondeu-se e conseguiu escapar.'),(286698,10,7,9,6,'Então, todos os cidadãos de Siquém e de Bete-Milo reuniram-se ao lado do Carvalho sagrado, próximo à estela de Siquém, e proclamaram rei a Abimeleque.'),(286699,10,7,9,7,'Levaram esta notícia a Jotão, então ele subiu ao cume do monte Gerizim e exclamou ao povo com grande voz: ´Ouvi-me atentos, ó ilustres cidadãos de Siquém, a fim de que Deus igualmente os ouça!'),(286700,10,7,9,8,'Certa vez, as árvores se puseram a caminho para ungir um rei sobre elas. Disseram à oliveira: ´Reina, pois, sobre nós!`'),(286701,10,7,9,9,'Entretanto, a oliveira declinou alegando: ´Renunciaria eu ao meu azeite, com o qual se presta honra aos deuses e aos homens, a fim de me colocar por sobre as demais árvores para dominá-las?`'),(286702,10,7,9,10,'Então, as árvores dirigiram-se à figueira: ´Vem tu, e reina sobre nós!`'),(286703,10,7,9,11,'Mas a figueira lhes ponderou: ´Poderia eu abandonar minha doçura e a boa produção do meu fruto no tempo certo?'),(286704,10,7,9,12,'E as árvores partiram em busca da videira e a convidaram: ´Vem tu, e reina sobre nós!`'),(286705,10,7,9,13,'Contudo, também a videira lhes afirmou: ´Iria eu deixar de gerar meu vinho novo, que tanto alegra os deuses e os homens, a fim de erguer-me por sobre as demais árvores para governá-las?`'),(286706,10,7,9,14,'Sendo assim, todas as árvores rogaram ao espinheiro: ´Vem tu, e reina sobre nós!`'),(286707,10,7,9,15,'Então, o espinheiro aquiesceu, mas advertiu as árvores: ´Se de fato desejais ungir-me rei sobre vós, vinde e abrigai-vos sob a minha sombra. Caso contrário, sairá fogo dos meus espinheiros e devorará até os cedros do Líbano!`'),(286708,10,7,9,16,'Sendo assim, prosseguiu Jotão, se foi com sinceridade que agistes quando fizestes rei a Abimeleque, se procedestes bem com Jerubaal e sua família, se o tratastes de acordo com o merecimento dos seus atos,'),(286709,10,7,9,17,'visto que meu pai batalhou por vós e por vós arriscou a vida, e vos livrou das mãos de Midiã,'),(286710,10,7,9,18,'no entanto, hoje vos levantastes contra a casa de meu pai, assassinastes os seus filhos, setenta homens, sobre uma mesma pedra, e proclamastes Abimeleque, o filho de sua escrava, rei sobre os notáveis de Siquém pelo fato de ser vosso irmão!'),(286711,10,7,9,19,'Se, pois, foi de boa fé e com lealdade que agistes hoje para com Jerubaal e sua casa, então alegrai-vos com Abimeleque, e que ele se alegre convosco!'),(286712,10,7,9,20,'Contudo, se não for assim, que brote fogo de Abimeleque e consuma todo o povo de Siquém e de Bete-Milo, e que igualmente saia fogo dos cidadãos de Siquém e de Bete-Milo, e devore Abimeleque!`'),(286713,10,7,9,21,'Logo em seguida, Jotão fugiu para Beer, onde permaneceu morando, longe de seu irmão Abimeleque.'),(286714,10,7,9,22,'Abimeleque governou sobre todo o Israel por um período de três anos.'),(286715,10,7,9,23,'Ao final deste tempo, Deus enviou um espírito de discórdia entre Abimeleque e os cidadãos de Siquém, então os líderes do povo agiram traiçoeiramente contra Abimeleque.'),(286716,10,7,9,24,'E isto aconteceu para que o crime cometido contra os setenta filhos de Jerubaal fosse devidamente vingado, e a responsabilidade pelo injusto derramamento do sangue deles caísse sobre Abimeleque, seu irmão que os assassinara, assim como sobre todas as pessoas de Siquém que colaboraram com ele no massacre de seus próprios irmãos.'),(286717,10,7,9,25,'Os cidadãos de Siquém armaram, pois, emboscadas contra eles nos altos dos montes, e assaltavam a todos os que passavam por eles no caminho, e fizeram Abimeleque saber disso.'),(286718,10,7,9,26,'Nesse meio tempo, <i>Gaal ben Éved</i>, Gaal filho de Ebede, mudou-se com seus parentes para Siquém, cujo povo confiava nele.'),(286719,10,7,9,27,'E aconteceu que foram ao campo, colheram uvas, pisaram-nas, e realizaram uma festa no templo do seu deus. Comendo e bebendo, amaldiçoaram Abimeleque.'),(286720,10,7,9,28,'Então Gaal, filho de Ebede, questionou: ´Quem é Abimeleque para que o sirvamos? E quem é Siquém? Não é ele o filho de Jerubaal, e não é Zebul, seu capitão, que cabe servir ao povo de Hamor, o pai de Siquém? Por qual motivo haveríamos de ser nós a servi-lo?'),(286721,10,7,9,29,'Ah! Se eu tivesse a possibilidade de liderar este povo! Expulsaria Abimeleque e bradaria: ´Prepara teu exército e vem para a batalha!`'),(286722,10,7,9,30,'Assim que Zebul, governador da cidade, foi informado sobre o que Gaal andava dizendo, ficou extremamente irritado.'),(286723,10,7,9,31,'Secretamente mandou mensageiros a Abimeleque com a seguinte notícia: ´Gaal, filho de Ebede, e seus parentes chegaram a Siquém e estão mobilizando toda a cidade contra ti!'),(286724,10,7,9,32,'Levanta-te, pois, durante a noite, tu e as pessoas que estão contigo, e arma emboscadas no campo;'),(286725,10,7,9,33,'de manhã, ao raiar do sol, aparece de surpresa e investe contra a cidade. Quando Gaal e os que estão com ele saírem ao teu encontro, fazei com eles o que desejares!`'),(286726,10,7,9,34,'Então Abimeleque e todas as suas tropas partiram no meio da noite e prepararam emboscadas nas proximidades de Siquém, divididos em quatro grupos militares.'),(286727,10,7,9,35,'Ora, Gaal, filho de Ebede, havia se retirado e parou à entrada da porta da cidade, quando Abimeleque e seus comandados surgiram das suas emboscadas.'),(286728,10,7,9,36,'Observando aquela gente, Gaal comentou com Zebul: ´Eis que desce gente do cume dos montes!` Todavia, Zebul ponderou: ´O que vês é apenas a sombra dos montes e a estás confundindo com uma multidão em movimento`.'),(286729,10,7,9,37,'Contudo, Gaal afirmou novamente: ´Vê melhor! Eis que descem homens da parte central da colina, do Umbigo da Terra, e uma companhia militar que vem se aproximando pelo caminho do Carvalho de <i>Meonenim</i>, Adivinhadores!`'),(286730,10,7,9,38,'Então Zebul indagou: ´Que fizeste da tua língua, com a qual bradavas: ´Quem é Abimeleque para que o sirvamos?` Não são estes os homens que tu ridicularizaste? Ora, pois, agora sai e luta contra eles!`'),(286731,10,7,9,39,'Então Gaal saiu à frente dos cidadãos de Siquém e pelejou contra Abimeleque,'),(286732,10,7,9,40,'Mas Abimeleque o perseguiu, pois acabara fugindo do campo de batalha, e muitos tombaram mortos antes que alcançassem a porta da cidade.'),(286733,10,7,9,41,'Abimeleque retornou para Arumá, e Zebul, perseguindo a Gaal e seus parentes, impediu-lhes que habitassem em Siquém.'),(286734,10,7,9,42,'No dia seguinte, o povo de Siquém saiu pelo portão da cidade e se dirigiu aos campos, e Abimeleque ficou sabendo disso.'),(286735,10,7,9,43,'Então tomou sua gente, dividiu-a em três companhias militares e se pôs em emboscadas pelos campos. Assim que avistou o povo deixando a cidade, levantou-se contra eles e os exterminou.'),(286736,10,7,9,44,'Enquanto Abimeleque e o grupo que estava com ele avançaram e dominaram o portão da cidade, os outros dois grupos fizeram o mesmo contra os que estavam no campo, e os massacraram.'),(286737,10,7,9,45,'Abimeleque desferiu violento ataque contra toda a cidade durante o dia inteiro. Depois de possuí-la, dizimou impiedosamente seus habitantes, destruiu toda a cidade e espalhou sal sobre ela.'),(286738,10,7,9,46,'Assim que souberam destas notícias, todos os líderes e cidadãos que estavam na torre de Siquém refugiaram-se na fortaleza do templo de <i>Bet-El-Berit</i>, Baal-Berite.'),(286739,10,7,9,47,'Logo que Abimeleque foi informado que o povo se havia reunido lá,'),(286740,10,7,9,48,'ele e todos os seus homens subiram ao monte Zalmom. Ele apanhou um machado, cortou um galho de árvore e o colocou sobre os ombros. Em seguida ordenou aos seus comandados: ´Depressa! Como me vistes fazer, fazei-o agora mesmo vós também!`'),(286741,10,7,9,49,'Todos os seus homens cortaram cada qual o seu galho, e seguiram a Abimeleque. Amontoaram os galhos sobre a cripta e os queimaram sobre os que ali se haviam escondido. E assim pereceu todo o povo que havia se refugiado na torre de Siquém, cerca de mil homens e mulheres.'),(286742,10,7,9,50,'Depois Abimeleque avançou sobre a cidade de Tebes, cercou-a e tomou-a.'),(286743,10,7,9,51,'Havia no centro da cidade, uma torre fortificada, onde se refugiaram todos os homens e mulheres e todos os líderes da cidade. Tendo fechado a porta atrás de si, subiram ao terraço da torre.'),(286744,10,7,9,52,'Abimeleque aproximou-se da torre e a atacou. Ao chegar próximo da porta da torre para lhe atear fogo,'),(286745,10,7,9,53,'uma mulher jogou sobre ele uma pedra de moinho que o atingiu na cabeça, rachando-lhe o crânio.'),(286746,10,7,9,54,'No mesmo momento ele chamou seu escudeiro e lhe ordenou: ´Toma a tua espada e mata-me, para que não se divulgue que uma mulher conseguiu me abater!` Então o jovem que transportava suas armas o atravessou com sua espada, e ele morreu.'),(286747,10,7,9,55,'Quando os israelitas observaram que Abimeleque estava morto, retornaram cada um para sua habitação.'),(286748,10,7,9,56,'E assim Deus fez recair sobre Abimeleque o devido castigo por todo o mal que ele havia praticado a seu pai, assassinando os seus setenta irmãos.'),(286749,10,7,9,57,'Deus fez igualmente que todos os cidadãos de Siquém pagassem por toda a maldade deles. Desse modo, cumpriu-se sobre eles a maldição de Jotão, filho de Jerubaal.'),(286750,10,7,10,1,'Passado o tempo de Abimeleque, um homem de Issacar chamado <i>Tolá ben Puá</i>, neto de Dodô, levantou-se para libertar o povo de Israel. Ele habitava em Samir, nos montes de Efraim.'),(286751,10,7,10,2,'Comandou a nação de Israel durante vinte e três anos, então morreu e foi sepultado em Samir.'),(286752,10,7,10,3,'Depois dele, levantou-se Jair, de Gileade, que julgou Israel vinte e dois anos.'),(286753,10,7,10,4,'Tinha ele trinta filhos, que montavam trinta jumentos e possuíam trinta cidades, chamada até nossos dias de <i>Havot Iair</i>, Povoados de Jair e se situam nas terras de <i>Guilad</i>, Gileade.'),(286754,10,7,10,5,'Quando Jair morreu foi sepultado em Camom.'),(286755,10,7,10,6,'Contudo, recomeçaram os filhos de Israel a praticar o que era mau perante os olhos do SENHOR. Serviram aos baalins, prestaram culto às imagens de Astarote, aos deuses de Arã, aos deuses de Sidom, aos deuses de Moabe, aos deuses dos amonitas e aos deuses dos filisteus. E assim, como Israel se prostituiu espiritualmente, abandonando o SENHOR, e não mais lhe prestaram o devido louvor e adoração,'),(286756,10,7,10,7,'a ira do SENHOR se acendeu contra os israelitas. E, por isso, Ele os entregou nas mãos dos filisteus e dos amonitas,'),(286757,10,7,10,8,'que naquele ano os venceram e humilharam. Durante dezoito anos oprimiram impiedosamente todos os filhos de Israel do lado leste do Jordão, em Gileade, terra dos amorreus.'),(286758,10,7,10,9,'Os amonitas, de igual modo, atravessaram o Jordão para guerrear contra Judá, Benjamim, e contra a tribo de Efraim; e a mais terrível angústia assolou o povo de Israel.'),(286759,10,7,10,10,'Então os israelitas clamaram a <i>Yahweh</i> confessando: ´Temos pecado contra ti, porque abandonamos o culto ao SENHOR nosso Deus a fim de servir aos baalins!`'),(286760,10,7,10,11,'Então <i>Yahweh</i> os questionou: ´Quando os egípcios e os amorreus, os amonitas e os filisteus,'),(286761,10,7,10,12,'quando os sidônios, os amalequitas e os maonitas vos escravizaram, e vós clamastes por mim, não vos salvei prontamente das mãos destes inimigos?'),(286762,10,7,10,13,'Apesar de tudo vós me abandonastes para cultuares a outros deuses. Por isso não os livrarei mais!'),(286763,10,7,10,14,'Ide! Rogai aos deuses que escolhestes para adorar! Eles que vos salvem, no tempo da vossa aflição!`'),(286764,10,7,10,15,'Então os filhos de Israel responderam a <i>Yahweh</i>: ´Ó SENHOR, de fato, nós pecamos contra ti! Trata-nos, pois, como melhor te parecer, mas somente te suplicamos que nos libertes neste dia terrível!`'),(286765,10,7,10,16,'Em seguida eles destruíram os objetos sagrados e imagens que haviam confeccionado em adoração aos deuses pagãos e prestaram culto ao SENHOR. Então <i>Yahweh</i> teve profunda compaixão deles e não suportou mais o sofrimento do seu povo.'),(286766,10,7,10,17,'E aconteceu que o exército dos amonitas foi convocado e acampou em Gileade. Então os filhos de Israel reuniram-se e acamparam em Mispá.'),(286767,10,7,10,18,'E os líderes do povo de Gileade combinaram uns com os outros: ´Aquele que iniciar o ataque contra os amonitas esse será o chefe de todos os habitantes de Gileade!`'),(286768,10,7,11,1,'<i>Iftáh</i>, Jefté, o gileadita, era um guerreiro hábil e corajoso. Sua mãe era uma prostituta e seu pai chamava-se Gileade.'),(286769,10,7,11,2,'A esposa de Gileade também lhe deu filhos que, quando cresceram, expulsaram Jefté exclamando: ´Não terás parte na herança do nosso pai, porquanto és filho da outra mulher!`'),(286770,10,7,11,3,'Jefté fugiu para longe de seus irmãos e se estabeleceu na terra de <i>Tov</i>, Tobe. Reuniu em torno de si um bando de vadios, que andavam com ele.'),(286771,10,7,11,4,'Ora, passado algum tempo, os amonitas fizeram guerra contra Israel.'),(286772,10,7,11,5,'E assim que os amonitas atacaram o povo de Israel, os anciãos de Gileade partiram à procura de Jefté na terra de Tobe.'),(286773,10,7,11,6,'Ao encontrá-lo lhe pediram: ´Vem depressa! Sê o nosso comandante, para que respondamos com guerra ao ataque dos amonitas!`'),(286774,10,7,11,7,'Contudo Jefté indagou aos líderes de Gileade: ´Ora, não fostes vós mesmos que me odiastes e me expulsastes da casa de meu pai?'),(286775,10,7,11,8,'Diante do que os chefes de Gileade afirmaram a Jefté: ´Apesar disso, eis que agora estamos te fazendo um apelo. Vem conosco; combaterás os amonitas e serás nosso chefe, e também de todos os habitantes de Gileade!`'),(286776,10,7,11,9,'Então Jefté declarou aos anciãos de Gileade: ´Se me viestes levar de volta para casa a fim de combater os amonitas e para que <i>Yahweh</i> os entregue na minha mão, então serei vosso comandante nesta missão!`'),(286777,10,7,11,10,'E os chefes de Gileade prometeram: ´Que o SENHOR seja testemunha entre nós, se não fizermos tudo como disseste!`'),(286778,10,7,11,11,'Jefté partiu, pois, na companhia dos anciãos de Gileade. O povo o aclamou como chefe e comandante; e Jefté repetiu todas as suas declarações em Mispá, na presença do SENHOR.'),(286779,10,7,11,12,'Jefté mandou mensageiros ao rei amonita com a seguinte indagação: ´Que há entre mim e ti para que venhas atacar a minha terra?`'),(286780,10,7,11,13,'Ao que prontamente o rei dos amonitas respondeu aos mensageiros de Jefté: ´É porque Israel, quando subiu do Egito, se apossou da minha terra, desde Arnom até o Jaboque e até o Jordão. Agora, pois, devolve-me em paz o que tomaste a força!`'),(286781,10,7,11,14,'Então Jefté enviou novamente mensageiros ao rei dos amonitas,'),(286782,10,7,11,15,'esclarecendo-lhe: ´Assim diz Jefté: ´O povo de Israel não se apossou da terra de Moabe nem da terra de Amom.'),(286783,10,7,11,16,'Quando os israelitas saíram do Egito, foram pelo deserto até o mar Vermelho, no golfo de Ácaba, e daí até Cades.'),(286784,10,7,11,17,'Nesta época enviou Israel mensageiros ao rei de Edom, solicitando: ´Permite, por favor, que eu passe pela tua terra!` Mas o rei de Edom recusou-se e nem quis ouvir mais nada. Então Israel enviou mensageiros com o mesmo pedido ao rei de Moabe, que da mesma maneira não consentiu. E por esse motivo Israel permaneceu em Cades.'),(286785,10,7,11,18,'Logo depois os israelitas viajaram pelo deserto e contornaram Edom e Moabe; passaram a leste de Moabe e acamparam do outro lado do rio Arnom. Não entraram nas terras de Moabe, porquanto o Arnom estabelecia a sua fronteira.'),(286786,10,7,11,19,'Em seguida, Israel enviou mensageiros a Seom, rei dos amorreus, em Hesbom, e lhes rogou: ´Deixa-me, por favor, passar pela tua terra para chegar ao território que nos pertence!`'),(286787,10,7,11,20,'Seom, no entanto, não confiou que Israel desejasse apenas atravessar as suas terras em paz; e por isso convocou todos os seus guerreiros, acampou em Jaza e atacou o povo de Israel.'),(286788,10,7,11,21,'Contudo, <i>Yahweh</i>, o SENHOR Deus de Israel, fez com que os israelitas derrotassem Seom e todos os seus homens. E assim o povo de Israel conquistou todas as terras dos amorreus que viviam naquela região,'),(286789,10,7,11,22,'e conquistando-a por inteiro, desde o rio Arnom até o Jaboque, e desde o deserto até o Jordão!'),(286790,10,7,11,23,'Agora que <i>Yahweh</i>, o SENHOR Deus de Israel, expulsou os amorreus de diante dos israelitas, seu povo, serás tu que nos haverá de fazer sair da nossa terra?'),(286791,10,7,11,24,'Porventura não tomas posse daquilo que o teu deus Camos te concede? Ora, do mesmo modo tomaremos posse de tudo o que <i>Yahweh</i>, o nosso Deus, nos deu.'),(286792,10,7,11,25,'És tu algo superior a Balaque, filho de Zipor, rei de Moabe? Contendeu ele alguma vez com Israel? Guerreou contra Israel algum dia?'),(286793,10,7,11,26,'Durante trezentos anos Israel tomou posse de Hesbom. Aroer, as cidades e povoados próximos aos limites do rio Arnom. Por que não os reconquistastes durante todos esses anos passados?'),(286794,10,7,11,27,'Portanto, não fui eu que errei ou pequei contra ti, mas tu, sim, agiste mal para comigo ao planejares guerrear contra meu povo. Que <i>Yahweh</i>, o Juiz Supremo, julgue hoje entre os filhos de Israel e o rei dos amonitas!`'),(286795,10,7,11,28,'Entretanto, o rei amonita sequer deu ouvidos às palavras que Jefté lhe mandara dizer.'),(286796,10,7,11,29,'Então, o Espírito de<i>Yahweh</i>, o SENHOR, veio sobre Jefté e o dirigiu com poder a fim de que ele atravessasse as terras de Gileade e Manassés, passando por Mispá de Gileade, e daí avançou contra os amonitas.'),(286797,10,7,11,30,'E Jefté consagrou este voto ao SENHOR: ´Se entregares os amonitas nas minhas mãos,'),(286798,10,7,11,31,'aquele que estiver saindo da porta da minha casa ao meu encontro, quando retornar da vitória sobre os amonitas, será oferecida ao SENHOR, e eu o sacrificarei em holocausto!`'),(286799,10,7,11,32,'Então Jefté partiu para o combate com os amonitas, e o SENHOR os entregou a todos em suas mãos.'),(286800,10,7,11,33,'Ele tomou posse de vinte cidades, desde Aroer até os arredores de Minite, chegando a <i>Avel-Keramin</i>, Abel-Queramim. E, desta forma, os amonitas foram dominados pelos filhos de Israel.'),(286801,10,7,11,34,'Assim que Jefté retornou à sua casa em Mispá, sua filha saiu ao seu encontro, dançando de alegria ao som de tamborins. E ela era sua única filha. Jefté não tinha nenhum outro filho ou filha.'),(286802,10,7,11,35,'No instante em que a viu, rasgou suas vestes e exclamou com um brando de dor: ´Ó não! Ah, minha amada filha! Estou terrivelmente aflito e desesperado por sua causa, pois fiz ao SENHOR um voto que não posso deixar de cumprir!`'),(286803,10,7,11,36,'E a filha compreendendo lhe afirmou: ´Meu pai, tu assumiste esse compromisso com <i>Yahweh</i>. Trate-me, pois, de acordo com o que prometeste, porquanto o SENHOR concordou em te vingar de teus inimigos, os amonitas!`'),(286804,10,7,11,37,'Em seguida ela acrescentou: ´Concede-me, meu pai, apenas isto: deixa-me partir com algumas amigas por dois meses. Vagarei e lamentarei pelas colinas na companhia das minhas amigas, pois jamais saberei o que significa casar e ser mãe.`'),(286805,10,7,11,38,'´Vai!` Assentiu o pai. E deixou que ela fosse por dois meses. Ela se foi, portanto, com suas amigas, caminhando sem rumo pelos montes, chorando e lamentando porque nunca poderia formar uma família.'),(286806,10,7,11,39,'Passados os dois meses propostos, ela voltou à presença do pai. E ele fez com ela o que havia prometido por meio do voto. Assim ela morreu virgem. Desde então nasceu uma tradição entre as mulheres israelitas:'),(286807,10,7,11,40,'de saírem as moças durante quatro dias, todos os anos, para juntas lamentarem o ocorrido com a filha de Jefté, o gileadita.'),(286808,10,7,12,1,'Então os guerreiros de Efraim foram convocados, atravessaram o Jordão em direção a Zafom e questionaram a Jefté: ´Por que foste combater os amonitas sem nos convidar a pelejar contigo? Por este ato de desprezo queimaremos tua casa e a ti com ela!`'),(286809,10,7,12,2,'Diante desta ameaça Jefté replicou: ´Eu e meu povo estivemos envolvidos numa grande guerra com os amonitas, e, apesar de eu vos ter mandado chamar em nosso auxílio, vosso socorro jamais chegou para nos livrar das mãos do inimigo.'),(286810,10,7,12,3,'Quando cheguei à conclusão de que ninguém de vós viria nos ajudar, arrisquei a minha própria vida e marchei contra os amonitas e o SENHOR os entregou nas minhas mãos. Então, em verdade, por qual motivo vos levantais hoje contra mim para me atacardes?`'),(286811,10,7,12,4,'Jefté reuniu então todos os homens de Gileade e lutou contra Efraim. Os gileaditas feriram os efraimitas porque estes tinham declarado: ´Sois fugitivos de Efraim, vós, gileaditas, que viveis no meio de Efraim e no meio de Manassés!`'),(286812,10,7,12,5,'Depois os homens de Gileade tomaram de Efraim as passagens do Jordão, de maneira que, quando um fugitivo de Efraim solicitava: ´Deixa-me passar!` Os gileaditas lhe indagavam: ´És eframita?`'),(286813,10,7,12,6,'Se declarava: ´Não`, lhe ordenavam: ´Então dize: <i>Shibolet</i>`. Se a pessoa dissesse ´Sibolet`, sem conseguir pronunciar corretamente a palavra, prendiam essa pessoa e a matavam no lugar de passagem do Jordão. Quarenta e dois mil efraimitas foram mortos naquela época.'),(286814,10,7,12,7,'Jefté comandou o povo de Israel durante seis anos. Então Jefté, o gileadita, morreu e foi sepultado na sua cidade natal, nas terras de Gileade.'),(286815,10,7,12,8,'Depois de Jefté, levantou-se Ibsã, da cidade de Belém, e governou o povo de Israel.'),(286816,10,7,12,9,'Ele tinha trinta filhos e trinta filhas. Permitiu que as trinta filhas casassem com homens de fora do seu grupo de famílias, e mandou trazer trinta moças, também de fora do seu clã, que celebraram matrimônio com os seus filhos.'),(286817,10,7,12,10,'Depois Ibsã morreu e foi sepultado em Belém.'),(286818,10,7,12,11,'Mais tarde levantou-se Elom, da tribo de Zebulom, liderou Israel durante dez anos.'),(286819,10,7,12,12,'Elom morreu, e foi sepultado em Aijalom, nas terras de Zebulom.'),(286820,10,7,12,13,'Depois dele, levantou-se Abdom, filho de Hilel, o piratonita, e comandou o povo de Israel.'),(286821,10,7,12,14,'Teve quarenta filhos e trinta netos, que montavam setenta jumentos. Abdom liderou como juiz a Israel por oito anos.'),(286822,10,7,12,15,'Então Abdom, filho de Hilel, morreu, e foi sepultado em Piratom, nas terras de Efraim, na serra dos amalequitas.'),(286823,10,7,13,1,'Os israelitas pecaram uma vez mais contra <i>Yahweh</i>, o SENHOR, e por este motivo Ele permitiu que sofressem por quarenta anos sob o domínio dos filisteus.'),(286824,10,7,13,2,'Havia um homem de Zorá, do clã da tribo de Dã, cujo nome era Manoá. Sua esposa não podia gerar filhos.'),(286825,10,7,13,3,'Certo dia o Anjo do SENHOR apareceu a essa mulher e lhe anunciou: ´Tu és estéril e não tiveste filhos,'),(286826,10,7,13,4,'contudo conceberás e darás à luz um filho. Portanto, de agora em diante toma cuidado: não bebas vinho nem qualquer bebida fermentada, e não comas nenhum alimento considerado impuro e proibido.'),(286827,10,7,13,5,'Porquanto ficarás grávida e terás um filho. Ele terá os cabelos longos, porquanto sobre a cabeça dele não se passará navalha, pois teu filho será consagrado a Deus como nazireu desde o dia do seu nascimento. Ele iniciará o processo de livramento do povo de Israel do jugo dos filisteus!`'),(286828,10,7,13,6,'Em seguida, a mulher foi contar tudo ao seu marido e disse: ´Um homem de Deus me falou, um homem que tinha a aparência do Anjo de Deus, tal era seu poder e majestade. Não lhe perguntei de onde vinha, tampouco me revelou seu nome,'),(286829,10,7,13,7,'mas ele me prometeu: ´Conceberás e darás a luz à um filho. De hoje em diante não bebas vinho nem qualquer bebida fermentada, e não comas nenhuma coisa impura, porque o menino será nazireu de Deus desde o ventre de sua mãe até à morte!`'),(286830,10,7,13,8,'Então Manoá implorou a <i>Yahweh</i> em oração: ´Rogo-te, ó Senhor, que o homem de Deus que tu enviaste venha outra vez visitar-nos, para que nos instrua quanto a como devemos agir assim que o menino tiver nascido!`'),(286831,10,7,13,9,'Deus atendeu a súplica de Manoá e o Anjo de Deus veio novamente e apareceu a sua mulher quando ela estava sentada no campo; Manoá, seu marido, não estava com ela neste momento.'),(286832,10,7,13,10,'Imediatamente a mulher correu para comunicar ao seu marido o ocorrido e lhe disse: ´O homem que veio ter comigo outro dia, veio outra vez!`'),(286833,10,7,13,11,'No mesmo instante Manoá levantou-se, seguiu sua esposa e foi ter com o homem e lhe perguntou: ´Foste tu que falaste com a minha esposa?` Ele afirmou: ´Sou eu!`'),(286834,10,7,13,12,'Então Manoá indagou-lhe: ´Quando as tuas palavras se cumprirem, como devemos educar o menino? Como ele deverá proceder?'),(286835,10,7,13,13,'E o Anjo de <i>Yahweh</i> esclareceu a Manoá: ´De tudo o que proibi a esta mulher deverá ela, pois, abster-se.'),(286836,10,7,13,14,'De tudo o que procede da videira não provará: nem vinho, nem bebida fermentada, também não se alimentará de nada cerimonialmente impuro. Tua esposa deverá agir exatamente como a orientei!`'),(286837,10,7,13,15,'E Manoá fez um convite ao Anjo do SENHOR: ´Teremos grande alegria em que fiques conosco, desejamos preparar-te um cabrito!`'),(286838,10,7,13,16,'Ao que o Anjo do SENHOR ponderou: ´Ainda que permanecesse convosco, não comeria do teu alimento; entretanto, se quiseres oferecer um holocausto, consagra-o a <i>Yahweh,</i> o SENHOR!`'),(286839,10,7,13,17,'Manoá perguntou então ao Anjo do SENHOR: ´Qual é o teu nome para que, assim que cumprir a tua palavra, possamos prestar-te uma homenagem?`'),(286840,10,7,13,18,'O Anjo do SENHOR lhe respondeu: ´Meu nome é inefável. Maravilhoso!`'),(286841,10,7,13,19,'Em seguida Manoá tomou um cabrito e a oblação, que é a oferta de cereais, e os consagrou ao SENHOR sobre uma rocha. E o SENHOR realizou algo extraordinário e misterioso enquanto Manoá e sua esposa contemplavam o holocausto:'),(286842,10,7,13,20,'quando as chamas se elevavam do altar, Manoá e a sua mulher observaram o Anjo de <i>Yahweh</i> subindo ao céu em meio às labaredas. Imediatamente caíram de joelhos com o rosto rente ao chão.'),(286843,10,7,13,21,'Desde então o Anjo do SENHOR nunca mais apareceu a Manoá nem a sua esposa, e ficou claro para Manoá que aquela figura humana era o Anjo de <i>Yahweh</i>.'),(286844,10,7,13,22,'´Ah! Certamente morreremos!` Exclamou Manoá à sua mulher. ´Porquanto vimos a Deus!`'),(286845,10,7,13,23,'Contudo ponderou-lhe a esposa: ´Se <i>Yahweh</i> tivesse pretendido matar-nos, não teria aceitado nem o nosso holocausto nem a nossa oblação, e não nos teria feito contemplar tudo o que acabamos de ver com nossos próprios olhos, tampouco nos teria revelado tudo o que acaba de nos deixar saber!`'),(286846,10,7,13,24,'Tempos depois a esposa de Manoá deu à luz um filho e pôs nele o nome de <i>Shimshon</i>, Sansão. E o menino cresceu e o Eterno, o SENHOR, muito o abençoou.'),(286847,10,7,13,25,'Sansão estava em <i>Maané-Dã</i>, no acampamento de Dã, entre Zorá e Estaol, quando começou a sentir que o Espírito de <i>Yahweh</i> o dirigia.'),(286848,10,7,14,1,'Sansão desceu até a cidade de Timna e ali contemplou uma moça filisteia.'),(286849,10,7,14,2,'Retornou para casa e solicitou a seu pai e sua mãe: ´Reparei numa jovem entre as filhas dos filisteus. Peço-vos que a tome por esposa para mim!`'),(286850,10,7,14,3,'No entanto, seu pai e sua mãe questionaram-lhe: ´Não há mulheres entre as filhas dos teus parentes e no seio de todo o teu povo, para que vás procurar esposa entre os incircuncisos?` Mas Sansão replicou a seu pai: ´Consiga-a para mim, te peço. É esta a jovem pela qual me apaixonei!`'),(286851,10,7,14,4,'Seu pai e sua mãe, entretanto, desconheciam que mesmo isso provinha da vontade do SENHOR, a fim de providenciar ocasião contra os filisteus, porquanto naquela época eles subjugavam o povo de Israel.'),(286852,10,7,14,5,'Então Sansão foi com seu pai e sua mãe para Timna. Quando se aproximavam das vinhas de Timna, de repente um grande leão partiu rugindo na direção de onde estava Sansão.'),(286853,10,7,14,6,'Foi então que o Espírito do SENHOR apoderou-se de Sansão, e ele, sem nada nas mãos, rasgou o leão como se fosse cabrito. Contudo, não contou sobre o incidente nem quanto à maneira como agiu ao seu pai nem a sua mãe.'),(286854,10,7,14,7,'Então foi conversar com a jovem de quem gostava.'),(286855,10,7,14,8,'Alguns dias mais tarde, Sansão voltou para Timna a fim de casar-se com ela. Afastou-se do caminho para ver como estava o cadáver do leão que rasgara com as mãos, e observou curioso, na carcaça do animal, um enxame de abelhas e mel.'),(286856,10,7,14,9,'Em seguida recolheu o mel com a mão e, enquanto retomava o caminho, o saboreava. Aproximando-se de seu pai e de sua mãe, ofereceu-lhes do mel, e eles comeram também; todavia não lhes contou que o tinha tirado do cadáver do leão.'),(286857,10,7,14,10,'Seu pai desceu até a casa da jovem filisteia, e Sansão realizou uma grande festa, conforme a tradição dos noivados.'),(286858,10,7,14,11,'Assim que os filisteus o viram chegar, trouxeram trinta rapazes para o acompanharem como paraninfos durante o banquete.'),(286859,10,7,14,12,'Então Sansão lhes apresentou uma charada, dizendo: ´Deixai-me propor-vos um enigma. Se me apresentardes a solução dele no decurso dos próximos sete dias das celebrações nupciais , eu vos darei trinta vestes completas de linho e trinta mudas de roupas.`'),(286860,10,7,14,13,'No entanto, se não conseguirdes apresentar-me a resposta do problema proposto, vós tereis de dar-me as trinta peças de linho e as trinta roupas de festa!` E os moços responderam: ´Propõe o teu enigma, estamos prontos para ouvi-lo!`'),(286861,10,7,14,14,'Então ele lhes enunciou a charada: ´Do que come saiu comida; do que é forte surgiu doçura.` Passaram três dias, e eles ainda não haviam encontrado a resposta desta adivinhação.'),(286862,10,7,14,15,'No quarto dia os jovens filisteus ameaçaram a mulher de Sansão, dizendo: ´Convença o teu marido a esclarecer o enigma que nos deste. Caso contrário, atearemos fogo a ti e à casa do teu pai. Foi para nos espoliardes que nos convidastes a vir aqui?`'),(286863,10,7,14,16,'Então, a esposa de Sansão chorou sobre o seu ombro, e lamentava: ´Tu não sentes por mim amor, tu me odeias! Propuseste aos filhos do meu povo um enigma, nem a mim explicaste como se resolve!` Ao que ele retrucou prontamente: ´Nem a meu pai nem à minha mãe contei a solução deste mistério, por que o faria a ti?`'),(286864,10,7,14,17,'Ela murmurou durante o restante da semana que duraram as comemorações de núpcias. Por fim, no sétimo dia, Sansão lhe revelou o segredo, porquanto ela continuava a lamentar e chorar sobre o seu ombro. Ao ouvir a resposta, ela a revelou aos filhos do seu povo.'),(286865,10,7,14,18,'Antes do pôr-do-sol do último dia do trato, os homens da cidade vieram à presença de Sansão para lhe responder: ´O que pode ser mais doce do que o mel? E o que é mais forte do que o leão?` Diante do que Sansão lhes replicou: ´Se não tivésseis arado com a minha novilha, jamais teriam encontrado a resposta ao meu enigma!`'),(286866,10,7,14,19,'Em seguida, o Espírito do SENHOR apoderou-se de Sansão. Ele desceu até <i>Ashkelon</i>, Ascalom, matou trinta homens, tomou as suas roupas de festa e as entregou aos que tinham desvendado seu enigma. Depois, irado, partiu para a casa do seu pai.'),(286867,10,7,14,20,'Então a mulher de Sansão foi entregue a um de seus trinta padrinhos de casamento.'),(286868,10,7,15,1,'Passado algum tempo depois, durante a época de colheita do trigo, Sansão foi visitar a sua mulher e levou para ela um cabrito. E comentou com o pai dela: ´Vou até os aposentos da minha esposa.` Entretanto, seu sogro não quis deixá-lo entrar e explicou-lhe:'),(286869,10,7,15,2,'´Eu entendi que tu não a amavas e não a querias mais, e por isso a entreguei a um dos teus amigos. Mas, repare, a sua irmã mais nova não é ainda mais bonita? Pois então fique com ela em lugar da irmã!`'),(286870,10,7,15,3,'Ao que Sansão lhe respondeu: ´Desta vez ninguém poderá me acusar quando eu acertar as contas com os filisteus!`'),(286871,10,7,15,4,'Em seguida, partiu e capturou trezentas raposas e as amarrou aos pares pelas caudas e prendeu em cada par de rabos uma tocha,'),(286872,10,7,15,5,'acendeu as tochas e soltou as raposas no meio das plantações dos filisteus, e assim queimou não somente os feixes de trigo como tudo o que estava plantado, e até as vinhas e oliveiras.'),(286873,10,7,15,6,'Os filisteus indagaram: ´Quem fez isso?` E lhes contaram: ´Sansão foi o responsável, o genro do timnita, porque a sua mulher foi dada ao seu amigo!` Então os filisteus foram e queimaram a mulher e seu pai.'),(286874,10,7,15,7,'Então Sansão lhes prometeu: ´Já que agistes deste modo, não descansarei enquanto não me tiver vingado de vós!`'),(286875,10,7,15,8,'E os atacou com toda a violência, sem qualquer piedade, e realizou terrível matança. Logo depois, desceu à gruta do rochedo de Etã e ali se recolheu.'),(286876,10,7,15,9,'Os filisteus subiram, foram acampar em Judá e atacaram a cidade de <i>Lehi</i>, Lei.'),(286877,10,7,15,10,'Os cidadãos de Judá indagaram aos filisteus: ´Por que nos atacastes?` Ao que eles replicaram: ´Viemos prender Sansão e levá-lo amarrado, a fim de tratá-lo como ele nos tratou!`'),(286878,10,7,15,11,'Então três mil homens de Judá desceram à caverna da rocha de Etã e foram falar com Sansão argumentando: ´Não sabes que os filisteus dominam sobre nós? Não compreendes o que nos fizeste?` Ao que ele lhes justificou: ´Assim como me fizeram, eu lhes fiz igualmente!`'),(286879,10,7,15,12,'Então eles lhe disseram: ´Descemos para te prender e te entregar nas mãos dos filisteus.` Mas Sansão lhes pediu: ´Jurai-me, pois, que vós mesmos não me matareis.`'),(286880,10,7,15,13,'Diante do que eles anuíram: ´Juramos! Desejamos apenas te prender e te entregar a eles, mas de maneira nenhuma te feriremos!` Então o puderam amarrar com duas cordas novas e o conduziram para fora do rochedo.'),(286881,10,7,15,14,'Quando os homens trazendo Sansão se aproximava da cidade de Lei, os filisteus partiram ao encontro do grupo aos gritos de vitória. Mas o Espírito de <i>Yahweh</i>, veio sobre Sansão: as cordas que amarravam seus braços se tornaram como fios de linho queimados ao fogo, e os laços que o prendiam se soltaram das suas mãos.'),(286882,10,7,15,15,'Ao ver a carcaça de um jumento, imediatamente pegou a queixada do animal e com ela matou mil homens.'),(286883,10,7,15,16,'Então bradou: \"Com uma queixada de jumento eu os amontoei. Com uma queixada de jumento abati mil homens!\"'),(286884,10,7,15,17,'Quando parou te bradar, jogou fora a queixada; e aquele local passou a ser conhecido como <i>Ramat Lehi</i>, Colina da Queixada.'),(286885,10,7,15,18,'Sentindo grande sede, Sansão clamou a <i>Yahweh</i> dizendo: ´Foste tu, ó SENHOR, que alcançaste esta maravilhosa vitória pela mão do teu servo, mas será que agora terei de morrer de sede e cair nas mãos dos incircuncisos?`'),(286886,10,7,15,19,'Então Deus fez abrir a rocha que há na cidade de Lei, e dela brotou água. Sansão bebeu, suas forças foram revigoradas, e ele recobrou o ânimo. Foi por isso que se deu a essa fonte o nome de <i>En-Hacoré</i>, Fonte do que Clama, que permanece fluindo até nossos dias em Lei.'),(286887,10,7,15,20,'Então Sansão julgou e liderou os filhos de Israel por vinte anos, durante a época do domínio dos filisteus.'),(286888,10,7,16,1,'Certa vez Sansão foi à cidade de Gaza, lá conheceu uma prostituta, e passou a noite com ela.'),(286889,10,7,16,2,'Então comentou-se na cidade: ´Eis que Sansão veio para cá!` Fizeram rondas e vigiaram a noite toda à porta de Gaza. Não se moveram durante toda a noite e descansaram argumentando: ´Esperemos até o romper do dia, e então o mataremos!`'),(286890,10,7,16,3,'Sansão, porém, permaneceu deitado somente até o meio da noite, e então levantou-se agarrou firme a porta da cidade, com os dois batentes, e os arrancou, com trancas e tudo. Pôs toda a peça sobre os ombros e carregou para o alto da colina que está em frente da cidade de Hebrom.'),(286891,10,7,16,4,'Passados esses acontecimentos, Sansão se apaixonou por uma mulher do vale de Soreque, chamada <i>Delilá</i>, Dalila.'),(286892,10,7,16,5,'Então os governadores dos filisteus foram procurá-la e lhe propuseram: ´Seduze Sansão e descobre de onde vem a sua força extraordinária, e com que meio poderíamos dominá-lo e amarrá-lo para então o subjugarmos. Cada um de nós te dará treze quilos de prata!`'),(286893,10,7,16,6,'E Dalila indagou a Sansão: ´Conta-me, pois, eu te rogo, de onde vem a tua maravilhosa força e somente de que maneira poderias ser vencido e amarrado?`'),(286894,10,7,16,7,'Sansão explicou-lhe: ´Se me amarrassem com sete tiras de couro novas, ainda úmidas, ficarei tão vulnerável quanto qualquer outro ser humano!`'),(286895,10,7,16,8,'Então os líderes dos filisteus trouxeram a Dalila sete cordas de arco frescas, que não tinham ainda sido secadas, e ela usou-as para amarrá-lo.'),(286896,10,7,16,9,'Ela havia escondido alguns homens no seu quarto, e então gritou: ´Os filisteus vêm sobre ti, Sansão!` Ele arrebentou as tiras de couro frescas como se fossem fios de estopa que se aproximam do fogo. E assim não se descobriu de onde vinha a sua poderosa força.'),(286897,10,7,16,10,'Mais tarde disse Dalila a Sansão: ´Zombaste de mim e me disseste mentiras. Mas agora, eu te suplico, dá-me a conhecer o que seria necessário para amarrar-te e subjugar-te?`'),(286898,10,7,16,11,'E Sansão lhe tornou a explicar: ´Ora, se me amarrassem firmemente com cordas novas que nunca tivessem sido usadas, eu perderia a minha força extraordinária e seria tão fraco como qualquer homem!`'),(286899,10,7,16,12,'Então Dalila tomou cordas novas e conseguiu amarrar os braços dele. Em seguida gritou: ´Sansão! Os filisteus estão te atacando!`, e ela havia escondido alguns homens no seu quarto. Contudo, ele rompeu as cordas como se fossem umas linhas atadas aos seus braços.'),(286900,10,7,16,13,'Depois disso, Dalila voltou a falar com Sansão e lhe pediu: ´Até agora brincaste e me iludiste com tuas mentiras. Conta-me com que devo amarrar-te?` Então ele lhe declarou: ´Se teceres as sete tranças da minha cabeleira num pano e o prenderes com um pino de tear, ficarei tão vulnerável quanto qualquer outro homem!`'),(286901,10,7,16,14,'Mais tarde, Dalila fez com que Sansão dormisse. Assim que ele adormeceu, ela pegou e teceu as sete tranças da sua cabeça num tear e prendeu-as com um prego grande de madeira. Depois gritou: ´Sansão! Os filisteus estão vindo sobre ti!` Ele despertou rapidamente do sono e arrancou o pino com o tecido.'),(286902,10,7,16,15,'Protestou-lhe Dalila: ´Como podes dizer que me amas se o teu coração não está comigo? Três vezes me fizeste de tola e não me fizeste saber a verdade sobre onde reside a tua grande força!`'),(286903,10,7,16,16,'Como todos os dias ela o importunasse com sua insistência, ele foi se cansando dia após dia, a ponto de angustiar-se até à morte.'),(286904,10,7,16,17,'E lhe abriu todo o coração, revelando a ela o seu segredo: ´Jamais se passou navalha sobre a minha cabeça`, disse ele, ´porquanto sou nazireu, consagrado desde o ventre de minha mãe. Por isso, se fosse rapado todo o cabelo de minha cabeça a minha força extraordinária se afastaria de mim, e, de fato, eu ficaria tão vulnerável quanto qualquer outro homem!`'),(286905,10,7,16,18,'Então Dalila sentiu que, finalmente, Sansão lhe havia aberto o coração de verdade e revelado todo o seu segredo. Em seguida mandou chamar os líderes dos filisteus por meio da seguinte mensagem: ´Vinde agora, mais esta vez, porque ele me contou toda a verdade sobre o seu segredo!` E os príncipes dos filisteus voltaram a ela levando toda a prata prometida.'),(286906,10,7,16,19,'Fazendo com que Sansão adormecesse no seu colo, ela chamou um homem para vir e rapar todo o cabelo e as sete tranças da cabeça de Sansão. Depois o afligiu e humilhando-o viu suas forças se esvaírem.'),(286907,10,7,16,20,'Então Dalila o chamou: ´Sansão! Vê, os filisteus estão voltando!` Acordando do sono, ele disse: ´Sairei e me livrarei deles como das outras vezes.` Entretanto, ele não tinha notado que o SENHOR já se havia retirado dele.'),(286908,10,7,16,21,'Em seguida os filisteus o prenderam, furaram-lhe os olhos e o levaram para Gaza. Amarraram-no com duas algemas de bronze e o fizeram girar um moinho no cárcere.'),(286909,10,7,16,22,'Mas o cabelo da sua cabeça começou a crescer rapidamente, logo depois de rapado.'),(286910,10,7,16,23,'Então os chefes dos filisteus se ajuntaram para oferecer um grande sacrifício em honra ao seu deus Dagom e para comemorar seus feitos, pois exclamavam: ´Nosso deus nos entregou nas mãos Sansão, nosso principal inimigo!`'),(286911,10,7,16,24,'E assim que o povo o avistou, passou a bradar louvores a seu deus, dizendo: ´Nosso deus nos entregou nas mãos o nosso adversário, responsável pela destruição da nossa terra. Aquele que multiplicou o número dos nossos mortos!`'),(286912,10,7,16,25,'Com o coração cheio de júbilo, gritavam: ´Trazei-nos Sansão para que possamos nos divertir com ele!` E assim tiraram Sansão do cárcere a fim de divertir todo o povo. Colocaram-no em pé entre as colunas do templo.'),(286913,10,7,16,26,'Então Sansão pediu ao jovem que o guiava pela mão: ´Por favor, deixa-me apalpar as colunas em que se apóia o tempo, pois preciso me encostar nelas.`'),(286914,10,7,16,27,'A casa de Dagom, o templo, estava repleto de homens e mulheres, e ali estavam reunidos todos os príncipes e líderes dos filisteus. Na galeria havia cerca de três mil homens e mulheres se divertindo com a presença de Sansão humilhado.'),(286915,10,7,16,28,'Em um certo momento Sansão ergue um clamor a <i>Yahweh</i> e ora: ´Ó Soberano e Eterno Deus! Eu te invoco e suplico, dá-me forças só mais esta vez, para que me vingue dos filisteus pelos meus dois olhos cegados, ó SENHOR!`'),(286916,10,7,16,29,'Imediatamente Sansão forçou as duas colunas centrais sobre as quais o templo todo se firmava. Apoiando-se nelas, tendo a mão direita numa coluna e a esquerda na outra,'),(286917,10,7,16,30,'exclamou: ´Que eu morra com os filisteus!` Em seguida ele as empurrou com toda a sua extraordinária força, e o templo desabou de uma só vez sobre os governadores e todas as pessoas que ali se reuniam. Portanto, Sansão matou mais gente no momento da sua morte do que em toda a sua vida.'),(286918,10,7,16,31,'Os irmãos de Sansão e toda a família do pai de Sansão foram buscar o seu corpo. Eles o levaram e o sepultaram nas terras que ficam entre Zorá e Estaol, no túmulo de Manoá, seu pai. Sansão foi juiz e chefe de Israel durante vinte anos.'),(286919,10,7,17,1,'Havia um homem chamado <i>Mihá</i>, Mica, que habitava na região montanhosa de Efraim.'),(286920,10,7,17,2,'Em um certo dia ele confessou à sua mãe: ´Aqueles teus treze quilos de prata, a propósito dos quais ouvi como pronunciaste uma maldição contra o ladrão, estão aqui comigo, eu os furtei!` Sua mãe então exclamou: ´Seja o meu filho bendito de <i>Yahweh</i>!`'),(286921,10,7,17,3,'E assim que ele devolveu os treze quilos de prata a sua mãe, ela prometeu: ´Ofereço solenemente minha prata ao SENHOR para que meu filho faça uma imagem esculpida e um ídolo de metal. Por isso eu te devolvo a prata!`'),(286922,10,7,17,4,'Ele, porém, não quis ficar com a prata e devolveu tudo a sua mãe, e ela separou duzentas moedas, ou seja, dois quilos e quatrocentos gramas de prata, e os deu a um ourives, que das peças de prata confeccionou a imagem e o ídolo. E estes foram colocados na casa de Mica.'),(286923,10,7,17,5,'Ora, esse homem, Mica, tinha um santuário, uma casa de deuses, e fez um colete sacerdotal e alguns ídolos da família; e consagrou um dos seus filhos como sacerdote.'),(286924,10,7,17,6,'Naquela época, não havia rei em Israel; cada pessoa fazia o que lhe parecia certo.'),(286925,10,7,17,7,'Um jovem levita, de <i>Bet-Léhem</i>, Belém, de Judá, procedente do clã de Judá,'),(286926,10,7,17,8,'deixou aquela cidade à procura de outro lugar para viver. No decorrer de sua viagem, parou na casa de Mica, na região montanhosa de Efraim.'),(286927,10,7,17,9,'Então Mica lhe indagou: ´Donde vens?` Ao que ele respondeu: ´Sou levita, de Belém de Judá, e estou viajando em busca de um bom lugar para habitar!`'),(286928,10,7,17,10,'E Mica o convidou: ´Fica comigo! Sê para mim pai e sacerdote e te recompensarei com dez ciclos de prata, isto é, cento e vinte gramas de prata por ano, mais roupas e alimentação.`'),(286929,10,7,17,11,'O jovem levita concordou em estabelecer-se com Mica, e tornou-se como um de seus filhos.'),(286930,10,7,17,12,'Mica consagrou o levita, e o jovem passou a ser seu sacerdote, e ficou morando em sua casa.'),(286931,10,7,17,13,'Então Mica declarou: ´Agora estou certo de que o SENHOR me tratará com bondade, pois esse levita se tornou meu sacerdote!`'),(286932,10,7,18,1,'Nesse tempo não havia rei em Israel. E a tribo de Dã estava em busca de uma terra onde se estabelecer, porquanto ainda não havia recebido sua herança entre as tribos de Israel.'),(286933,10,7,18,2,'Os filhos de Dã enviaram cinco homens de seu clã, valentes, de Zorá a Estaol, com a missão de conhecer a terra e explorá-la. E assim lhes foi ordenado: ´Ide explorar a terra!` Os cinco homens chegaram à montanha de Efraim, até onde estava a casa de Mica, e ali foram hospedados e passaram a noite.'),(286934,10,7,18,3,'Quando estavam se aproximando da casa de Mica, reconheceram a voz do jovem levita e, aproximando-se, lhe questionaram: ´Quem te trouxe para estas terras? Que fazes aqui? E o que é que tens aqui?`'),(286935,10,7,18,4,'O jovem levita lhes esclareceu: ´Mica tem me ajudado muito; ele me empregou aqui, e eu lhe sirvo como seu sacerdote!`'),(286936,10,7,18,5,'Então lhe pediram: ´Neste caso, consulta a Deus para sabermos se o caminho que levamos nos conduzirá a bons resultados.`'),(286937,10,7,18,6,'E o jovem lhes assegurou: ´Ide em paz! O vosso caminho está sob os cuidados de <i>Yahweh</i>, o SENHOR!`'),(286938,10,7,18,7,'Os cinco homens partiram e chegaram à cidade de <i>Láish</i>, Laís. Observaram que seus habitantes viviam em segurança, segundo os costumes dos sidônios, despreocupados e confiantes, usufruíam de prosperidade, pois a sua terra não lhe deixava faltar nada. Viram também que este povo vivia afastado dos sidônios e não tinham contato com os arameus nem com outros povos.'),(286939,10,7,18,8,'Então retornaram a seus irmãos, em Zorá e Estaol, e estes lhes indagaram: ´Que relatais?`'),(286940,10,7,18,9,'E eles lhes encorajaram: ´Levantai-vos! Subamos contra eles, pois vimos a terra, que é excelente. Mas quanto a vós? Ficareis aqui tranquilos? Não hesiteis em ir depressa tomardes posse desta terra!'),(286941,10,7,18,10,'Chegando lá, achareis um povo tranquilo, que não desconfia de nada, um território grande, fértil e generoso que Deus entrega em vossas mãos, terra onde não falta coisa alguma!`'),(286942,10,7,18,11,'Então partiram dali, do clã dos danitas, de Zorá e Estaol, seiscentos homens armados para a guerra.'),(286943,10,7,18,12,'Subiram para acampar em Quiriate-Jearim, em Judá. É por isso que, ainda hoje, essa região a oeste de Quiriate-Jearim, se chama <i>Mahané-Dan</i>, Campo de Dã.'),(286944,10,7,18,13,'Dali se dirigiram para a região montanhosa de Efraim e chegaram à casa de Mica.'),(286945,10,7,18,14,'Aqueles cinco homens que haviam ido espiar a terra ao redor de Laís disseram aos companheiros: ´Sabeis que há aqui, numa destas casas, um <i>efod</i>, manto sacerdotal, e <i>terafim</i>, ídolos da família, uma imagem esculpida e um ídolo de metal fundido? Agora, portanto, pensai no que deveis fazer!`'),(286946,10,7,18,15,'Dando uma volta por ali, chegaram à casa do jovem levita, à casa de Mica, e o saudaram.'),(286947,10,7,18,16,'Enquanto os seiscentos homens dos danitas, armados para a guerra permaneciam à soleira da porta,'),(286948,10,7,18,17,'os cinco homens que tinham estado antes ali para o reconhecimento do território vieram e entraram na casa, apanharam a imagem de escultura, o <i>efod</i>, os <i>terafim</i> e o ídolo de metal fundido, estando o sacerdote em pé, à entrada da porta, com os seiscentos homens armados para a guerra.'),(286949,10,7,18,18,'Eles, pois, tendo entrado na casa de Mica, pegaram a imagem de escultura, o <i>efod</i>, os <i>terafim</i> e o ídolo de metal fundido. Mas o sacerdote lhes advertiu: ´Que estais fazendo?`'),(286950,10,7,18,19,'Ao que lhe replicaram: ´Silêncio! Põe a mão na tua boca e segue-nos. Serás para nós um pai e sacerdote. Pensai no que é melhor para ti, seres um sacerdote da família de apenas um homem ou servir como sacerdote de toda uma tribo e um clã de Israel?'),(286951,10,7,18,20,'Então, o jovem sacerdote se alegrou, apanhou o manto sacerdotal, os ídolos da família e a imagem esculpida e se juntou à tropa.'),(286952,10,7,18,21,'Retomando então o seu caminho, partiram, tendo colocado à frente as mulheres e as crianças, os animais e a bagagem.'),(286953,10,7,18,22,'Estavam já longe da casa de Mica, quando os que moravam nas proximidades da casa de Mica deram o alarme e se puseram em perseguição aos danitas.'),(286954,10,7,18,23,'Como eles gritassem atrás dos danitas, estes voltaram-se e inquiriram à Mica: ´Que tens tu, por que convocaste teus homens para uma batalha?`'),(286955,10,7,18,24,'Ele retrucou: ´Tirastes os deuses que eu mesmo confeccionei, e levastes também o meu sacerdote! O que me sobrou? E ainda perguntas: O que há de errado contigo?`'),(286956,10,7,18,25,'Responderam-lhe os danitas: ´Não nos obrigues mais a ouvir a tua voz! Alguns, de ânimo exasperado, poderão cair sobre vós. Arriscas perder a tua vida e toda a tua família!`'),(286957,10,7,18,26,'Os danitas seguiram o seu caminho, e Mica, vendo que eles eram mais fortes e numerosos, recuou e voltou para a sua casa.'),(286958,10,7,18,27,'Assim, depois de haverem tomado os deuses que Mica fabricara e o sacerdote que tinha consigo, os danitas avançaram contra Laís, contra um povo pacífico e despreocupado. Eles mataram todos os habitantes ao fio da espada e queimaram a cidade.'),(286959,10,7,18,28,'Não houve quem os livrasse, pois viviam longe de Sidom e não tinham comunicação com nenhum outro povo. A cidade ficava num vale que se estende até <i>Bet-Rehov</i>, Bete-Reobe. Então, os homens de Dã reconstruíram a cidade e se estabeleceram nela.'),(286960,10,7,18,29,'E deram à antiga cidade de Laís, o nome de Dã, em homenagem a seu antepassado e pai Dã, filho de Israel.'),(286961,10,7,18,30,'Os danitas levantaram para si o ídolo, e Jônatas, filho de Gerson, neto de <i>Menashe</i>, Manassés, e depois os seus filhos, foram sacerdotes da tribo de Dã até a época em que a população da terra foi levada cativa para o exílio.'),(286962,10,7,18,31,'Eles conservaram o ídolo feito por Mica com eles durante todo o tempo em que a casa de Deus esteve em Siló.'),(286963,10,7,19,1,'Naqueles dias em que o povo de Israel não tinha um rei para governá-los, um levita foi morar bem longe, para os lados dos montes de Efraim. E amancebou-se com uma jovem de Belém de Judá.'),(286964,10,7,19,2,'Todavia, ela lhe foi infiel. Deixou-o e voltou para a casa do seu pai, em Belém de Judá. E ficou lá durante quatro meses.'),(286965,10,7,19,3,'Então o homem resolveu ir a Belém atrás dela, para tentar convencê-la a retornar para ele. Ele partiu levando consigo seu servo e dois jumentos. Ao chegar à casa do pai da jovem, este vendo-o, veio alegremente ao seu encontro.'),(286966,10,7,19,4,'O pai da jovem o convenceu a ficar ali por algum tempo; e ele aceitando, permaneceu com eles por três dias. O casal passou a fazer as suas refeições e a dormir juntos.'),(286967,10,7,19,5,'No quarto dia eles se levantaram ao raiar do dia e se aprontaram para ir embora. Mas o pai da jovem lhes sugeriu: ´Restaura as tuas forças comendo um pedaço de pão, e em seguida podereis partir.`'),(286968,10,7,19,6,'Estando assentados à mesa, eles comeram e beberam juntos como de costume, e então o pai da jovem pediu ao homem: ´Consente, rogo-te, em ficar mais esta noite, e que se alegre o teu coração entre nós!`'),(286969,10,7,19,7,'Como o homem se levantasse decidido a partir, o pai da jovem insistiu uma vez mais, e por isso, ele passou ainda aquela noite ali.'),(286970,10,7,19,8,'No quinto dia, o levita se levantou de madrugada e aprontou-se para partir, mas o pai da jovem novamente lhe suplicou: ´Restaura primeiro as tuas forças, peço-te!` E permaneceram assim até quase o final do dia, e comeram e beberam juntos.'),(286971,10,7,19,9,'Então o homem levantou-se pronto para partir com a sua concubina e o seu servo, quando o pai da jovem, lhe ponderou: ´Eis que o dia termina e a tarde vem chegando depressa, portanto passa conosco a noite pelo menos. O dia declina, passai a noite aqui em segurança e que teu coração se regozije conosco. Amanhã bem cedo partireis, e tu irás para a tua habitação!`'),(286972,10,7,19,10,'Contudo, o homem, recusando passar mais uma noite, levantou-se convicto, partiu e chegou até <i>Ievus</i>, Jebus, isto é, Jerusalém, com dois jumentos selados e com a sua mulher.'),(286973,10,7,19,11,'Quando estavam próximos a Jebus e já se findava o dia o servo sugeriu a seu senhor: ´Vem, rogo-te, façamos um desvio e vamos passar a noite nesta cidade dos jebuseus.`'),(286974,10,7,19,12,'Seu senhor lhe replicou: ´Não nos desviaremos do nosso caminho para ir a uma cidade de estrangeiros, porquanto esses não são israelitas, entretanto prosseguiremos até <i>Guivá</i>, Gibeá!`'),(286975,10,7,19,13,'E acrescentou, ordenando ao seu servo: ´Vamos, tratemos de alcançar um desses lugares: Gibeá ou Ramá, para ali pernoitarmos!`'),(286976,10,7,19,14,'Foram então mais longe e continuaram a sua caminhada. Ao chegarem defronte da cidade de Gibeá de Benjamim, o sol se escondia.'),(286977,10,7,19,15,'Então eles se encaminharam apressadamente para Gibeá, a fim de passarem a noite ali. O levita entrou e se assentou na praça da cidade, mas ninguém lhe ofereceu hospitalidade em sua casa para pernoitar.'),(286978,10,7,19,16,'Veio um homem idoso que, ao cair da tarde, retornava do trabalho no campo. Era um senhor das montanhas de Efraim, que estava morando em Gibeá, enquanto os do lugar eram benjamitas.'),(286979,10,7,19,17,'Assim que avistou o viajante na praça da cidade, o velho homem lhe indagou: ´Para onde vais? E de onde vens?`'),(286980,10,7,19,18,'E o levita lhe respondeu: ´Fazemos o caminho de Belém de Judá para bem longe, rumo à região montanhosa de Efraim, onde moro. Fui a Belém e agora estou regressando para a Casa do Senhor. Contudo, nesta cidade ninguém me ofereceu hospedagem em sua casa.'),(286981,10,7,19,19,'Entretanto, temos palha e forragem para nossos animais, e eu tenho também pão e vinho para mim, para a tua serva e para o jovem que acompanha o teu servo. Não precisamos de nada!`'),(286982,10,7,19,20,'Então aquele senhor lhe disse: ´Sê bem-vindo em minha casa! Deixa-me ajudar-te no que necessitares, mas não passes a noite ao relento.`'),(286983,10,7,19,21,'Em seguida, ele os levou para a sua casa e alimentou os jumentos. Depois de lavarem os pés, reuniram-se para beber e comer.'),(286984,10,7,19,22,'Quando estavam entretidos conversando, alguns vadios e depravados da cidade cercaram a casa. E desferindo violentos golpes contra a porta, gritavam para o homem idoso, dono da casa: ´Faze sair o homem que está contigo, queremos ter relações sexuais com ele!`'),(286985,10,7,19,23,'O proprietário da casa saiu e lhes aconselhou: ´Não, irmãos meus, rogo-vos, não sejais tão perversos. Considerai que este homem é meu hospede, não pratiqueis tal infâmia e crime!'),(286986,10,7,19,24,'Aqui está minha filha, que é virgem e a mulher do meu hóspede. Eu as entregarei a vós. Subjugai-as, pois, e fazei com elas como bem vos parecer; mas não façais uma loucura dessas a este homem!`'),(286987,10,7,19,25,'No entanto, aquelas pessoas não quiseram ouvi-lo. Então o levita pegou sua concubina e a entregou. Eles a violentaram e abusaram dela a noite toda. De madrugada a abandonaram.'),(286988,10,7,19,26,'Ao amanhecer do dia a mulher voltou para a casa onde o seu senhor estava hospedado, caiu junto a porta e ali ficou até o dia clarear por completo.'),(286989,10,7,19,27,'Quando o seu senhor se levantou de manhã, abriu a porta da casa e saiu para prosseguir viagem, lá estava a sua concubina, caída na soleira da porta.'),(286990,10,7,19,28,'Ele lhe disse: ´Levanta-te! Vamos embora daqui!` Mas não houve resposta. Então o homem a colocou sobre o seu jumento e partiram para casa.'),(286991,10,7,19,29,'Assim que chegou em casa, apanhou uma faca e cortou o corpo da sua concubina em doze partes, e as enviou a todas as tribos e regiões de Israel.'),(286992,10,7,19,30,'E todos os que viam aquilo exclamavam horrorizados: ´Até hoje, nunca se fez nem se viu tal atitude, desde o dia em que os israelitas foram libertos e saíram do Egito! Refleti, pois, sobre tudo isto e respondei o que haveremos de fazer agora?'),(286993,10,7,20,1,'Então todo o povo de Israel, de Dã a Berseba, e de Gileade, saíram como uma só pessoa e se reuniram em assembleia perante <i>Yahweh</i>, em Mispá.'),(286994,10,7,20,2,'Os líderes de todo o povo e de todas as tribos israelitas se apresentaram na congregação do povo de Deus; eram quatrocentos mil homens de infantaria armados de espada.'),(286995,10,7,20,3,'E o povo de Benjamim foi informado que todos os outros israelitas haviam subido até Mispá e que eles queriam explicações sobre como aquele crime hediondo havia sido cometido.'),(286996,10,7,20,4,'Então o levita, marido da mulher assassinada, tomou a palavra e relatou: ´Eu chegara com minha concubina a Gibeá, no território da tribo de Benjamim, para passar a noite.'),(286997,10,7,20,5,'Os homens de Gibeá se amotinaram contra mim e, durante a noite, cercaram a casa onde eu estava hospedado. Eles queriam tirar-me a vida, mas em vez disso agrediram e estupraram minha mulher, e ela morreu.'),(286998,10,7,20,6,'Então tomei o corpo da minha concubina, cortei-o em pedaços e mandei uma parte para cada uma das doze tribos de Israel, porquanto aqueles indivíduos cometeram tal ato ignominioso e infame no meio do povo de Israel.'),(286999,10,7,20,7,'Todos vós estais aqui, filhos de Israel! Consultai-vos uns aos outros e aqui mesmo tomai uma decisão sobre o que devemos fazer agora!`'),(287000,10,7,20,8,'Todo o povo se levantou como se fosse um só homem, e declarou: ´Nenhum de nós retornará à sua tenda, nenhum de nós voltará à sua habitação!'),(287001,10,7,20,9,'Isto, pois, é o que faremos agora contra Gibeá. Separaremos por sorteio, de todas as tribos de Israel,'),(287002,10,7,20,10,'de cada cem homens dez, de cada mil homens cem, de cada dez mil homens mil, com a missão de arrecadarem provisões para o exército poder chegar a Gibeá de Benjamim e retribuir àquela gente o que merecem por terem praticado esse crime horrível em Israel.'),(287003,10,7,20,11,'Assim se reuniram contra aquela cidade todos os homens de Israel, unidos como um só homem.'),(287004,10,7,20,12,'As tribos israelitas mandaram que mensageiros fossem por toda a tribo de Benjamim e comunicassem: ´Que crime terrível é esse que se cometeu entre vós?`'),(287005,10,7,20,13,'Agora, pois, entregai-nos os responsáveis, esses indivíduos imorais e criminosos para que nós os executemos e extirpemos este mal do meio de Israel!` Contudo, os benjamitas não quiseram dar ouvidos aos seus irmãos israelitas.'),(287006,10,7,20,14,'Os benjamitas, deixando as suas cidades, se concentraram em Gibeá e prepararam-se para combater contra os demais filhos de Israel.'),(287007,10,7,20,15,'Contaram-se naquele dia os benjamitas vindos das diversas cidades: eram vinte e seis mil homens hábeis no manejo da espada, sem contar os próprios habitantes de Gibeá.'),(287008,10,7,20,16,'Em todo esse exército havia setecentos homens de escol, canhotos. Todos eram muito hábeis e qualquer um desses soldados era capaz de atirar com a funda uma pedra pesada e acertar um fio de cabelo sem pecar, isto é, sem errar.'),(287009,10,7,20,17,'Os demais israelitas que uniram-se para combater a tribo de Benjamim somavam quatrocentos mil soldados experientes no brandir a espada, todos homens de guerra.'),(287010,10,7,20,18,'Então os israelitas subiram a <i>Bet-El</i>, Betel, à Casa do SENHOR, e consultaram a Deus: ´Quem de nós deverá subir primeiro para o combate contra os benjamitas?`, perguntaram os demais filhos de Israel. E <i>Yahweh</i> respondeu: ´A tribo de Judá subirá em primeiro!`'),(287011,10,7,20,19,'Ao raiar do dia, os filhos de Israel saíram e acamparam defronte de Gibeá.'),(287012,10,7,20,20,'Os soldados de Israel saíram para lutar contra seus irmãos benjamitas e tomaram posição de combate contra eles em Gibeá.'),(287013,10,7,20,21,'Os benjamitas saíram de Gibeá e naquele dia mataram vinte e dois mil irmãos israelitas no campo de batalha.'),(287014,10,7,20,22,'Mas os homens de Israel procuraram encorajar uns aos outros, e uma vez mais tomaram as mesmas posições de ataque do primeiro dia.'),(287015,10,7,20,23,'Os israelitas, menos a tribo de Benjamim, subiram, choraram e lamentaram diante da presença de <i>Yahweh</i>, indagando: ´Devemos ainda voltar a atacar os nossos irmãos benjamitas?` E o SENHOR respondeu: ´Sim, deveis outra vez marchar contra eles!`'),(287016,10,7,20,24,'Diante desta orientação os israelitas avançaram contra os benjamitas também no segundo dia.'),(287017,10,7,20,25,'Desta vez, quando os benjamitas saíram de Gibeá para enfrentá-los, mataram mais dezoito mil israelitas, todos eles armados de espada.'),(287018,10,7,20,26,'Então todos os israelitas, menos a tribo de Benjamim, subiram a Betel, e ali prostraram-se e lamentaram-se perante o SENHOR. Naquele dia jejuaram até a tarde e ofereceram holocaustos e sacrifícios de paz e comunhão a <i>Yahweh</i>.'),(287019,10,7,20,27,'Então ergueram uma consulta a <i>Yahweh</i> (naqueles dias, a Arca da Aliança de Deus estava entre eles em Betel.'),(287020,10,7,20,28,'E Fineias, filho de Eleazar e neto de Arão, era o responsável por ministrar ao povo e cuidar da Arca). E a pergunta que eles alçaram ao SENHOR foi esta: ´Sairemos novamente a guerrear contra nossos irmãos benjamitas ou é melhor que desistamos? Contudo o SENHOR lhes ordenou: ´Atacai, porque amanhã Eu os entregarei nas vossas mãos!`'),(287021,10,7,20,29,'Então os israelitas reorganizaram as tropas e armaram uma emboscada ao redor de Gibeá.'),(287022,10,7,20,30,'No terceiro dia, os filhos de Israel marcharam contra seus irmãos benjamitas e, como das outras vezes, posicionaram-se em ordem de batalha defronte de Gibeá.'),(287023,10,7,20,31,'Os benjamitas saíram confiantes para enfrentá-los, mas foram atraídos para longe da cidade. Começaram, como nas outras batalhas, a ferir alguns da coalizão israelita, e cerca de trinta homens foram mortos em campo aberto e nas estradas: uma que leva à Betel e outra que vai para Gibeá.'),(287024,10,7,20,32,'Enquanto os benjamitas exclamavam: ´Eis que os vencemos como antes!`, os demais israelitas combinavam: ´Vamos fugir para atraí-los para longe da cidade, para as estradas!`'),(287025,10,7,20,33,'Então todos os homens de Israel abandonaram as suas posições e se organizaram em Baal-Tamar, e a emboscada da coalizão israelita atacou de sua posição a oeste de Gibeá.'),(287026,10,7,20,34,'Dez mil homens de elite, escolhidos de toda a coalizão de Israel, vieram violentamente contra Gibeá; recrudesceu o combate, mas os outros não sabiam a desgraça que os aguardava.'),(287027,10,7,20,35,'<i>Yahweh</i> derrotou Benjamim na presença de todo Israel, e naquele dia a coalizão israelita matou vinte e cinco mil e cem benjamitas, todos hábeis soldados armados de espada.'),(287028,10,7,20,36,'Então os benjamitas concluíram que estavam mesmo derrotados. Os israelitas bateram em retirada diante de Benjamim, porquanto tinham plena confiança na emboscada que haviam preparado perto de Gibeá.'),(287029,10,7,20,37,'Os homens destacados para a emboscada avançaram depressa na direção de Gibeá, espalharam-se e mataram todas as pessoas da cidade.'),(287030,10,7,20,38,'O exército israelita e os homens que estavam escondidos tinham combinado um sinal: quando avistassem uma grande nuvem de fumaça subindo da cidade,'),(287031,10,7,20,39,'os israelitas que estavam fora, no campo de batalha, deviam dar meia-volta e atacar. Até aquele momento os benjamitas já haviam matado cerca de trinta homens da coalizão israelita e começavam a comemorar: ´Certamente nós os venceremos!` Imaginaram eles, ´exatamente como nas batalhas anteriores!`'),(287032,10,7,20,40,'Mas o sinal, a coluna de fumaça, começou a elevar-se da cidade, e Benjamim, ao voltar-se, julgou que a cidade inteira estava se esvaindo em chamas para o céu.'),(287033,10,7,20,41,'A coalizão israelita, então, deu meia-volta e os benjamitas se assombraram, ao compreender que a hora da sua desgraça havia chegado.'),(287034,10,7,20,42,'Então, partiram em fuga desesperada da presença dos demais filhos de Israel na direção do deserto, mas os perseguidores os alcançaram, e os que vinham da cidade os massacraram a todos, atacando-os pela retaguarda.'),(287035,10,7,20,43,'Eles cercaram os soldados de Benjamim, perseguiram-nos sem tréguas e os aniquilaram até perto de Gibeá, no lado leste, do nascente do sol.'),(287036,10,7,20,44,'Dezoito mil dos melhores soldados benjamitas tombaram mortos.'),(287037,10,7,20,45,'Os sobreviventes, viram-lhes as costas e fugiram rumo ao deserto, para o Rochedo de Rimom. Cinco mil homens foram mortos nas estradas. A coalizão israelita perseguiu o restante do exército benjamita e assim matou mais dois mil soldados.'),(287038,10,7,20,46,'Ao todo vinte e cinco mil benjamitas foram mortos naquele dia, todos eles soldados hábeis e valentes.'),(287039,10,7,20,47,'Entretanto, seiscentos homens retrocederam e fugiram para o deserto na direção do Rochedo de Rimom. Ali permaneceram escondidos por quatro meses.'),(287040,10,7,20,48,'A coalizão israelita voltou aos benjamitas e passou ao fio da espada toda a população masculina da cidade, e até mesmo o gado e tudo o que ali se achava. E também atearam fogo em todas as demais cidades benjamitas da região.'),(287041,10,7,21,1,'Então os homens da coalizão dos israelitas havia feito em Mispá este juramento diante de Deus: ´Ninguém dentre nós dará a sua filha em casamento a qualquer filho de Benjamim!`'),(287042,10,7,21,2,'O povo retornou a Betel e ficou ali na presença de Deus até a tarde. Eles choraram amargamente, em voz alta, e'),(287043,10,7,21,3,'clamaram: ´Ó <i>Yahweh</i>, SENHOR Deus de Israel`, bradavam eles ´por que nos aconteceu tamanha desgraça? Por que Israel perdeu uma de suas tribos?`'),(287044,10,7,21,4,'No dia seguinte, o povo se levantou ao raiar da alvorada e construiu um altar e ofereceu holocaustos e sacrifícios de paz e comunhão ao SENHOR.'),(287045,10,7,21,5,'Depois, declararam diante dos filhos de Israel: ´Qual dentre todas as tribos de Israel não compareceu à assembleia do Eterno?`, porque num juramento solene se tinha prometido que todo aquele que deixasse de se reunir diante de <i>Yahweh</i> em Mispá seria executado.'),(287046,10,7,21,6,'Então, os filhos de Israel muito se afligiram e prantearam por seus irmãos benjamitas e exclamavam: ´Hoje, uma tribo foi cortada de Israel!`'),(287047,10,7,21,7,'E se perguntavam: ´Que faremos para encontrar esposas para os que se salvaram, pois juramos a <i>Yahweh</i> que não lhes daríamos nossas filhas em matrimônio?`'),(287048,10,7,21,8,'Então eles se informaram indagando: ´Quem, dentre todas as tribos de Israel, não compareceu diante de <i>Yahweh</i> em Mispá?` E chegou-se à conclusão de que nenhuma pessoa de <i>Iavesh Guilad</i>, Jabes-Gileade, tinha subido ao acampamento para a assembleia.'),(287049,10,7,21,9,'Contaram-se todos os que tinham atendido à convocação e, efetivamente, ninguém viera de Jabes-Gileade.'),(287050,10,7,21,10,'Então a comunidade enviou para lá doze mil homens dos mais corajosos, com esta ordem expressa: ´Ide e passai ao fio da espada todos os habitantes de Jabes-Gileade, inclusive as mulheres e crianças!'),(287051,10,7,21,11,'Portanto, assim procedereis: matareis todos os homens, e também toda mulher que já tiver se deitado com um homem, mas poupareis todas as virgens!` E assim fizeram.'),(287052,10,7,21,12,'Entre todos os habitantes da cidade de Jabes-Gileade foram encontradas quatrocentas virgens, moças que nunca haviam conhecido sexualmente algum homem, e as levaram ao acampamento em Siló, nas terras de Canaã.'),(287053,10,7,21,13,'Então todos concordaram em enviar mensageiros aos benjamitas, na região do Rochedo de Ribom, com a missão de lhes comunicar uma proposta de paz.'),(287054,10,7,21,14,'Aí os benjamitas voltaram e receberam aquelas quatrocentas virgens de Jabes-Gileade. Contudo, não havia moças em número suficiente para todos os homens.'),(287055,10,7,21,15,'Então os demais israelitas ficaram com pena dos irmãos benjamitas, porquanto pela vontade de <i>Yahweh</i> abriu-se uma lacuna entre o número exato das tribos de Israel.'),(287056,10,7,21,16,'E os líderes da congregação israelita tomaram a seguinte decisão: ´Considerando que estão mortas as mulheres de Benjamim, como conseguiremos esposas para os homens que restaram?'),(287057,10,7,21,17,'Os benjamitas sobreviventes precisam ter herdeiros, para que uma tribo de Israel não desapareça completamente.'),(287058,10,7,21,18,'Quanto a nós, não mais poderemos entregar-lhes nossas filhas em casamento, pois nós filhos de Israel fizemos este juramento: Maldito seja todo aquele que der mulher a um benjamita.'),(287059,10,7,21,19,'Contudo, há a tradicional festa anual do SENHOR em Siló, ao norte de Betel, a leste da estrada que vai de Betel a Siquém, e ao sul de Lebona!`'),(287060,10,7,21,20,'Orientaram, portanto, aos benjamitas: ´Ide emboscai-vos nas vinhas.'),(287061,10,7,21,21,'Vigiareis e, logo que as filhas de Siló saírem para executarem suas danças, saireis das vinhas e cada um de vós poderá apoderar-se de uma das moças de Siló, e, em seguida, partireis com elas para a terra de Benjamim.'),(287062,10,7,21,22,'Se os pais ou irmãos delas chegarem até nós para se queixarem do ocorrido, dir-lhes-emos: ´Conformai-vos, porque não pudemos conseguir mulher para cada um na guerra; e vós não podieis entregá-las a eles, porquanto, nesse caso, teríeis sido culpados, mas agora sois inocentes!`'),(287063,10,7,21,23,'Assim agiram os benjamitas. Quando elas estavam dançando, cada homem tomou para uma moça para si a fim de fazer dela sua esposa. Depois partiram retornando às suas heranças, reconstruíram suas cidades e nelas se estabeleceram.'),(287064,10,7,21,24,'Na mesma época os demais filhos de Israel deixaram aquelas terras e voltaram cada qual à sua tribo e ao seu clã; cada um para o seu próprio território.'),(287065,10,7,21,25,'Naqueles dias não havia rei em toda a terra de Israel, e cada pessoa fazia o que lhe parecia direito.'),(287066,10,8,1,1,'No tempo em que os juízes governavam sobre o povo israelita, sobreveio grande escassez de alimentos em toda a terra de Israel. Por este motivo, um certo homem de <i>Bet-Léhem</i>, Belém, cidade da região de Iehudá, Judá, partiu com sua esposa e seus dois filhos a fim de morar, ao menos por algum tempo, nas terras de Moabe.'),(287067,10,8,1,2,'Esse homem se chamava <i>Eliméleh</i>, Elimeleque, sua mulher Naomi, Noemi e seus dois filhos <i>Mahlon</i>, Malom e <i>Hilion</i>, Quiliom. Eram efrateus de Belém de Judá. Chegando aos campos de Moabe, ali se estabeleceram.'),(287068,10,8,1,3,'Algum tempo se passou e Elimeleque veio a falecer, e Noemi ficou apenas na companhia de seus dois filhos solteiros.'),(287069,10,8,1,4,'Logo depois se casaram, e suas esposas eram jovens moabitas, uma chamada Orfa, e a outra, Rute. E permaneceram nestas terras por uns dez anos.'),(287070,10,8,1,5,'E aconteceu que Malom e Quiliom também morreram. E Noemi ficou só, sem os filhos e viúva.'),(287071,10,8,1,6,'Um dia Noemi soube em Moabe que o SENHOR visitara seu povo provendo-lhe boas colheitas. Então ela se aprontou para deixar Moabe com as suas noras.'),(287072,10,8,1,7,'Elas partiram dos campos de Moabe com o objetivo de voltar para Judá, contudo durante a caminhada,'),(287073,10,8,1,8,'sugeriu a elas: ´Ide e voltai cada qual para a casa de sua mãe. Que o SENHOR vos trate com a mesma bondosa lealdade com que tratastes os falecidos e a mim mesma!'),(287074,10,8,1,9,'Que o SENHOR conceda a cada uma de vós paz e segurança no lar de um novo marido!` Em seguida abraçou-as, mas elas choraram em alta voz,'),(287075,10,8,1,10,'exclamando: ´Não! Nós vamos voltar contigo para junto de teu povo!`'),(287076,10,8,1,11,'Noemi porém lhes encorajou: ´Voltai, minhas filhas; por que havereis de me acompanhar? Porventura trago ainda em meu seio filhos que possam vir a ser vossos maridos?'),(287077,10,8,1,12,'Retornai, minhas filhas, parti, pois estou velha demais para tornar a casar-me! E mesmo que eu pudesse dizer: ´Ainda existe para mim esperança: esta noite mesmo estarei com meu marido e conceberei filhos`,'),(287078,10,8,1,13,'esperaríeis por eles até que crescessem? Renunciaríeis à vida conjugal? De modo algum, minhas filhas! É grande a minha amargura por vossa causa, pois a mão do SENHOR pesa sobre mim.`'),(287079,10,8,1,14,'Elas prantearam outra vez em alta voz; depois Ofra abraçou sua sogra e lhe deu um beijo de despedida. Porém Rute permaneceu com ela.'),(287080,10,8,1,15,'Então Noemi a aconselhou: ´Olha, tua cunhada voltou para junto do seu povo e para seu deus; volta também com ela!`'),(287081,10,8,1,16,'Ao que lhe respondeu Rute: ´Não insistas comigo para que te abandones e deixe de seguir-te. Pois aonde quer que fores, irei eu e, onde quer que pousares, ali pousarei eu; o teu povo é o meu povo, o teu Deus é o meu Deus!'),(287082,10,8,1,17,'Onde quer que morreres, morrerei eu e aí haverei de ser sepultada; que o SENHOR me castigue como lhe aprouver, se outro motivo que não seja a morte me separar de ti!`'),(287083,10,8,1,18,'Então Noemi compreendeu o quanto Rute estava decidida a seguir em sua companhia, e por isso não se opôs mais a ela.'),(287084,10,8,1,19,'Partiram, pois as duas e chegaram a Belém. Assim que chegaram à cidade, ocorreu ali certo alvoroço por causa delas, e as mulheres da cidade comentavam: ´Será que esta é Noemi?`'),(287085,10,8,1,20,'Mas ela lhes pediu: ´Não me chameis mais de <i>Naomi</i>, Agradável, é mais próprio que meu nome seja <i>Mara</i>, Amarga, porquanto <i>Shaddat</i>, o Todo-Poderoso me tratou com amarguras.'),(287086,10,8,1,21,'Parti destas terras com as mãos cheias, e o SENHOR me traz de volta de mãos vazias! Por que então haveríeis de me chamar Noemi quando o SENHOR se mostrou desfavorável à minha pessoa e <i>Shaddat</i> me trouxe desgraça?`'),(287087,10,8,1,22,'Foi assim, portanto, que regressou Noemi, tendo consigo sua nora Rute, a moabita, que veio dos campos de Moabe. Elas chegaram a Belém no início da temporada de ceifa da cevada.'),(287088,10,8,2,1,'Noemi tinha um parente por parte do seu marido, um homem rico e influente. Ele pertencia ao clã de Elimeleque, o esposo falecido de Noemi, e seu nome era <i>Bôaz</i>, Valente.'),(287089,10,8,2,2,'Certo dia, Rute, a moabita, sugeriu a Noemi: ´Permite que eu vá ao campo respigar, colher as espigas que caírem de algum segador generoso!` Ela concordou: ´Vai, minha filha!`'),(287090,10,8,2,3,'Então Rute partiu e começou a recolher as espigas que iam caindo e ficando para trás dos ceifeiros. Sem perceber adentrou à parte da plantação que pertencia a Boaz, que era da família de Elimeleque.'),(287091,10,8,2,4,'Naquele exato momento, Boaz estava chegando de Belém e saudou os ceifeiros com a paz do SENHOR: ´Que <i>Yahweh</i> esteja convosco!`, diante do que eles responderam: ´Que <i>Yahweh</i> te abençoe!`'),(287092,10,8,2,5,'Então Boaz indagou ao capataz dos ceifeiros: ´A quem pertence aquela jovem?`'),(287093,10,8,2,6,'E o servo, capataz dos ceifeiros, respondeu: ´Esta jovem é moabita, que voltou com Noemi dos campos de Moabe.'),(287094,10,8,2,7,'Ela me rogou que a deixasse caminhar atrás dos segadores, recolhendo as espigas que fossem caindo dos feixes de trigo. E assim ela está trabalhando desde bem cedo até agora e só parou um pouco sob o abrigo para recompor as forças.`'),(287095,10,8,2,8,'Falou então Boaz a Rute: ´Ouça com atenção minha filha, não vás respigar noutro campo, não te afastes daqui, mas fica na companhia das minhas servas.'),(287096,10,8,2,9,'Observa o terreno que os homens estiverem ceifando e vá atrás deles. Eis que já ordenei aos rapazes que não te incomodem. Quando tiveres sede, vai procurar os cântaros e bebe da água que os meus servos trouxerem para saciar a sede dos trabalhadores.'),(287097,10,8,2,10,'Diante destas palavras Rute, prostrando-se com o rosto rente ao chão, exclamou: ´Por que encontrei favor a teus olhos, a ponto de o senhor se importar comigo, apenas uma estrangeira em tuas terras?`'),(287098,10,8,2,11,'Em resposta Boaz lhe revelou: ´Foi-me contado tudo o que fizeste por tua sogra desde que teu marido morreu, e como deixaste pai e mãe e tua terra natal para vires morar no meio de um povo que não conhecias bem.'),(287099,10,8,2,12,'Que o SENHOR te retribua tudo o que fizeste e sejas ricamente recompensada por <i>Yahweh</i>, Deus de Israel, sob cujas asas de proteção vieste buscar refúgio!`'),(287100,10,8,2,13,'Então Rute declarou a Boaz: ´Possa eu continuar a ser tão bem acolhida assim, meu senhor! Tua atitude gentil e tuas palavras encorajadoras animaram esta tua serva, ainda que eu mereça menos do que uma de tuas servas!`'),(287101,10,8,2,14,'Mais tarde, na hora da refeição, Boaz convidou Rute: ´Vem cá, come deste pão e tempera teu bocado no vinagre.` Ela então se aproximou, sentou-se na companhia dos segadores e Boaz lhe ofereceu grãos tostados. Ela comeu até ficar satisfeita, e ainda sobrou.'),(287102,10,8,2,15,'Quando Rute se levantou para seguir seu trabalho de coletar espigas, Boaz ordenou aos empregados: ´Deixai-a respigar também entre os feixes e não a repreendeis.'),(287103,10,8,2,16,'Ao contrário, quando estiverdes colhendo, separai algumas espigas dos feixes e deixai que caiam a fim de que ela possa recolher e não a censureis!`'),(287104,10,8,2,17,'E assim Rute catou espigas no campo até o pôr-do-sol. Depois bateu e debulhou os grãos das espigas que havia ajuntado: cerca de um <i>efa</i>, mais de vinte e cinco quilos, de cevada.'),(287105,10,8,2,18,'Rute carregou toda a cevada que havia conseguido e voltou para o povoado, e sua sogra observou o quanto ela tinha recolhido. Rute também entregou a sua sogra uma parte da comida que lhe sobrara no almoço.'),(287106,10,8,2,19,'Então Noemi questionou-lhe: ´Onde respigaste hoje, onde trabalhaste? Que Deus abençoe aquele que por ti teve consideração!` E Rute passou a contar a Noemi que havia trabalhado na plantação de um homem chamado Boaz.'),(287107,10,8,2,20,'Ao que Noemi declarou: ´Que <i>Yahweh</i>, o Eterno abençoe Boaz, porquanto é uma pessoa que não cessa de praticar atos de justiça e misericórdia para com os vivos e com os mortos!` E acrescentou: ´Esse homem é nosso parente próximo, é um dos que têm sobre nós o direito de resgate.`'),(287108,10,8,2,21,'E Rute, a moabita, continuou: ´Pois ele, pessoalmente, me disse: ´Fica com meus ceifeiros até que terminem toda a minha colheita!`'),(287109,10,8,2,22,'Então Noemi aconselhou à sua nora Rute: ´É bom, minha filha, que estejas na companhia das servas deste homem, pois em qualquer outra lavoura correrias o perigo de ser molestada!`'),(287110,10,8,2,23,'Sendo assim, Rute permaneceu entre as servas de Boaz para catar espigas, até que se encerrasse a temporada das colheitas de cevada e de trigo. E continuou morando com sua sogra.'),(287111,10,8,3,1,'Certo dia, Noemi disse a Rute, sua nora: ´Minha filha, é meu dever buscar-te um lar seguro para a tua felicidade.'),(287112,10,8,3,2,'Boaz, senhor das servas com quem estiveste, é nosso parente próximo. Sei que esta noite ele estará debulhando a cevada na eira.'),(287113,10,8,3,3,'Lava-te, pois, e perfuma-te, põe teu manto e desce à eira, mas não te deixes reconhecer por ele, até que ele tenha acabado de comer e beber.'),(287114,10,8,3,4,'Quando ele se retirar para dormir, observa o lugar em que está deitado; então entra, descobre seus pés e deita-te. Ele te dirá o que deves fazer.`'),(287115,10,8,3,5,'Então Rute anuiu dizendo: ´Farei tudo como me orientaste.`'),(287116,10,8,3,6,'Ela desceu ao terreno onde se limpavam as espigas e fez exatamente como a sua sogra a instruíra.'),(287117,10,8,3,7,'Boaz comeu e bebeu até ficar um tanto alegre, e foi deitar-se junto de um monte de cevada; pouco mais tarde, Rute aproximou-se sem ser notada, descobriu os pés dele, e deitou-se.'),(287118,10,8,3,8,'No meio da noite, o homem acordou de repente, e se assustou ao ver uma mulher deitada a seus pés.'),(287119,10,8,3,9,'´Quem és tu?` indagou ele. ´Sou sua serva Rute`, replicou ela. E lhe rogou: ´Estende teu manto sobre a tua serva, porquanto és nosso parente chegado e tens o dever de nos resgatar.`'),(287120,10,8,3,10,'E Boaz lhe respondeu: ´Bendita sejas por Deus, minha filha; este teu novo gesto de lealdade e generosidade excede o primeiro em relação à sua sogra, pois preferiste não procurar um homem mais jovem, fosse rico ou fosse pobre.'),(287121,10,8,3,11,'Portanto, minha filha, não tenhais medo: far-te-ei tudo quando me pedires, pois todos os habitantes desta cidade sabem que és uma mulher virtuosa.'),(287122,10,8,3,12,'Ora, de fato eu tenho a responsabilidade de resgate, mas há um outro parente ainda mais próximo do que eu.'),(287123,10,8,3,13,'Sendo assim, passa a noite aqui e amanhã cedo, se ele quiser assumir o direito de proteger-te, muito bem, que ele te resgate: todavia, se, pelo contrário, ele não quiser te resgatar, eu ficarei com essa responsabilidade; juro pelo Nome de Deus, <i>Yahweh</i>! Agora, pois, volta a deitar-te e descanse até o raiar do dia.`'),(287124,10,8,3,14,'Rute adormeceu de novo aos pés de Boaz até a alvorada e levantou-se antes do clarear do dia a fim de não ser reconhecida; e Boaz falou consigo mesmo: ´Não convém que se saiba que esta mulher esteve na eira!`'),(287125,10,8,3,15,'Por isso orientou-lhe Boaz: ´Estende o manto que te cobre e segura-o firme.` Ela estendeu sua capa sobre o chão e a segurou, e ele despejou sobre a capa seis medidas de cevada, mais de vinte quilos, e lhe pôs às costas. E ela retornou ao povoado.'),(287126,10,8,3,16,'Assim que Rute retornou à casa de sua sogra esta lhe perguntou: ´Como estás, minha filha? O que se passou?` Rute contou-lhe então tudo o que aquele homem tinha feito por ela.'),(287127,10,8,3,17,'E acrescentou: ´Estas seis medidas de cevada, foi ele quem deu, dizendo-me: ´Não voltarás de mãos vazias para junto de tua sogra!`'),(287128,10,8,3,18,'Então, Noemi assegurou a Rute: ´Fica tranquila, minha filha, até saberes como terminará tudo isso; com certeza este homem não descansará enquanto não solucionar ainda hoje esta questão!`'),(287129,10,8,4,1,'Entrementes, Boaz subiu à praça que ficava ao lado do portão da cidade e sentou-se ali. Coincidentemente, passava por ali o resgatador, aquele parente mais próximo que ele havia mencionado a Rute. Então Boaz o chamou: ´Olá, meu amigo, chega aqui e assenta-te ao meu lado por um pouco!` O homem se aproximou e sentou-se.'),(287130,10,8,4,2,'Boaz reuniu dez homens da cidade e também os convidou: ´Sentai-vos aqui conosco!` E eles se sentaram.'),(287131,10,8,4,3,'Então declarou ao homem que tinha primeiro o direito de resgate: ´Noemi, aquela nossa parente que voltou dos campos de Moabe, quer vender a parte do terreno que pertencia a nosso irmão Elimeleque.'),(287132,10,8,4,4,'Revolvi, portanto, informar-te o assunto, na presença de alguns representantes do povo, e sugerir-te que adquiras o terreno. Se desejares resgatar esta propriedade, resgata-a. Se não, rogo-te, responde para que fique esclarecido e seja do conhecimento de todos. Pois ninguém mais tem este direito de resgate a não ser tu, e depois de ti, eu!` Prontamente o homem retrucou: ´Sim, eu quero exercer meu direito!`'),(287133,10,8,4,5,'Contudo Boaz lhe preveniu: ´No dia em que adquirires esse campo das mãos de Noemi, estarás igualmente recebendo Rute, a moabita, a mulher daquele que morreu, a fim de perpetuar o nome do falecido sobre seu patrimônio!`'),(287134,10,8,4,6,'Então respondeu o que tinha o dever de resgate em primeiro lugar: ´Assim não posso assumir o meu direito, pois estaria colocando em risco todos os meus bens e propriedades. Declino do meu direito a teu favor, podes exercer tu, meu direito de resgate, pois eu não posso fazê-lo!`'),(287135,10,8,4,7,'(Ora, antigamente em Israel, para que a lei do resgate e a transferência de propriedade fossem válidos, a pessoa tirava a sandália dos pés e dava ao outro. E assim oficializavam os acordos e negócios em Israel.)'),(287136,10,8,4,8,'Portanto, assim que o resgatador declarou a Boaz: ´Adquire-a, pois, tu mesmo!`, tirou uma de suas sandálias.'),(287137,10,8,4,9,'Então Boaz pôde anunciar aos líderes e a todas as demais pessoas do povo ali presentes: ´Sois testemunhas neste dia de que comprei da mão de Noemi tudo o que pertencia a Elimeleque e tudo o que pertencia a Quiliom e a Malom;'),(287138,10,8,4,10,'ao mesmo tempo adquiro por esposa Rute, a mulher moabita, viúva de Malom, a fim de perpetuar o nome do falecido sobre sua herança e para que o nome de Malom seja sempre lembrado no meio deste povo e na sua cidade natal. Disso sois testemunhas hoje!`'),(287139,10,8,4,11,'E todo o povo que se achava junto à porta da cidade, bem como os anciãos e líderes do povo concordaram dizendo: ´Nós somos testemunhas! Que <i>Yahweh</i> torne essa mulher que entra agora em tua casa semelhante a Raquel e a Lia, que, juntas, formaram as tribos de Israel. Seja tu, portanto, poderoso em Efrata e ganhe prestígio em Belém!'),(287140,10,8,4,12,'E com os filhos que o SENHOR te conceder dessa jovem, sejam a tua família como a de Perez, que Tamar deu a Judá!`'),(287141,10,8,4,13,'Então Boaz casou-se com Rute, e ela tornou-se sua esposa. Boaz a amou e tiveram relações sexuais. O SENHOR os abençoou e Rute engravidou e deu à luz um filho.'),(287142,10,8,4,14,'As mulheres comentaram com Noemi: ´Bendito seja <i>Yahweh</i> que não te deixou sem alguém para te resgatar: que o nome do teu neto seja célebre em Israel!'),(287143,10,8,4,15,'Este menino te abençoará com nova vida e te sustentará e consolará na velhice, porquanto é filho de tua querida nora, que muito te ama e que te é melhor do que sete filhos!`'),(287144,10,8,4,16,'Noemi tomou o menino em seu colo e passou a cuidar dele como se lhe fora mãe.'),(287145,10,8,4,17,'Assim que as mulheres da vizinhança viram o menino exclamaram: ´Eis que Noemi tem um filho!` e lhe deram um nome chamando-o de <i>Oved</i>, Obede. Este foi o pai de <i>Ishái</i>, Jessé, que por sua vez, se tornou pai de <i>David</i>, Davi.'),(287146,10,8,4,18,'Esta, pois, é a história da posteridade de <i>Pérets</i>, Perez até Davi:'),(287147,10,8,4,19,'Hezrom gerou Rão;'),(287148,10,8,4,20,'Aminadabe gerou Naassom;'),(287149,10,8,4,21,'Salmom gerou Boaz;'),(287150,10,8,4,22,'Obede gerou Jessé;'),(287151,10,9,1,1,'Havia um certo homem da tribo de <i>Rmatáim Tsofim</i>, Remataim-Zofim, que habitava a região montanhosa de Efraim, chamado Elcana, filho de Jeroão, neto de Eliú e bisneto de Toú, filho de Zuf, o efraimita.'),(287152,10,9,1,2,'Elcana tinha duas esposas: uma se chamava <i>Haná</i>, Ana, e a outra Penina. Penina havia concebido e tinha filhos. Ana, no entanto, não tinha nenhum.'),(287153,10,9,1,3,'Todos os anos Elcana subia da sua cidade para adorar e oferecer sacrifícios ao SENHOR dos Exércitos, em Siló, onde os dois filhos de Eli: Hofni e Finéias, serviam como sacerdotes do SENHOR.'),(287154,10,9,1,4,'No dia em que oferecia sacrifícios, Elcana tinha o costume de dar porções à sua mulher Penina e a todos os seus filhos e filhas,'),(287155,10,9,1,5,'porém a Ana, entregava-lhe uma porção dupla, porquanto grande era seu amor por ela, ainda que o SENHOR não a tivesse permitido gerar filhos.'),(287156,10,9,1,6,'Penina, sua rival, provocava e humilhava Ana continuamente porque o SENHOR a tinha deixado estéril.'),(287157,10,9,1,7,'Isso tudo acontecia ano após ano. Sempre que eles subiam à Casa de <i>Yahweh</i>, o SENHOR, a rival de Ana a ofendia e ela passava o tempo todo solitária, chorando e sem comer.'),(287158,10,9,1,8,'Então Elcana, seu marido, lhe indagava: ´Ana, por que choras e não te alimentas? Por que estás tão infeliz? Será que eu não valho para ti mais do que dez filhos?`'),(287159,10,9,1,9,'Certa ocasião, em Siló, logo depois de haverem terminado de comer e beber, estando o sacerdote Eli sentado numa cadeira junto a um dos pilares à entrada do santuário do SENHOR, Ana se levantou'),(287160,10,9,1,10,'e, com a alma profundamente sofrida, chorou muito e orou ao SENHOR.'),(287161,10,9,1,11,'E fez o seguinte voto: ´Ò SENHOR Todo-Poderoso, se quiseres dar atenção à humilhação da tua serva e te lembrares de mim, e não te esqueceres da tua serva, mas lhe concederes um filho homem, então prometo que o dedicarei a ti, <i>Yahweh</i>, por todos os dias da sua vida, e o seu cabelo e a sua barba jamais serão cortados!`'),(287162,10,9,1,12,'Enquanto ela seguia em sua oração na presença do SENHOR, Eli observava os movimentos da sua boca.'),(287163,10,9,1,13,'Como Ana estava orando silenciosamente, seus lábios se mexiam, mas não se ouvia o som de sua voz. Então Eli imaginou que ela estivesse embriagada'),(287164,10,9,1,14,'e lhe repreendeu: ´Mulher! Até quando andarás embriagada? Livra-te do teu costume de beber vinho!`'),(287165,10,9,1,15,'Entretanto, Ana lhe replicou com estas palavras: ´Ó não, meu senhor, pelo contrário. Sou uma mulher tomada pela amargura. Não bebi vinho ou qualquer bebida fermentada; estava, isto sim, a derramar minha alma diante do SENHOR.'),(287166,10,9,1,16,'Não julgueis a tua serva como uma mulher vadia; estava orando daquele modo e até agora pois estou muito triste e desesperada!`'),(287167,10,9,1,17,'Então Eli lhe disse: ´Vai-te na paz do SENHOR! E que o Deus de Israel te conceda o pedido que lhe fizeste.`'),(287168,10,9,1,18,'Ao que ela respondeu: ´Que a tua serva alcance graça diante de ti e que penses sempre bem de minha pessoa!` Em seguida, Ana seguiu o seu caminho, comeu, e em seu rosto já não havia mais desalento.'),(287169,10,9,1,19,'Bem cedo, no dia seguinte, Elcana e toda a sua família levantaram-se e depois de haverem adorado ao SENHOR, retornaram para casa, em Ramá. Elcana teve relações sexuais com sua esposa Ana, e o SENHOR lembrou-se dela respondendo favoravelmente à sua oração.'),(287170,10,9,1,20,'Assim Ana engravidou e, no devido tempo, deu à luz um filho a quem chamou de <i>Shemuel</i>, Samuel, explicando: ´Eu o roguei a <i>Yahweh</i>!`.'),(287171,10,9,1,21,'Então, quando no ano seguinte, Elcana subiu novamente com toda a família para oferecer o sacrifício anual ao SENHOR e para cumprir o seu voto,'),(287172,10,9,1,22,'Ana, porém, não foi com eles e justificou ao marido: ´Não irei antes que o menino seja desmamado! Então, eu o levarei, e será apresentado perante o SENHOR, e ele morará ali para sempre.`'),(287173,10,9,1,23,'Replicou-lhe Elcana, seu marido: ´Faze o que parecer melhor. Ficai aqui com o menino até que o desmames; tão somente realize o SENHOR a sua Palavra!` Assim, ficou ela em casa e criou seu filho até que o desmamou.'),(287174,10,9,1,24,'Depois de desmamá-lo, quando o menino ainda era pequenino, Ana o levou à Casa do SENHOR em Siló, com um novilho de três anos de idade, uma medida de farinha com cerca de vinte quilos, e uma vasilha de couro cheia de vinho.'),(287175,10,9,1,25,'Eles sacrificaram o novilho e levaram o menino à presença de Eli,'),(287176,10,9,1,26,'e ela lhe declarou: ´Ah, meu senhor! Tão certo como tu vives, meu senhor, eu sou a mesma mulher que esteve aqui contigo, orando ao SENHOR.'),(287177,10,9,1,27,'Naquela ocasião eu suplicava a Deus por esta criança, e o SENHOR me concedeu o pedido que fiz.'),(287178,10,9,1,28,'Por esse motivo, agora, eu, de minha parte o entrego ao SENHOR. Por toda a sua vida será dedicado ao SENHOR!` E ali adoraram o SENHOR.'),(287179,10,9,2,1,'Então Ana proferiu esta oração:'),(287180,10,9,2,2,'Não há ninguém Santo como o SENHOR; não existe outro além de ti; não há Rocha alguma como o nosso Deus.'),(287181,10,9,2,3,'Não multipliqueis palavras altivas, nem brote dos vossos lábios a arrogância, pois o SENHOR é Deus sapientíssimo: cabe a Ele julgar tudo o que as pessoas fazem.'),(287182,10,9,2,4,'Os arcos dos poderosos serão quebrados, mas os fracos são revestidos de força.'),(287183,10,9,2,5,'Os que viviam na abastança agora trabalham por comida, mas os famintos não passam mais fome; até a estéril teve sete filhos, mas a que tinha muitos filhos se enfraqueceu.'),(287184,10,9,2,6,'O SENHOR é quem tira a vida e a dá; faz descer ao <i>Sheol</i>, à sepultura, e da morte resgata.'),(287185,10,9,2,7,'O SENHOR faz empobrecer e faz enriquecer; Ele humilha e exalta.'),(287186,10,9,2,8,'Ergue do pó o necessitado e do monte de cinzas faz ressurgir o abatido; Ele os faz assentar-se com príncipes e lhes concede um lugar de honra, porque ao SENHOR pertencem os fundamentos da terra, e sobre eles estabeleceu o mundo.'),(287187,10,9,2,9,'Ele guardará os pés dos seus santos, mas os ímpios permanecerão nas trevas, porquanto não é pela força que o ser humano vencerá.'),(287188,10,9,2,10,'Os que lutam contra o SENHOR serão pulverizados. O Altíssimo trovejará desde os céus contra eles. <i>Yahweh</i> julgará até os confins da terra; dará força ao seu rei e exaltará o poder do seu Ungido!`'),(287189,10,9,2,11,'Então Elcana retornou para casa em Ramá; o menino, porém, ficou e começou a servir o SENHOR sob a mentoria do sacerdote Eli.'),(287190,10,9,2,12,'Entretanto, os filhos de Eli eram ímpios; não se importavam com o SENHOR,'),(287191,10,9,2,13,'tampouco cumpriam corretamente os tradicionais deveres de sacerdotes para com o povo; assim, sempre que alguma pessoa oferecia um sacrifício, o auxiliar do sacerdote vinha com um garfo de três dentes,'),(287192,10,9,2,14,'e, enquanto a carne estava cozinhando, ele enfiava o garfo na panela, caldeirão, tacho ou outra vasilha que estivesse sendo usada, e pegava para si tudo o que vinha preso ao garfo. E desse modo agiam com todos os filhos de Israel que iam cultuar em Siló.'),(287193,10,9,2,15,'E também, antes de se queimar a gordura, vinha o auxiliar do sacerdote e ordenava ao homem que estava oferecendo o sacrifício: ´Dá um pedaço desta carne para o sacerdote assar, porquanto ele não aceitará de ti carne cozida, somente a que ainda estiver crua!`'),(287194,10,9,2,16,'Se o homem argumentasse: ´Deixa a gordura queimar primeiro e depois toma quanto desejares.` Ele contestava: ´Não! Tu me entregarás a carne agora como te ordenei ou a tomarei à força!`'),(287195,10,9,2,17,'Sendo assim, o pecado destes jovens era muito grave aos olhos do SENHOR, porquanto tratavam com descaso a oferta trazida para o SENHOR.'),(287196,10,9,2,18,'Samuel, entretanto, ainda menino, ministrava diante do SENHOR, vestindo uma túnica de linho.'),(287197,10,9,2,19,'Todos os anos sua mãe fazia uma pequena túnica e a levava para ele, quando subia a Siló com o marido para cultuarem e oferecerem o sacrifício anual.'),(287198,10,9,2,20,'Eli abençoava Elcana e sua esposa com as seguintes palavras: ´Que <i>Yahweh</i> te dê outros filhos desta mulher em lugar do filho que ela rogou e dedicou ao SENHOR!`'),(287199,10,9,2,21,'Então o SENHOR visitou Ana novamente e a abençoou, e ela concebeu e deu à luz a mais três filhos e duas filhas. Enquanto isso, o menino Samuel crescia diante do SENHOR.'),(287200,10,9,2,22,'Eli já era bem idoso quando ficou sabendo de tudo o que seus filhos faziam de errado a todo o povo de Israel, inclusive que eles se tinham relações promíscuas com as mulheres que serviam junto à entrada da Tenda do Encontro.'),(287201,10,9,2,23,'Por isso os chamou à atenção: ´Por que fazeis isso? Tenho ouvido de todo este povo sobre o vosso mau procedimento!'),(287202,10,9,2,24,'Não, meus filhos, não é nada boa a fama que se divulga entre todo o povo do SENHOR a vosso respeito.'),(287203,10,9,2,25,'Se um homem comete um pecado ou falta contra outro ser humano, os juízes poderão intervir a seu favor; todavia, se pecar contra Deus, quem poderá interceder por ele?` Seus filhos, apesar destes conselhos e advertências , não quiseram dar atenção a seu pai. O SENHOR, entretanto, já havia resolvido destruí-los.'),(287204,10,9,2,26,'Entrementes, o jovem Samuel ia crescendo, cada dia mais, em estatura e em graça e estima por parte do SENHOR e de todas as pessoas à sua volta.'),(287205,10,9,2,27,'Então chegando um homem de Deus à cidade foi falar com Eli e profetizou: ´Assim diz o SENHOR: ´Porventura não me revelei claramente à família de teu pai, quando eles ainda estavam no Egito, sob o domínio do faraó?'),(287206,10,9,2,28,'Eu o escolhi dentre todas as tribos de Israel para ser o meu sacerdote entre o povo, para ministrar no meu altar, para queimar o meu incenso e para trazer o colete sacerdotal diante de mim sem mácula; e concedi todas as ofertas queimadas dos israelitas à família de teu pai.'),(287207,10,9,2,29,'Ora, por qual motivo então pisais e zombais do meu sacrifício e da minha oferta, que ordenei expressamente fossem celebradas na minha Habitação? Por que honras teus filhos mais do que a minha pessoa, permitindo-os engordar como glutões com as melhores partes de todas as ofertas feitas por Israel, o meu povo?`'),(287208,10,9,2,30,'Portanto, <i>Yahweh</i>, o Deus de Israel, declara solenemente: ´Prometi à tua família e à linhagem de teu pai, que ministrariam diante de mim para sempre` Entretanto, agora o SENHOR declara: ´Longe de mim tal propósito! Ora, honrarei aqueles que me oferecem honra, mas aqueles que me desprezam, igualmente serão tratados com desprezo!'),(287209,10,9,2,31,'É chegada a hora, portanto, em que aniquilarei o teu poder e a força da família de teu pai como se decepa um braço, e jamais haverá algum idoso na tua família.'),(287210,10,9,2,32,'E contemplarás a aflição na minha Habitação. Apesar de toda a prosperidade que trarei sobre Israel, não haverá pessoas que alcancem idade avançada.'),(287211,10,9,2,33,'E aquele de tua linhagem a quem Eu não destruir do meu altar, ficará apenas para consumir os teus olhos de lágrimas, lamento e te provocar tristeza; e todos os descendentes morrerão no auge da vida.'),(287212,10,9,2,34,'O que acontecer com teus dois filhos, Hofni e Fineias, será um sinal para ti: ambos morrerão no mesmo dia.'),(287213,10,9,2,35,'Em seguida, escolherei e levantarei para mim mesmo um sacerdote fiel, que agirá de acordo com o meu coração e o meu pensamento. Eu lhe edificarei uma família duradoura, e ele ministrará para sempre diante do meu rei Ungido.'),(287214,10,9,2,36,'E todo aquele que restar da tua família virá e se curvará diante dele para lhe rogar por uma moeda de prata e um pedaço de pão; e dirá: ´Imploro-te que me dês alguma função sacerdotal, para que tenha algo para comer!``'),(287215,10,9,3,1,'Samuel ainda era menino, mas continuava a servir ao SENHOR, sob a direção de Eli. Naquela época raramente <i>Yahweh</i> falava aos seus servos, e as visões haviam se escasseado muito.'),(287216,10,9,3,2,'Certa noite, Eli, cujos olhos estavam ficando tão debilitados que já não conseguia mais enxergar, estava deitado em seu lugar de costume.'),(287217,10,9,3,3,'Samuel dormia na Tenda Sagrada de<i>Yahweh</i>, onde ficava a Arca da Aliança. E a lâmpada de Deus ainda estava acesa.'),(287218,10,9,3,4,'Então <i>Yahweh</i>, o SENHOR chamou o menino: ´Samuel! Samuel!` Ao que ele respondeu: ´Eis-me aqui!`'),(287219,10,9,3,5,'Prontamente correu até onde Eli repousava e perguntou-lhe: ´Aqui estou senhor, me chamaste?` Mas Eli replicou-lhe: ´Eu não te chamei; volta e deita-te!` E Samuel foi e se deitou.'),(287220,10,9,3,6,'O SENHOR chamou novamente: ´Samuel! Samuel! Então ele se levantou, foi até Eli e disse: ´Tu me chamaste: aqui estou!` Mas Eli tornou a responder: ´Eu não te chamei, filho meu; volta e deita-te.`'),(287221,10,9,3,7,'Samuel ainda não conhecia o SENHOR, e a Palavra do SENHOR ainda não lhe havia sido revelada.'),(287222,10,9,3,8,'Então o SENHOR chamou Samuel pela terceira vez. Ele se levantou, foi até Eli e disse: ´Eis-me aqui, pois me chamaste!` E neste momento Eli compreendeu que Yahweh estava chamando o menino.'),(287223,10,9,3,9,'E Eli orientou a Samuel: ´Vai deitar-te, e se Ele te chamar de novo, dirás: ´Fala, SENHOR, pois o teu servo está ouvindo.` Assim, Samuel foi se deitar no seu lugar.'),(287224,10,9,3,10,'O SENHOR voltou a chamá-lo como nas outras vezes: ´Samuel! Samuel!` Ao que prontamente lhe respondeu o menino: ´Fala, porque o teu servo ouve!`'),(287225,10,9,3,11,'Então o SENHOR revelou a Samuel: ´Eis que estou a ponto de realizar em Israel algo que fará tinir os ouvidos de todos os que ficarem sabendo.'),(287226,10,9,3,12,'Na ocasião certa executarei contra Eli tudo o que prometi fazer à família dele, do começo ao fim!'),(287227,10,9,3,13,'Porquanto Eu lhe afirmei que julgaria sua família para sempre, por causa do grave pecado dos seus filhos, do qual ele tinha plena consciência; seus filhos se fizeram desprezíveis e blasfemadores contra a minha pessoa, e ele não os puniu.'),(287228,10,9,3,14,'Por esse motivo jurei à família de Eli: ´Jamais se fará expiação por esta família, nenhum sacrifício ou oferta de manjares será suficiente para apagar a culpa do seu terrível pecado``'),(287229,10,9,3,15,'Samuel ficou deitado até o romper do dia e então abriu as portas do aposento onde estava na Casa do SENHOR. Ele teve receio de contar a Eli tudo o que vira e ouvira.'),(287230,10,9,3,16,'Contudo, Eli o chamou para perto de si: ´Samuel, meu filho!` Ao que prontamente respondeu Samuel: ´Eis-me aqui!`'),(287231,10,9,3,17,'Então Eli lhe interrogou: ´Filho, o que foi que Deus te revelou? Não escondas nada de mim; Deus te castigue duramente, se esconderes de mim uma só palavra de tudo o que Ele te comunicou!`'),(287232,10,9,3,18,'Diante disso, Samuel contou-lhe tudo o que ouvira, sem lhe poupar de nenhum detalhe. Então Eli exclamou: ´Ele é <i>Yahweh</i>, o SENHOR! Que Ele faça o que bem parecer aos seus olhos.'),(287233,10,9,3,19,'Enquanto Samuel crescia, o SENHOR estava com ele, e fazia com que todas as palavras do jovem, de fato, se cumprissem.'),(287234,10,9,3,20,'Todo o Israel, desde Dã até Berseba, reconhecia que Samuel estava confirmado como verdadeiro profeta do SENHOR.'),(287235,10,9,3,21,'E o SENHOR continuou aparecendo em Siló, onde havia se revelado a Samuel por meio de sua Palavra.'),(287236,10,9,4,1,'E a palavra de Samuel se espalhava e era respeitada em todo o Israel.'),(287237,10,9,4,2,'Os filisteus organizaram sua frente de combate em linha para enfrentar Israel, e depois de violentos embates, Israel foi derrotado pelos filisteus, que mataram cerca de quatro mil israelitas no campo de batalha.'),(287238,10,9,4,3,'Quando os sobreviventes chegaram ao acampamento, os anciãos e líderes de Israel indagaram-lhes: ´Por que fez hoje o SENHOR que fôssemos feridos e vencidos pelos filisteus? E concluíram: ´Vamos a Siló buscar a Arca do nosso Deus: que venha para o nosso meio e nos livre da mão de nossos inimigos.'),(287239,10,9,4,4,'Então as autoridades do povo mandaram trazer de Siló a Arca da Aliança do SENHOR dos Exércitos, que está entre os querubins; e os dois filhos de Eli, Hofni e Finéias, acompanhavam a Arca de Aliança de Deus.'),(287240,10,9,4,5,'Assim que a Arca da Aliança do SENHOR chegou ao acampamento, todo Israel começou a gritar tão alto, que o chão ao redor estremeceu.'),(287241,10,9,4,6,'Os filisteus ouviram aquele brado extraordinário e exclamaram: ´Que significa esse forte grito no acampamento dos hebreus?` Quando foram avisados de que a Arca da Aliança do SENHOR havia chegado ao acampamento dos hebreus,'),(287242,10,9,4,7,'grande temor tomou conta dos filisteus e comentavam entre si: ´Deus veio ao acampamento dos hebreus! Ai de nós! Nunca aconteceu algo assim!'),(287243,10,9,4,8,'Ai de nós! Quem poderá nos salvar destes poderosos deuses? São os mesmos deuses que feriram os egípcios com toda espécie de pragas no deserto.`'),(287244,10,9,4,9,'E concluíram: ´Sede fortes, ó filisteus, e sede homens corajosos, a fim de que não vos torneis escravos dos hebreus, como eles foram vossos escravos no passado. Sede homens e lutai bravamente!`'),(287245,10,9,4,10,'E assim, os filisteus partiram para a luta e Israel acabou sendo vencido; cada israelita teve que fugir correndo para a sua tenda. O massacre foi enorme e horrível: Israel perdeu trinta mil soldados a pé.'),(287246,10,9,4,11,'Então os filisteus se apossaram da Arca de Deus, e Hofni e Finéias, os filhos de Eli, foram mortos.'),(287247,10,9,4,12,'Naquele mesmo dia um homem de Benjamim correu da frente de guerra até Siló, com as roupas rasgadas e terra na cabeça.'),(287248,10,9,4,13,'Quando ele chegou, Eli estava sentado em sua cadeira, ao lado da estrada. Estava muito angustiado, pois em seu coração temia pela Arca de Deus. O homem entrou na cidade, contou tudo sobre a matança que ocorrera, e imediatamente a cidade inteira começou a gritar e se lamentar.'),(287249,10,9,4,14,'Eli ouviu o clamor do povo ao longe e perguntou: ´Que grande alarido é esse na cidade?` E o benjamita se apressou e veio correndo trazer as notícias a Eli.'),(287250,10,9,4,15,'Estava Eli com noventa e oito anos de idade, seus olhos, já fracos, não se moviam mais, e ele não conseguia mais enxergar.'),(287251,10,9,4,16,'Assim que o encontrou o mensageiro lhe disse: ´Estou chegando do campo de batalha; consegui fugir das fileiras e hoje mesmo vim correndo de lá até aqui!` Diante do que Eli indagou-lhe: ´O que aconteceu, meu filho?`'),(287252,10,9,4,17,'E o homem lhe deu a notícia: ´Israel teve que fugir dos filisteus, e terrível carnificina, fomos derrotados e seus dois filhos, Hofni e Finéias, estão mortos. Além de tudo, os filisteus tomaram a Arca de Deus!`'),(287253,10,9,4,18,'Assim que o mensageiro mencionou a Arca de Deus, Eli caiu da cadeira para trás, próximo do portão da cidade, onde estava, quebrou o pescoço, e morreu, porquanto era idoso e obeso. Eli julgou e liderou o povo de Israel durante quarenta anos.'),(287254,10,9,4,19,'A nora de Eli, a esposa de Finéias, estava grávida e já quase na época de ter seu bebê. Quando ela recebeu a notícia de que a Arca de Deus havia sido tomada pelos filisteus e que o seu sogro e seu marido haviam morrido, começou a sentir fortes dores de parto e deu à luz.'),(287255,10,9,4,20,'Ela estava morrendo, mas as mulheres que a ajudavam lhe rogaram: ´Tenha coragem! Anima-te, porque tiveste um filho!` Ela, porém, nem conseguiu responder nem dar atenção.'),(287256,10,9,4,21,'Ela deu ao menino o nome de <i>I-Cavod</i>, Icabode, querendo dizer: ´Foi-se a Glória de Israel!`, aludindo ao fato de a Arca de Deus ter sido tomada, e por causa da morte de seu sogro e de seu marido.'),(287257,10,9,4,22,'E completou afirmando: ´A Glória foi exilada de Israel, porque a Arca de Deus nos foi tirada.`'),(287258,10,9,5,1,'Depois de tomarem a Arca de Deus, os filisteus a levaram de <i>Even Haézer</i>, Ebenézer para a cidade de <i>Ashdod</i>, Asdode,'),(287259,10,9,5,2,'e a depositaram no templo que eles dedicaram ao deus Dagom , ao lado de sua estátua.'),(287260,10,9,5,3,'No dia seguinte, ao romper da manhã, os moradores de Asdode observaram que a imagem de Dagom estava caída de cara no chão, exatamente da frente da Arca do SENHOR! Imediatamente eles ergueram a estátua de Dagom e a colocaram de volta em seu lugar.'),(287261,10,9,5,4,'Contudo, na manhã seguinte, quando se levantaram ao raiar do dia, lá estava novamente Dagom caído, rosto em terra, diante da Arca do SENHOR! As mãos e a cabeça da estátua de Dagom haviam sido quebradas e estavam sobre a soleira; só o seu corpo ficou no lugar.'),(287262,10,9,5,5,'É por este motivo que até hoje os sacerdotes de Dagom e todos os que o adoram em Asdode, não pisam sobre o patamar junto a entrada da porta do seu templo.'),(287263,10,9,5,6,'Passados estes acontecimento a mão do SENHOR pesou sobre o povo de Asdode e das cidades vizinhas, trazendo destruição sobre todos eles e afligindo-os com pestes e tumores diversos.'),(287264,10,9,5,7,'Quando os habitantes de Asdode notaram o que estava acontecendo em toda parte, exclamaram: ´Não fique mais conosco a Arca do Deus de Israel, porque a sua mão se endureceu contra nós e contra o nosso deus Dagom!`'),(287265,10,9,5,8,'Então mandaram que alguns mensageiros fossem chamar todos os cinco príncipes filisteus e lhes indagaram: ´Que devemos fazer com a Arca do Deus de Israel?` E, tomaram a seguinte decisão: ´A Arca do Deus de Israel seja transportada imediatamente a Gate!` E então levaram a Arca do Deus de Israel.'),(287266,10,9,5,9,'Entretanto, logo depois que a Arca chegou àquela cidade, o SENHOR Deus castigou severamente aquele povo e pôs medo em todos habitantes daquela região. Surgiram tumores em todas as pessoas de Gate; nos idosos e nos jovens, tanto nas mais importantes e ricas como nas mais humildes e pobres.'),(287267,10,9,5,10,'Então enviaram a Arca de Deus para Ecrom. Quando a Arca de Deus estava entrando na cidade de Ecrom, o povo começou a gritar: ´Eis que trouxeram a Arca do Deus de Israel para nos destruir a nós e toda a nossa gente!`'),(287268,10,9,5,11,'E, imediatamente, enviaram mensageiros a todos os príncipes governadores dos filisteus com a seguinte súplica: ´Devolvei o quanto antes a Arca do Deus de Israel: que ela retorne ao seu lugar e não mais provoque a nossa destruição e o sofrimento do nosso povo!` Em verdade, um grande pavor da morte se observava em todos os habitantes daquela cidade, tanto pesara a poderosa mão de Deus ali.'),(287269,10,9,5,12,'Aqueles que não morriam rapidamente eram afligidos com vários tumores, e gritos de dor e aflição subiam incessantemente ao céu.'),(287270,10,9,6,1,'Quando já haviam passados sete meses que a Arca do SENHOR estava nas terras dominadas pelos filisteus,'),(287271,10,9,6,2,'então eles decidiram chamar os seus sacerdotes, magos e adivinhadores e lhes indagaram: ´Que devemos fazer com a Arca do Deus de Israel? Dizei-nos como havemos de devolvê-la ao seu devido lugar!`'),(287272,10,9,6,3,'Então aqueles sábios lhes orientaram: ´Que desejais devolver adequadamente a Arca do Deus de Israel, não a envieis vazia, porém mandai com ela uma oferta generosa pela reparação de culpa. Assim sereis curados e sabereis por que a mão do Deus de Israel persiste em castigá-los!`'),(287273,10,9,6,4,'Diante disso os líderes filisteus perguntaram: ´Mas, qual deve ser a reparação que haveremos de pagar?` Responderam-lhes: ´De acordo com o número dos príncipes filisteus, cinco esculturas em ouro no formato de tumores e cinco de ratos, porquanto foi essa a praga que vós e os vossos governantes sofrestes.'),(287274,10,9,6,5,'Fazei imagens dos vossos tumores e imagens dos vossos ratos, que devastam a vossa terra, e dai glória ao Deus de Israel. É bem possível que este gesto alivie a mão de Deus de cima de vós, do vosso deus e de toda a terra onde habitais!'),(287275,10,9,6,6,'Por que endureceríeis o vosso coração como o fizeram os egípcios e Faraó? Somente quando Deus os tratou com grande rigor e humilhação foi que eles deixaram os israelitas seguirem o seu caminho!'),(287276,10,9,6,7,'Portanto, agora tomai e preparai um carro novo e duas vacas com cria, sobre as quais não tenha ainda sido colocada qualquer tipo de canga; atrelai as vacas à carroça e mandai os bezerros de volta ao curral.'),(287277,10,9,6,8,'Tomai, então, a Arca de Deus e colocai-a sobre a carroça. Quanto aos objetos de ouro que estais enviando como oferta pela culpa, depositá-los-eis numa caixa-forte, ao lado da Arca, e a deixareis partir.'),(287278,10,9,6,9,'Observai atentamente, porém, se o carro tomar o caminho em direção a cidade de <i>Bet-Shémesh</i>, Bete-Semes, isso significa que foi o Deus dos israelitas que, de fato, nos mandou todo este terrível mal. Entretanto, se isso não acontecer, então quer dizer que não foi Ele quem nos castigou com toda esta praga, e sim que ela veio por acaso.'),(287279,10,9,6,10,'E os filisteus fizeram o que os seus sacerdotes e feiticeiros haviam orientado: pegaram duas vacas e as amarraram a uma carroça nova e prenderam seus bezerros no curral.'),(287280,10,9,6,11,'Em seguida, colocaram a Arca do SENHOR sobre a carroça e junto dela um cofre em forma de caixa com os ratos de ouro e as imagens dos tumores.'),(287281,10,9,6,12,'E aconteceu que as vacas se movimentaram diretamente com destino a Bete-Semes e mantiveram-se resolutas nesta estrada, mugindo por todo o caminho, e não se desviaram um só momento, nem para a direita nem para a esquerda. E os governantes e líderes dos filisteus as seguiram até a fronteira de Bete-Semes.'),(287282,10,9,6,13,'Entrementes, o povo de Bete-Semes estava colhendo trigo no vale e, assim que avistaram a Arca da Aliança voltando, alegraram-se grandemente.'),(287283,10,9,6,14,'Aquele carro filisteu, puxado pelas duas vacas, chegou ao campo de Josué, de Bete-Semes, e ali parou ao lado de uma grande rocha. Em seguida, cortaram toda a madeira da carroça para o fogo e ofereceram as vacas em holocausto a <i>Yahweh</i>.'),(287284,10,9,6,15,'Então os levitas desceram a Arca do SENHOR e o cofre com os objetos de ouro e haviam depositado tudo sobre a grande pedra. E naquele dia o povo de Bete-Semes apresentou ao SENHOR ofertas que foram totalmente queimadas e também sacrifícios de animais.'),(287285,10,9,6,16,'Os cinco príncipes filisteus observaram tudo isso e no mesmo dia retornaram para Ecrom.'),(287286,10,9,6,17,'As esculturas de ouro simbolizando os tumores que os filisteus pagaram em reparação pelos seus pecados contra o SENHOR foram destinadas uma por cidade. E assim enviaram uma peça de ouro para: Asdode, Gaza e Ecrom.'),(287287,10,9,6,18,'O número dos ratos de ouro foi de acordo com o número de cidades filistéias que pertenciam aos cinco príncipes filisteus, isto é, tanto as cidades fortificadas, protegidas por muralhas, como as aldeias e povoados vizinhos. A grande pedra sobre a qual depositaram a Arca do SENHOR, é até nosso dias uma testemunha no campo de Josué, de Bete-Semes.'),(287288,10,9,6,19,'No entanto, setenta homens de Bete-Semes, sendo que cinqüenta deles eram daqueles que andam aos milhares, filhos de Jeconias, cometeram o pecado de olhar para dentro da Arca de <i>Yahweh</i>, e por este motivo o SENHOR os matou. E o povo muito se lamentou, chorou e ficou de luto, por causa dessa grande matança que Deus fez cair sobre sua gente.'),(287289,10,9,6,20,'Então os habitantes de Bete-Semes exclamaram: ´Quem poderá, de agora em diante, permanecer na presença de <i>Yahweh</i>, o Deus Santo? Para quem deveremos enviar a sua Arca, a fim de que Ele se afaste de nós?`'),(287290,10,9,6,21,'Em seguida mandaram mensageiros aos moradores de <i>Kiriat-Iearim</i>, Quiriate-Jearim, com estas palavras: ´Os filisteus restituíram a Arca da Aliança do Eterno. Descei, portanto, e levai-a para vós!`'),(287291,10,9,7,1,'Então os homens de Quiriate-Jearim, cidade de Jearim, vieram para levar a Arca do SENHOR. E eles a conduziram para a casa de Abinadabe, na colina, e consagraram seu filho Eleazar para guardar a Arca de <i>Yahweh</i>.'),(287292,10,9,7,2,'Desde o dia em que a Arca do SENHOR foi instalada em Quiriate-Jearim, um longo tempo se passou; foram vinte anos. E todo o povo de Israel clamava e buscava o SENHOR por meio de súplicas.'),(287293,10,9,7,3,'E aconteceu que Samuel declarou a toda a Casa de Israel: ´Se é de todo o vosso coração que desejais voltar-vos para <i>Yahweh</i>, tirai imediatamente do meio de vós os deuses pagãos, estrangeiros e todas as imagens da deusa Astarote! Dedicai inteiramente o vosso coração ao SENHOR e adorai somente a Ele. Então Ele vos livrará da mão dos filisteus!`'),(287294,10,9,7,4,'Em seguida, todos os israelitas jogaram fora suas várias imagens de Baal, Astarote e outros deuses e passaram a reverenciar exclusivamente a Deus, o SENHOR.'),(287295,10,9,7,5,'E Samuel prosseguiu proclamando: ´Reuni, pois, todo o Israel em Mispá, para que eu possa interceder por vós perante <i>Yahweh</i>!`'),(287296,10,9,7,6,'Reuniram-se em Mispá, tiraram água e derramaram diante do SENHOR, jejuaram naquele dia e confessaram: ´Pecamos contra Yahweh, o SENHOR!` E foi em Mispá que Samuel passou a julgar e governar todo o povo de Israel.'),(287297,10,9,7,7,'Logo que os filisteus foram informados que os israelitas se haviam reunido em assembléia em Mispá, os príncipes, líderes do povo filisteu, subiram com o objetivo de atacar Israel. Sabendo disso, os filhos de Israel sentiram grande medo dos soldados filisteus.'),(287298,10,9,7,8,'Correram para Samuel e lhe rogaram: ´Não cesses de invocar o Nome de <i>Yahweh</i>, nosso Deus, para que Ele nos salve das mãos dos filisteus!`'),(287299,10,9,7,9,'Então Samuel tomou um cordeirinho ainda não desmamado e o ofereceu inteiro como holocausto ao SENHOR pelo povo de Israel, e <i>Yahweh</i> o ouviu e respondeu à sua oração.'),(287300,10,9,7,10,'Enquanto Samuel estava queimando completamente o sacrifício que oferecia a Deus, os filisteus atacaram Israel, mas, naquele dia, porém, o SENHOR trovejou com fortíssimo estrondo contra o exército filisteu, colocou todos os soldados em pânico e foram derrotados por Israel.'),(287301,10,9,7,11,'As forças militares de Israel saíram de Mispá e perseguiram os filisteus até uma certa região localizada abaixo de Bete-Car, exterminando-os pelo caminho.'),(287302,10,9,7,12,'Então Samuel mandou que uma pedra fosse erguida entre Mispá e Sem; e deu-lhe o nome de <i>Éven-Haézer</i>, Ebenézer, que significa ´Rocha do Socorro`, querendo dizer: ´Até aqui nos ajudou o SENHOR!`'),(287303,10,9,7,13,'Deste modo os filisteus foram derrotados, e o SENHOR Deus não permitiu que eles invadissem as terras de Israel durante todo o tempo em que Samuel viveu.'),(287304,10,9,7,14,'As cidades que os filisteus tinham conquistado foram devolvidas ao povo de Israel, desde Ecrom até Gate. Israel conseguiu também libertar todos os territórios vizinhos à estas grandes cidades do poder dos filisteus. E se estabeleceu a paz entre Israel e os amorreus.'),(287305,10,9,7,15,'Samuel continuou julgando e liderando Israel todos os dias de sua vida.'),(287306,10,9,7,16,'Cada ano ele visitava Betel, Guilgal e Mispá, decidindo sobre as importantes questões de Israel em todos esses lugares.'),(287307,10,9,7,17,'Mas sempre retornava a Ramá, onde estava sua residência; dali ele governava sua cidade e toda a nação de Israel como juiz e líder. E foi em Ramá que Samuel construiu um altar em honra ao Nome de <i>Yahweh</i>, o SENHOR.'),(287308,10,9,8,1,'Quando Samuel ficou idoso, nomeou seus filhos como juízes e líderes de Israel.'),(287309,10,9,8,2,'O primogênito chamava-se Joel, e o segundo filho, Abias; eles foram líderes em Berseba.'),(287310,10,9,8,3,'Entretanto, os filhos de Samuel não seguiram o seu exemplo. Ao contrário, deixaram-se seduzir e orientar-se pela ganância, aceitaram suborno e perverteram a lei e o direito.'),(287311,10,9,8,4,'Por isso todos os anciãos e autoridades de Israel se reuniram e foram falar com Samuel, em Ramá.'),(287312,10,9,8,5,'E ponderaram-lhe: ´Tu envelheceste, e teus filhos insistem em não andar nos teus caminhos. Portanto, constitui sobre nós um rei, o qual exerça a justiça sobre nós, como acontece em todas as nações ao nosso redor!`'),(287313,10,9,8,6,'No entanto, esta expressão: ´constitui sobre nós um rei, o qual exerça a justiça sobre nós`, causou um profundo desgosto ao coração de Samuel, e então ele invocou o Nome de <i>Yahweh</i> e orou ao SENHOR.'),(287314,10,9,8,7,'O SENHOR Deus então lhe respondeu em seguida: ´Atende, pois, a tudo o que este povo te pede, porquanto não é a ti que eles rejeitam, mas sim a minha própria pessoa, porque não desejam mais que Eu reine sobre eles!'),(287315,10,9,8,8,'Tudo o que têm feito comigo desde o dia em que os libertei e fiz subir do Egito, até este momento, abandonando-me e prestando culto e adoração a outros deuses, assim também estão fazendo contigo.'),(287316,10,9,8,9,'Agora, portanto, atende ao que eles pleiteiam. Contudo, solenemente, lembra-lhes e explica-lhes todos os direitos do rei que reinará sobre eles!`'),(287317,10,9,8,10,'Samuel comunicou todas as palavras do SENHOR ao povo, que lhe rogava por um rei.'),(287318,10,9,8,11,'Ele declarou: ´Este é o direito do rei que reinará sobre vós: Ele convocará os vossos filhos e os encarregará dos seus carros de guerra e dos seus cavalos e os fará marchar e correr à frente do seu carro.'),(287319,10,9,8,12,'Determinará alguns como comandantes de mil soldados e outros como comandantes de cinqüenta. Ele os mandará arar as terras dele, fazer toda a colheita, e construir armas de guerra e todo o tipo de equipamentos para os seus carros de guerra.'),(287320,10,9,8,13,'Ele tomará as vossas filhas para serem perfumistas, cozinheiras e padeiras.'),(287321,10,9,8,14,'Tomará igualmente vossos campos, as vossas vinhas, os vossos melhores olivais, e os dará aos seus oficiais.'),(287322,10,9,8,15,'Das vossas culturas e das vossas vinhas ele cobrará o dízimo, que destinará aos seus oficiais, criados, eunucos e serviçais.'),(287323,10,9,8,16,'Os melhores entre os vossos servos e as vossas servas, os jovens, o gado e os jumentos serão todos tomados, conforme a sua vontade, para seu uso particular.'),(287324,10,9,8,17,'Exigirá também de vós um décimo dos rebanhos, e vós mesmos vos tornareis escravos dele.'),(287325,10,9,8,18,'Então, naquele dia, reclamareis com grande voz contra o rei que vós mesmos tiverdes escolhido, porém <i>Yahweh</i> não atenderá as vossas queixas naquele momento de aflição!`'),(287326,10,9,8,19,'Contudo, todo o povo recusou-se a ouvir a advertência de Samuel e exclamou: ´Não! Queremos ter um rei!'),(287327,10,9,8,20,'Eis, pois, que seremos como todas as demais nações; um rei nos governará, e sairá a nossa frente para lutar em nossas batalhas!`'),(287328,10,9,8,21,'Então, depois de ter ouvido tudo o que o povo expressou, Samuel o repetiu diante do SENHOR.'),(287329,10,9,8,22,'E o SENHOR determinou: ´Satisfaz, portanto, o desejo deste povo e constitui-lhe um rei!` Então Samuel respondeu aos homens de Israel: ´Volte cada um para a sua cidade!`'),(287330,10,9,9,1,'Havia um homem entre o povo da tribo de Benjamim chamado Quis. Ele era filho de Abiel, neto de Zeror, bisneto de Becorate e trineto de Afias. Quis era um homem abastado e muito influente em sua região.'),(287331,10,9,9,2,'Tinha ele um filho chamado Saul, um belo jovem. Nenhum outro havia entre os filhos de Israel mais bonito do que ele; os rapazes mais altos chegavam apenas à altura dos seus ombros.'),(287332,10,9,9,3,'Certo dia, aconteceu que algumas jumentas que pertenciam a Quis, o pai de Saul, se desgarraram e fugiram. Então Quis pediu a Saul: ´Filho, chama um dos criados e vai à procura das jumentas desgarradas.`'),(287333,10,9,9,4,'Percorreram toda a região montanhosa de Efraim e vasculharam a terra de Salisa, mas não as encontraram. Seguiram pelas terras de Saalim, contudo as jumentas também não estavam lá. Então atravessaram todo o território de Benjamim, e mesmo com todo esse esforço não as acharam.'),(287334,10,9,9,5,'Chegando ao distrito de Zufe, sugeriu Saul ao servo que o acompanhava: ´Vamos voltar! Caso contrário meu pai deixará de pensar nas jumentas e começará a se preocupar conosco.`'),(287335,10,9,9,6,'Entretanto, o servo lhe aconselhou: ´Nesta cidade mora um homem de Deus que é muito respeitado. Tudo o que ele diz acontece com certeza. Vamos até lá: é bem possível que nos possa orientar quanto ao caminho que devemos seguir!`'),(287336,10,9,9,7,'Mas Saul ponderou ao criado: ´Se formos, que ofereceremos ao homem? O pão já acabou no alforje, e nada mais temos a oferecer pelos préstimos deste homem de Deus. O que podemos fazer?`'),(287337,10,9,9,8,'O servo pediu a palavra e ofereceu a Saul: ´Ocorre que ainda tenho comigo cerca de três gramas de prata, que darei com prazer ao homem de Deus, e ele nos ajudará em nossa jornada!`'),(287338,10,9,9,9,'(Nos tempos antigos, em Israel, quando uma pessoa desejava saber a vontade de Deus, costumava dizer: ´Vinde vamos ao vidente!`, porquanto naquela época se chamava o atual ´profeta` de ´vidente`.)'),(287339,10,9,9,10,'Então Saul replicou ao seu servo: ´Falaste bem. Vamos, então!` E chegaram à cidade onde morava o homem de Deus.'),(287340,10,9,9,11,'Ao subirem a colina para chegar à cidade, encontraram algumas jovens que estavam saindo para buscar água e indagaram a elas: ´O vidente está na cidade?`'),(287341,10,9,9,12,'Ao que elas prontamente responderam: ´Está sim! Logo ali adiante. Acaba de chegar, um pouco antes de ti. Mas apressa-te: ele veio à cidade porque ainda hoje será oferecido um sacrifício no altar que foi erguido no monte.'),(287342,10,9,9,13,'Assim que entrardes na cidade, vós o achareis antes que suba ao altar do monte para comer. O povo não comerá antes que ele chegue ao lugar alto, pois ele deve abençoar o sacrifício; depois disso, os convidados poderão comer à vontade. Subi, pois, depressa e logo o achareis!`'),(287343,10,9,9,14,'Subiram, então, à cidade. Quando iam atravessando a porta, Samuel saia em sua direção a caminho do altar do monte.'),(287344,10,9,9,15,'No dia anterior à chegada de Saul, o SENHOR havia revelado isto a Samuel:'),(287345,10,9,9,16,'´Amanhã, por volta desta hora, enviar-te-ei um homem da terra de Benjamim! Unge-o como líder sobre Israel, o meu povo. Ele libertará o meu povo do domínio dos filisteus, porque tenho observado o sofrimento do meu povo e ouvido os seus pedidos de socorro!`'),(287346,10,9,9,17,'E assim que Samuel fixou os olhos em Saul, o SENHOR lhe deu a entender: ´É precisamente este o homem de quem te falei. É ele quem governará o meu povo!`'),(287347,10,9,9,18,'No entanto, Saul se aproximou de Samuel à altura da soleira da porta de entrada da cidade e lhe rogou: ´Por favor, podes indicar-me onde fica a casa do vidente?`'),(287348,10,9,9,19,'Ao que Samuel respondeu a Saul: ´Sou eu o vidente. Sobe adiante de mim ao lugar alto onde está o altar, pois hoje comereis comigo. Amanhã, ao raiar do dia, eu te esclarecerei tudo quanto hoje preocupa o teu coração!'),(287349,10,9,9,20,'Quanto às jumentas que se extraviaram de tuas mãos já há três dias, não te aflijas por elas; eis que já foram encontradas. E a quem pertencerá tudo o que é precioso em Israel, senão a ti e a toda família de teu pai?`'),(287350,10,9,9,21,'Saul, espantado, respondeu prontamente: ´Porventura não sou eu um simples benjamita, a menor das tribos de Israel, e não é a minha família a menos importante entre todos os clãs da tribo de Benjamim? Sendo assim, porque o senhor está me dirigindo estas palavras?`'),(287351,10,9,9,22,'Então Samuel tomou gentilmente a Saul e o seu servo e os conduziu ao salão de festas e lhes ofereceu o lugar de maior honra, à cabeceira da mesa, onde estavam assentados cerca de trinta proeminentes convidados.'),(287352,10,9,9,23,'Em seguida, Samuel dirigiu-se ao cozinheiro e solicitou: ´Serve aquela porção de carne que te recomendei que separasses!`'),(287353,10,9,9,24,'E o cozinheiro imediatamente trouxe a coxa do animal preparado, com tudo o que estava sobre ela, e a depositou diante de Saul. Em seguida, disse Samuel: ´Eis, aqui está, diante de ti o que fora reservado. Come, pois te foi guardado para esta ocasião, a fim de que o comesses na companhia de muitos ilustres convidados. Assim Saul comeu com Samuel naquele dia.'),(287354,10,9,9,25,'Depois que desceu do altar do monte para a cidade, Samuel conversou com Saul no terraço de sua casa.'),(287355,10,9,9,26,'Ao raiar da aurora, quando se levantaram, Samuel chamou Saul no terraço para se despedir dizendo: ´Levanta-te para que eu te acompanhe até a saída da cidade!` Saul se levantou, e os dois saíram, ele e Samuel.'),(287356,10,9,9,27,'Quando desciam em direção à saída da cidade, Samuel pediu a Saul: ´Fala ao rapaz que passe adiante de nós. O servo de Saul passou, e Samuel disse: ´Tu, porém, espera aqui a fim de que eu possa lhe transmitir a mensagem de Deus para ti!`'),(287357,10,9,10,1,'Samuel havia trazido consigo um frasco de azeite e o derramou sobre a cabeça de Saul, beijou-lhe uma das faces e declarou: ´Porventura <i>Yahweh</i> não te ungiu para seres príncipe sobre a sua herança?'),(287358,10,9,10,2,'Hoje, portanto, quando me deixares, encontrarás dois homens próximos ao túmulo de Raquel, na fronteira de Benjamim. Esses homens lhe dirão: ´Eis que já foram encontradas as jumentas que saístes a procurar. O teu pai esqueceu o caso das jumentas, e está agora aflito por tua causa e indaga a todo momento: ´Que terá acontecido ao meu filho?`'),(287359,10,9,10,3,'Então, dali, prosseguirás rumo ao Carvalho de Tabor, encontrarás três homens que estarão subindo para cultuar a Deus em Betel. Um deles levando três cabritos, outro, três pães, e o outro, um odre, uma vasilha de couro cheia de vinho.'),(287360,10,9,10,4,'Eles te saudarão e te oferecerão dois pães que aceitarás!'),(287361,10,9,10,5,'Chegarás, então, a Gibeá de Deus, onde há um posto militar dos filisteus, e acontecerá que entrando na cidade, te defrontarás com uma confraria de profetas que vêm descendo do alto lugar tocando liras, tamborins, flautas e harpas; e eles estarão profetizando.'),(287362,10,9,10,6,'Neste momento, o Espírito do SENHOR tomará pleno controle de ti, e terás manifestações proféticas com eles; e serás transformado em outro homem!'),(287363,10,9,10,7,'Assim que estes sinais te sucederem age, pois, de acordo com o que decidires, porque Deus é contigo.'),(287364,10,9,10,8,'Ide, todavia, na minha frente para Guilgal. Mais tarde eu irei ter contigo, a fim de oferecer holocaustos e sacrifícios de paz e comunhão. Contudo, aguardarás sete dias até que eu chegue e te oriente sobre o que fazer.`'),(287365,10,9,10,9,'Assim que voltou as costas para deixar Samuel e partir para casa, Deus mudou o coração de Saul, e todos aqueles sinais se cumpriram naquele mesmo dia.'),(287366,10,9,10,10,'Partindo dali, Saul e seu servo chegaram a Gibeá, e logo um grupo de profetas veio caminhando na direção de Saul; o Espírito de Deus se apossou dele, e imediatamente ele profetizou entre os profetas.'),(287367,10,9,10,11,'Quando os que já o conheciam o observaram profetizando com o grupo, comentavam uns com os outros: ´Que terá acontecido com o filho de Quis?` Ora, Saul está também na sociedade dos profetas?`'),(287368,10,9,10,12,'Então um homem que morava ali exclamou: ´Porventura os pais destes homens também são profetas?` E daí surgiu o seguinte dito popular: ´Será que Saul também virou profeta?`'),(287369,10,9,10,13,'Depois que Saul terminou de profetizar, dirigiu-se para o altar no monte.'),(287370,10,9,10,14,'Foi quando o tio de Saul indagou a ele e ao seu servo: ´Aonde foste!` Ao que redargüiu Saul: ´Ora, procurar as jumentas desgarradas!` Quando, no entanto, chegamos à conclusão de que não poderiam ser encontradas, fomos falar com Samuel.`'),(287371,10,9,10,15,'O tio de Saul quis saber mais e o questionou: ´Conta-me, pois, o que foi que Samuel te revelou?`'),(287372,10,9,10,16,'Saul respondeu ao tio: ´Ele nos informou com segurança que as jumentas já haviam sido encontradas!`, e não contou ao tio uma palavra sobre tudo o que Samuel havia dito a respeito do realeza.'),(287373,10,9,10,17,'Entrementes, Samuel convocou todo o povo de Israel à presença de <i>Yahweh</i> em Mispá,'),(287374,10,9,10,18,'e proclamou-lhes: ´Assim diz o SENHOR, o Deus de Israel: ´Eu libertei Israel do Egito, e vos salvei a todos do poder do Egito e da influência de todos os demais reinos que vos afligiam.'),(287375,10,9,10,19,'Contudo, hoje, vós rejeitastes o vosso Deus, Aquele que vos livrou de todos os vossos males e de todas as vossas angústias que vos oprimiam, e respondestes: ´Não! Estabelecei sobre nós um rei!` Agora, portanto, comparecei diante de <i>Yahweh</i>, de acordo com todas as vossas tribos e clãs!`'),(287376,10,9,10,20,'Sendo assim, Samuel mandou que se apresentassem todas as tribos de Israel e, o sorteio indicou a tribo de Benjamim.'),(287377,10,9,10,21,'Então fez ir à frente a tribo de Benjamim, família por família, e o clã de Matri foi escolhido. Então os homens da família de Matri avançaram, e Saul, filho de Quis, foi o escolhido. Todavia, quando o procuraram, ele não foi encontrado.'),(287378,10,9,10,22,'Consultaram uma vez mais a <i>Yahweh</i>: ´O homem escolhido já está entre nós?` E <i>Yahweh</i> respondeu: ´Sim, ele está bem ali, escondido no meio das bagagens.`'),(287379,10,9,10,23,'Em seguida, correram a buscá-lo, e ele se apresentou no meio do povo: homem de boa aparência, quando ficou em pé, os mais altos só chegavam aos seus ombros.'),(287380,10,9,10,24,'Então Samuel exclamou diante de todo o povo reunido: ´Vede agora quem <i>Yahweh</i>, o SENHOR escolheu? Não há nenhum ser humano que se compare a ele entre todo o Israel!` E, prontamente o povo bradou: ´Viva o rei!`'),(287381,10,9,10,25,'Samuel expôs diante de toda a congregação as leis do reino e as escreveu num livro e o depositou perante o SENHOR. Logo em seguida, Samuel mandou o povo de volta para as suas moradas.'),(287382,10,9,10,26,'Saul também retornou à sua casa em Gibeá, acompanhado por guerreiros, cujo coração Deus havia tocado.'),(287383,10,9,10,27,'No entanto, alguns arruaceiros saíram murmurando: ´Como poderá esse tal nos salvar?` E o desprezaram e não lhe homenagearam com presente algum. Saul, contudo, se fez de surdo.'),(287384,10,9,11,1,'Cerca de um mês depois destes eventos, <i>Nahash</i>, Naás, o rei dos amonitas, avançou contra a cidade de <i>Iavesh-Guilad</i>, Jabes-Gileade e a cercou. E o exército de Jabes lhe propôs: ´Faze conosco um tratado, e te serviremos!`'),(287385,10,9,11,2,'Contudo, Naás, o amonita, lhes retrucou: ´Eis o pagamento que de vós exigirei para fazer um acordo: todos vós tereis vazado o olho direito, e assim humilharei a todo o Israel!`'),(287386,10,9,11,3,'Diante disso os líderes de Naás responderam: ´Dá-nos uma trégua de sete dias! Mandaremos mensageiros a todo território de Israel e, se ninguém vier em nosso auxílio, nos renderemos a ti.`'),(287387,10,9,11,4,'Os mensageiros chegaram a Gibeá, onde Saul morava. Assim que entregaram as notícias, o povo começou a chorar e se lamentar desesperadamente.'),(287388,10,9,11,5,'Naquela mesma hora Saul vinha chegando do campo com o gado e indagou: ´Que se passa com o povo que está aos prantos pela cidade?` Contaram-lhe o que lhes haviam comunicado os homens de Jabes.'),(287389,10,9,11,6,'Assim que Saul tomou conhecimento do que se passava, o Espírito de Deus assumiu absoluto controle de sua pessoa, e Saul ficou profundamente indignado.'),(287390,10,9,11,7,'Agarrou dois bois e os fez em pedaços; em seguida, por meio de mensageiros, enviou os pedaços dos animais a todo território de Israel, anunciando: ´Eis o que se fará a todos os bois daquele que não seguir imediatamente a Saul e Samuel à batalha!`. Então todo o povo de Israel sentiu imenso temor em relação ao que o SENHOR poderia fazer, e então todos atenderam ao chamado e vieram imbuídos de um só ânimo: seguir as diretrizes de Saul.'),(287391,10,9,11,8,'Assim, quando Saul os reuniu em Bezeque, somaram trezentos mil homens de Israel e trinta mil de Judá.'),(287392,10,9,11,9,'E responderam aos mensageiros de Jabes: ´Dizei aos homens de Jabes de Gileade: ´Amanhã, por volta da hora mais quente do dia, vos chegará pleno socorro!` Assim que os mensageiros relataram isso aos moradores da cidade de Jabes, todos muito se alegraram.'),(287393,10,9,11,10,'Então, os homens de Jabes responderam aos amonitas: ´Amanhã nos entregaremos a vós e então fareis conosco o que vos aprouver!`'),(287394,10,9,11,11,'No dia seguinte, Saul dividiu os seus homens em três grandes grupos. Ao raiar da aurora os exércitos de Saul avançaram sobre o acampamento amonita e os atacaram violentamente. Por volta do meio dia já haviam massacrado quase todos os inimigos. E os que conseguiram fugir se espalharam, cada qual buscando livrar sua própria vida por um lado.'),(287395,10,9,11,12,'Então o povo de Israel declarou a Samuel: ´Onde estão aquelas pessoas que questionaram: ´Poderá Saul reinar sobre nós?` Dize-nos seus nomes a fim de que os executemos agora mesmo!`'),(287396,10,9,11,13,'Contudo Saul ponderou: ´Ninguém será condenado à morte hoje, porquanto neste dia <i>Yahweh</i> proveu salvação a Israel!`'),(287397,10,9,11,14,'Depois Samuel convocou todo o povo: ´Vinde e vamos a Guilgal e reafirmemos ali nossos votos quanto ao reinado de Saul!` 1'),(287398,10,9,11,15,'Todo o povo se reuniu em Guilgal e Saul foi referendado rei perante <i>Yahweh</i>, em Guilgal. Ali se imolaram sacrifícios de comunhão diante do SENHOR, e Saul e todos os homens de Israel se entregaram a manifestações de júbilo.'),(287399,10,9,12,1,'Então Samuel reuniu todo o Israel e lhes declarou: ´Eis que vos atendi em tudo o que me pedistes, e estabeleci um rei para governar sobre vós.'),(287400,10,9,12,2,'De agora em diante, será o rei quem marchará à vossa frente. Já estou velho e de cabelos brancos, e meus filhos habitam entre vós. Fui vosso guia desde a minha mocidade até hoje.'),(287401,10,9,12,3,'Aqui estou! Testemunhai contra mim diante do SENHOR e do seu ungido: a quem tomei um único boi ou jumento? A quem defraudei e a quem oprimi? De quem tenho recebido presentes, a fim de que finja não ver a injustiça? E eu vos restituirei!`'),(287402,10,9,12,4,'Todo o povo, no entanto, exclamou: ´Tu não nos defraudaste nem nos oprimiste e de ninguém tiraste coisa alguma!`'),(287403,10,9,12,5,'E Samuel lhes afirmou: ´<i>Yahweh</i> é testemunha contra vós, e o seu ungido é igualmente hoje testemunha de que nada achastes culpa alguma em minhas atitudes!` E o povo respondeu: ´Sim, Ele é testemunha!`'),(287404,10,9,12,6,'Então Samuel declarou aos israelenses: ´O SENHOR designou Moisés e Arão e libertou os vossos pais, fazendo-os subir do Egito.'),(287405,10,9,12,7,'Agora, pois, permanecei aqui mesmo, para que eu entre em juízo diante do SENHOR, relativamente a todos os atos de justiça do SENHOR, que Ele realizou por vós e por vossos pais:'),(287406,10,9,12,8,'depois que Jacó entrou no Egito e os egípcios os oprimiram e os vossos pais clamaram a Yahweh e Ele vos enviou Moisés e Aarão, que fizeram vossos pais sair do Egito e os estabeleceu nestas terras.'),(287407,10,9,12,9,'Vossos antepassados, contudo, se esqueceram de <i>Yahweh</i>, seu Deus; e ele os entregou nas mãos de Sísera, comandante do exército de Hazor, e nas mãos dos filisteus, com também nas mãos do rei Moabe, os quais lutaram contra eles e os venceram.'),(287408,10,9,12,10,'Então o povo clamou e suplicou pelo socorro de <i>Yahweh</i>, o SENHOR, confessando: ´Ó Deus! Pecamos por ter abandonado o SENHOR e prestado culto ao deus Baal e a deusa Astarote e seus postes sagrados. Agora, pois, livra-nos da mão dos nossos inimigos, e nós te serviremos!`'),(287409,10,9,12,11,'Então <i>Yahweh</i> enviou <i>Jerubaal</i>, Gideão, <i>Bedan</i>, Sansão; Baraque, Jefté e Samuel, que vos livraram das mãos dos inimigos de Israel que vos rodeavam, e pudestes habitar a terra em paz e segurança.'),(287410,10,9,12,12,'Apesar de tudo, quando vistes Naás, rei dos amonitas, marchar contra vós, rogastes-me: ´Não! É preciso que um rei governe sobre nós!` No entanto, <i>Yahweh</i> vosso Deus é vosso Rei!'),(287411,10,9,12,13,'Sendo assim, agora, aqui está o rei que escolhestes, aquele que vos mesmos pedistes; o SENHOR vos deu um rei!'),(287412,10,9,12,14,'Se temerdes ao SENHOR, e o servirdes, e atenderdes às suas ordens, e se tanto vós como o rei que governa sobre vós seguirdes a <i>Yahweh</i> vosso Deus, então tudo vos irá bem!'),(287413,10,9,12,15,'Todavia, se não obedecerdes a <i>Yahweh</i>, se vos revoltardes contra a sua vontade, então a mão do SENHOR pesará sobre vós e sobre o vosso rei.'),(287414,10,9,12,16,'Ainda uma vez olhai e vede o grande prodígio que <i>Yahweh</i> realiza diante de vossos olhos.'),(287415,10,9,12,17,'Não é agora a época da colheita do trigo? Pois bem, rogarei a <i>Yahweh</i>, e Ele fará trovejar e chover a fim de que venhas a reconhecer com toda clareza como foi grave o pecado que cometestes contra o SENHOR pedindo um rei para vós!`'),(287416,10,9,12,18,'Então Samuel invocou a <i>Yahweh</i> e Ele fez com que viessem trovoadas e chovesse naquele mesmo dia, e todo o povo se encheu de medo do SENHOR e de Samuel.'),(287417,10,9,12,19,'Todo o povo suplicou a Samuel: ´Intercede por nós, teus servos, a <i>Yahweh</i> teu Deus, para que não morramos; porquanto sobre todos os nossos pecados acrescentamos o mal de pedir para nós um rei!`'),(287418,10,9,12,20,'Contudo Samuel declarou ao povo: ´Não temais! É verdade que cometestes um grande erro. Somente não vos afasteis de <i>Yahweh</i>, mas servi-o com todo o vosso coração.'),(287419,10,9,12,21,'Não apostateis para vos entregardes a ídolos de nada, que para nada servem, porque nenhum auxílio podem proporcionar, porquanto nada são.'),(287420,10,9,12,22,'Certamente <i>Yahweh</i> jamais desamparará o seu povo, em honra ao seu grande Nome; porque o SENHOR decidiu fazer de vós o seu povo.'),(287421,10,9,12,23,'Quanto à minha pessoa, longe de mim pecar contra o SENHOR, deixando de interceder por vós; eu vos ensinarei o caminho do bem e da justiça!'),(287422,10,9,12,24,'Tão somente temei ao SENHOR e sirvam-no fielmente de todo o coração, pois vede quão grandes prodígios realizou entre vós.'),(287423,10,9,12,25,'Porém, se insistirdes em praticar o que é mal, vós e o vosso rei sereis exterminados!`'),(287424,10,9,13,1,'Saul já tinha reinado por um ano em Israel, e quando estava em seu segundo ano de reinado,'),(287425,10,9,13,2,'Saul escolheu três mil guerreiros de Israel; dois mil ficaram com ele em Micmás e na região montanhosa de Betel, e mil homens permaneceram com seu filho Jônatas, na cidade de Gibeá, no território da tribo de Benjamim.'),(287426,10,9,13,3,'Jônatas atacou e matou o comandante filisteu, em Geba, e os filisteus foram informados do que ocorrera. Então Saul mandou tocar o <i>Shofar</i>, a trombeta, conclamando o povo à guerra: ´Que ouçam todos os hebreus!`'),(287427,10,9,13,4,'Então todo o Israel ouviu a notícia de que Saul havia atacado o posto dos filisteus, transformando Israel em mau cheiro perante o ódio do povo filisteus em relação aos israelenses. E por esse motivo todo o Israel foi convocado para se unir a Saul em Guilgal.'),(287428,10,9,13,5,'Os filisteus se ajuntaram para lutar contra os israelenses com trinta mil carros, seis mil cavaleiros, e um exército de guerreiros tão numeroso como a areia das praias do mar. Eles subiram e acamparam em Micmás, ao Oriente, a leste de <i>Bet-Áven</i>.'),(287429,10,9,13,6,'Assim que os soldados israelenses perceberam que estavam em apuros e que seu exército estava sendo muito pressionado, esconderam-se em cavernas e buracos, entre as rochas e em poços e cisternas.'),(287430,10,9,13,7,'Alguns hebreus até atravessaram o Jordão para alcançar a terra de Gade e de Gileade. Saul, contudo, ficou em Guilgal, e os soldados que estavam com ele tremiam de pavor.'),(287431,10,9,13,8,'Então Saul esperou sete dias, conforme Samuel havia orientado; mas quando viu que Samuel não chegava a Guilgal, o exército abandonou Saul e se dispersou.'),(287432,10,9,13,9,'Diante disso, Saul ordenou: ´Trazei-me aqui os animais para o holocausto e as ofertas de paz e comunhão. E ele mesmo ofereceu o holocausto;'),(287433,10,9,13,10,'assim que terminou de oferecê-lo, Samuel chegou, e Saul correu ao seu encontro para saudá-lo.'),(287434,10,9,13,11,'Entretanto, Samuel lhe indagou: ´Que fizeste Saul?` Ao que Saul lhe respondeu prontamente: ´Eu vi que os soldados me deixavam e debandavam, e doutra parte que tu não chegaste no dia estabelecido, e ainda que os filisteus estavam reunidos em Micmás.'),(287435,10,9,13,12,'E refleti: ´Agora os filisteus vão cair sobre mim em Guilgal, e eu nem sequer tentei buscar a face de <i>Yahweh</i> e alcançar a sua ajuda. Assim, premido pela necessidade, ofereci o holocausto.`'),(287436,10,9,13,13,'Ao que replicou-lhe Samuel: ´Agiste como um insensato! Tu não obedeceste à ordem que <i>Yahweh</i> teu Deus de dera. Se tivesses obedecido, <i>Yahweh</i> teria estabelecido o teu reino para sempre sobre todo o Israel,'),(287437,10,9,13,14,'mas agora, o teu reino não subsistirá e tu não seguirás governando; o SENHOR já escolheu um homem segundo o seu coração, e o designou líder do seu povo, porquanto tu não observaste o que <i>Yahweh</i> te havia determinado!`'),(287438,10,9,13,15,'Samuel levantou-se e partiu para Guilgal, a fim de seguir o seu caminho. O que restava do povo subiu atrás de Saul ao encontro dos guerreiros e foi de Guilgal a Gibeá de Benjamim, e Saul contou os soldados que permaneceram com ele e tropa era formada por cerca de seiscentos homens.'),(287439,10,9,13,16,'Saul e seu filho Jônatas e a tropa que estava com eles acamparam em Gibeá de Benjamim, enquanto os filisteus estavam posicionados em Micmás.'),(287440,10,9,13,17,'O comando de ataque partiu do campo filisteu em três grupos: um tomou a direção de Ofra, nos arredores de Sual,'),(287441,10,9,13,18,'outro grupo tomou a direção de Bete-Horom, e o terceiro grupo seguiu em direção à região fronteiriça de onde se pode observar o vale de Zeboim, diante do deserto.'),(287442,10,9,13,19,'Naquele tempo não havia nem mesmo um único ferreiro em todo o território israelita, porquanto os filisteus haviam proibido os hebreus de fazer espadas e lanças.'),(287443,10,9,13,20,'Por este motivo, todo israelense tinha que dirigir-se aos filisteus para afiar seus arados, enxadas, machados e foices.'),(287444,10,9,13,21,'O preço fixado para afiar rastelos e enxadas era de oito gramas de prata, e quatro gramas de prata para afiar tridentes, machados e pontas de aguilhadas.'),(287445,10,9,13,22,'Assim, no dia da batalha, nenhum guerreiro de Saul e Jônatas tinha espada nem lança nas mãos, exceto Saul e seu filho Jônatas.'),(287446,10,9,13,23,'Então os filisteus mandaram uma guarnição de soldados para dominar o desfiladeiro de Micmás.'),(287447,10,9,14,1,'Um dia Jônatas, filho de Saul, ordenou ao seu jovem escudeiro: ´Vamos, atravessemos até o posto avançado do exercito filisteu que está posicionado do outro lado!`, todavia nada contou sobre esse intento a seu pai.'),(287448,10,9,14,2,'Saul estava sentado debaixo de uma romãzeira nos limites de Gibeá, em Migrom. Em sua companhia estavam seiscentos guerreiros,'),(287449,10,9,14,3,'entre os quais Aías, que vestia o manto sacerdotal. Ele era filho de Aitube, irmão de Icabode, filho de Finéias e neto de Eli, o sacerdote de <i>Yahweh</i> em Siló. Ninguém sabia que Jônatas tinha se ausentado do grupo.'),(287450,10,9,14,4,'No desfiladeiro que Jônatas procurava atravessar para atingir o acampamento filisteu, existia um penhasco íngreme de um lado, e outro pico de grande rocha do outro lado. O primeiro se chama Bozez, e o outro, Sené.'),(287451,10,9,14,5,'Havia também um penhasco ao norte, na direção de Micmás, e outro ainda ao sul, rumo a Geba.'),(287452,10,9,14,6,'Jônatas ordenou ao seu escudeiro: ´Vamos, avançaremos até o lugar onde estão aqueles incircuncisos. Talvez o SENHOR faça alguma coisa por nós, porquanto não existe nada que possa impedir a vontade de <i>Yahweh</i> de nos dar a vitória, quer sejamos muitos ou poucos!`'),(287453,10,9,14,7,'Redargüiu-lhe seu pajem: ´Segue a inclinação do teu coração. Eu estarei ao teu lado, senhor: o meu coração é como o teu coração!`'),(287454,10,9,14,8,'Ao que Jônatas afirmou: ´Eis o que faremos: partiremos na direção deles, de peito descoberto.'),(287455,10,9,14,9,'Se aqueles homens nos advertirem: ´Não vos movais até que cheguemos perto!`, ficaremos parados e não avançaremos sobre eles.'),(287456,10,9,14,10,'Entretanto, se nos convidarem: ´Subi até nós!`, então subiremos, porque é sinal que Yahweh nos dará a vitória e os entregará em nossas mãos!`'),(287457,10,9,14,11,'Então os dois se deixaram ver de peito aberto pelo destacamento dos filisteus, que comentaram entre si: ´Eis que os hebreus estão abandonando os buracos onde estavam escondidos!`'),(287458,10,9,14,12,'E gritaram para Jônatas e o rapaz que o acompanhava: ´Subi até aqui, pois temos algo a dar-vos a conhecer!` Diante dessa convocação, Jônatas advertiu a seu escudeiro: ´Conserva-te atrás de mim, porque <i>Yahweh</i> acaba de entregá-los nas mãos de Israel!`'),(287459,10,9,14,13,'Em seguida, Jônatas escalou o desfiladeiro, engatinhando, e seu pajem, o seguiu logo atrás. Jônatas ia atacando e derrubando os filisteus, e seu escudeiro os ia matando.'),(287460,10,9,14,14,'Naquele primeiro ataque, Jônatas e seu fiel escudeiro mataram cerca de vinte homens, em uma área correspondente ao terreno arado por uma junta de bois em um dia, ou seja, cerca de mil e duzentos metros quadrados.'),(287461,10,9,14,15,'Então um terrível pavor tomou conta de todo o exército filisteu, tanto sobre os que estavam no acampamento e no campo, como sobre os que estavam nos destacamentos e até mesmo junto às tropas de ataque. Ocorreu um terremoto e grande medo de Deus caiu sobre todos.'),(287462,10,9,14,16,'As sentinelas de Saul em Gibeá de Benjamim observaram o exército filisteu batendo em retirada, correndo e se dispersando em todas as direções.'),(287463,10,9,14,17,'Diante disso ordenou Saul aos seus homens: ´Fazei a chamada e verificai quem dos nossos está ausente!` Concluída a contagem, eis que Jônatas e seu escudeiro estavam ausentes.'),(287464,10,9,14,18,'Então Saul disse a Aías: ´Trazei a Arca de Deus e o <i>efod</i>, o colete sacerdotal!` Naquela época ela estava com os israelitas e se usava o <i>efod</i>.'),(287465,10,9,14,19,'Todavia, enquanto Saul falava com o sacerdote, crescia cada vez mais o tumulto no acampamento dos filisteus. Então Saul ordenou ao sacerdote: ´Deixa por enquanto!`'),(287466,10,9,14,20,'Naquele mesmo momento Saul e todos os seus soldados se reuniram e partiram para o local do combate. Contudo, encontraram os guerreiros filisteus em total confusão: ferindo uns aos outros com suas próprias espadas!'),(287467,10,9,14,21,'Entre os filisteus havia hebreus que estavam ao seu serviço e que tinham subido com eles ao acampamento; também eles desertaram para reunir aos homens de Israel que estavam com Saul e Jônatas.'),(287468,10,9,14,22,'Todos os homens de Israel que se haviam embocado nas montanhas de Efraim, tendo notícia de que os filisteus fugiam, também se puderam a persegui-los, combatendo-os.'),(287469,10,9,14,23,'Assim o SENHOR concedeu plena vitória a Israel naquele dia, e a guerra se estendeu para além de Bete-Áven.'),(287470,10,9,14,24,'Os homens de Israel estavam exaustos ao final daquele dia, pois Saul lhes havia imposto um juramento, ordenando: ´Maldito seja o homem que comer alguma coisa antes de terminar o dia, antes que eu me tenha vingado dos meus inimigos!` E, portanto, ninguém de todo o povo provou qualquer alimento o dia todo.'),(287471,10,9,14,25,'E aconteceu que o exército entrou num bosque, onde havia mel no chão.'),(287472,10,9,14,26,'Os homens observaram o favo de mel escorrendo, mas ninguém o tocava, porquanto temiam o juramento que se haviam comprometido.'),(287473,10,9,14,27,'Jônatas, entretanto, não sabia da imprecação que seu pai havia imposto ao exército, de modo que estendeu a ponta da vara que tinha na mão e a molhou no favo de mel e, com a mão, saboreou o mel, e logo a sua visão que estava turva e enfraquecida, revigorou-se e ficou nítida.'),(287474,10,9,14,28,'Então um dos soldados lhe chamou a atenção: ´Teu pai nos impôs este juramento: ´Maldito seja o homem que comer alguma coisa durante o dia de hoje!` Por isso todos estamos desfalecidos`'),(287475,10,9,14,29,'Ao que Jônatas lhe respondeu de pronto: ´Infelizmente, meu pai cometeu um grande erro e trouxe desgraça sobre seu povo!` Vede como estou revigorado e enxergo melhor por haver provado um pouco deste mel.'),(287476,10,9,14,30,'Ora, quanto mais se o povo todo tivesse comido livremente dos despojos de guerra que tomou dos inimigos! Não teria sido muito maior a derrota dos filisteus?`'),(287477,10,9,14,31,'Naquele mesmo dia os israelitas derrotaram os filisteus, lutando desde Micmás até Aijalom. A essa altura os israelitas estavam muito fracos e esfomeados.'),(287478,10,9,14,32,'Por isso, avançaram sobre o que haviam tirado dos inimigos como despojos de guerra e comeram a carne de ovelhas, bois e bezerros de qualquer maneira, com sangue.'),(287479,10,9,14,33,'A notícia chegou a Saul nestes termos: ´O povo está cometendo pecado contra o SENHOR, porque está comendo sangue!` Então ele determinou: ´Fostes infiéis! Rolai para cá uma grande pedra!`'),(287480,10,9,14,34,'E disse mais Saul: ´Espalhai-vos no meio do povo e dizei: ´Traga cada um o seu boi ou a sua ovelha!`; vós os imolareis aqui e comereis sem pecar contra <i>Yahweh</i> comendo sangue!` Em seguida, durante aquela mesma noite, todos os homens trouxeram o que tinham consigo, e procederam à imolação naquele lugar.'),(287481,10,9,14,35,'Então Saul edificou um altar ao SENHOR, e foi este o primeiro altar que ele construiu.'),(287482,10,9,14,36,'Ordenou Saul: ´Desçamos durante a noite para perseguir os filisteus, e saqueemo-los até ao romper do dia; não deixemos um único homem deles sobreviver!` E os guerreiros responderam: ´Faze tudo o que te parecer bem!` Contudo, o sacerdote sugeriu: ´Melhor é primeiro consultarmos a Deus!`'),(287483,10,9,14,37,'Então Saul aquiesceu e pediu o conselho de Deus: ´Descerei para perseguir os filisteus? Ou entregá-los-ás tu nas mãos de Israel?` Entretanto, neste dia, não houve resposta.'),(287484,10,9,14,38,'Então Saul ordenou: ´Aproximai-vos , todos vós, chefes do povo! Examinai bem em que consistiu a falta cometida por vós neste dia.'),(287485,10,9,14,39,'Tão certo como vive <i>Yahweh</i>, que dá salvação e vitória a Israel, assim, ainda que seja o meu filho Jônatas o culpado, deverá morrer!` Contudo, ninguém disse uma só palavra.'),(287486,10,9,14,40,'Em seguida, declarou Saul diante de todo o Israel: ´Ponde-vos todos vós de um lado, e eu e meu filho Jônatas de outro lado`, e o povo respondeu a Saul: ´Faze o que te parece certo!`'),(287487,10,9,14,41,'Saul então exclamou: ´Ó <i>Yahweh</i>, Deus de Israel, por que não respondeste com clareza hoje ao teu servo? Se o pecado recai sobre mim ou sobre o meu filho Jônatas, ó SENHOR, Deus de Israel, revela-me a verdade!` E a sorte tirada mediante o Urim e o Tumim apontou Saul e Jônatas, e todos os soldados saíram livres.'),(287488,10,9,14,42,'Em seguida Saul determinou: ´Lançai, pois, agora, a sorte entre mim e o meu filho Jônatas!`, e Jônatas foi indicado.'),(287489,10,9,14,43,'Então Saul voltou-se para Jônatas e lhe inquiriu: ´Conta-me o que fizeste!` Jônatas replicou: ´Eu somente provei um pouco de mel com a ponta da vara que tinha na mão. Todavia estou pronto para morrer.`'),(287490,10,9,14,44,'E Saul concluiu: ´Que Deus me castigue com todo rigor, caso você não pague com a morte Jônatas!`'),(287491,10,9,14,45,'Os soldados, contudo, intercederam por Jônatas junto a Saul argumentando: ´Jônatas, aquele que alcançou esta grande vitória em Israel, vai morrer? De maneira alguma! Tão certo como vive <i>Yahweh</i>, não cairá um só cabelo da sua cabeça, porquanto foi na companhia de Deus que ele realizou hoje tudo o que fez!` Assim o povo resgatou Jônatas, e ele não foi executado.'),(287492,10,9,14,46,'Saul deixou de perseguir os filisteus, que assim, puderam voltar à sua terra.'),(287493,10,9,14,47,'Quando Saul assumiu a realeza sobre Israel, lutou contra os seus inimigos em redor: moabitas, amonitas, edomitas, o rei de Zobá e os filisteus. Para onde quer que investisse o seu exército, saia vitorioso.'),(287494,10,9,14,48,'Realizou proezas de empenho e coragem e derrotou os amalequitas, libertando Israel das mãos daqueles que os saqueavam.'),(287495,10,9,14,49,'Saul teve três filhos homens: Jônatas, Isvi e Malquisua. A sua filha mais velha chamava-se Merabe, e a mais nova, Mical.'),(287496,10,9,14,50,'A sua esposa chamava-se Ainoã e era filha de Aimaás. O nome do comandante do exército de Saul era Abner, filho de Ner, tio de Saul.'),(287497,10,9,14,51,'Quis, pai de Saul e Ner, pai de Abner, eram filhos de Abiel.'),(287498,10,9,14,52,'Durante todos os anos em que Saul viveu, houve guerra encarniçada contra os filisteus. Todos os bravos e valentes que Saul ia conhecendo, imediatamente, os recrutava para seu exército.'),(287499,10,9,15,1,'Samuel exortou a Saul dizendo: ´Foi a mim que <i>Yahweh</i> enviou para ter ungir rei sobre o seu povo Israel. Portanto, escuta as palavras do Eterno.'),(287500,10,9,15,2,'Assim diz o SENHOR dos Exércitos: ´Resolvi castigar os amalequitas pelo mal que fizeram a Israel, atacando-o quando saia do Egito.'),(287501,10,9,15,3,'Vai, pois, agora e investe contra Amaleque, condena-o ao anátema, consagrando-o ao SENHOR para destruição de tudo quanto houver na terra em que habitam; não tenhas piedade dele e de seu povo, mata homens e mulheres, crianças e recém-nascidos, bois e ovelhas, camelos e jumentos!`'),(287502,10,9,15,4,'Saul convocou o seu exército, passou-o em revista em Telaim: duzentos mil soldados de infantaria e dez mil homens de Judá.'),(287503,10,9,15,5,'Saul dirigiu-se à cidade de Amaleque e preparou uma emboscada no vale.'),(287504,10,9,15,6,'Depois declarou aos queneus: ´Fugi, afastai-vos dos amalequitas, para que não aconteça serdes aniquilados juntamente com todos eles, pois fostes amáveis para com os filhos de Israel quando estavam caminhando para esta região vindos do Egito!` Imediatamente os queneus saíram do meio dos amalequitas.'),(287505,10,9,15,7,'Saul feriu os amalequitas desde Havilá até Sur, que está a leste, à vista do Egito.'),(287506,10,9,15,8,'Aprisionou vivo Agague, rei dos amalequitas, e passou todo o povo ao fio da espada, para cumprir o anátema.'),(287507,10,9,15,9,'Todavia, Saul e o seu exército pouparam a vida de Agague e tudo o que havia de melhor em os despojos de guerra, do gado miúdo ao graúdo, os animais gordos e as ovelhas, enfim, tudo o que havia de bom não quiseram incluí-lo no anátema; mas tudo o que era vil e desprezível o destinaram à destruição completa.'),(287508,10,9,15,10,'A palavra de <i>Yahweh</i> veio a Samuel nestes termos:'),(287509,10,9,15,11,'´Arrependo-me de haver promovido Saul à realeza, porquanto ele se afastou de mim e não seguiu as minhas orientações!` Então Samuel ficou muito magoado e clamou ao SENHOR a noite toda.'),(287510,10,9,15,12,'De manhã, Samuel partiu ao encontro de Saul. Deram-lhe esta informação: ´Saul foi ao Carmelo, onde construiu um monumento em sua própria honra e depois partiu para longe e desceu a Guilgal.`'),(287511,10,9,15,13,'Assim que Samuel o encontrou, Saul o saudou dizendo: ´Bendito sejas tu de Yahweh! Executei a ordem do SENHOR!`'),(287512,10,9,15,14,'Contudo Samuel lhe indagou: ´E que são esses balidos de ovelhas que chegam aos meus ouvidos e esses mugidos de bois que escuto tão bem?`'),(287513,10,9,15,15,'Ao que replicou Saul: ´Os guerreiros os trouxeram de Amaleque! Eles preservaram o melhor dos animais grandes e dos pequenos a fim de oferecê-los em sacrifícios ao SENHOR, o teu Deus, porém destruímos totalmente o restante!`'),(287514,10,9,15,16,'Diante disto, Samuel censurou Saul ordenando-lhe: ´Cala-te! Deixa-me dizer-te o que Yahweh me revelou durante esta noite passada.` Então lhe rogou Saul: ´Dize-me!`'),(287515,10,9,15,17,'E Samuel falou: ´Por menor que sejas aos teus próprios olhos, não és o chefe das tribos de Israel? <i>Yahweh</i> ungiu-te rei sobre Israel!'),(287516,10,9,15,18,'Ele te enviou como missionário com a seguinte recomendação: ´Parte! Decreta o anátema sobre esses pecadores, os amalequitas, faze-lhes guerra até que sejam exterminados!`'),(287517,10,9,15,19,'Por que não obedeceste às ordens de <i>Yahweh</i>? Por que precipitaste sobre os despojos do inimigo e fizeste o que é mau aos olhos do SENHOR?`'),(287518,10,9,15,20,'Então Saul argumentou com Samuel: ´Mas eu obedeci a <i>Yahweh</i>! Realizei a missão a que fui incumbido; poupei Agague, rei de Amaleque, mas aniquilei os amalequitas.'),(287519,10,9,15,21,'Meu exército tomou ovelhas e bois do despojo de guerra, o melhor do que estava consagrado a Deus para destruição, a fim de os sacrificarem ao SENHOR seu Deus, em Guilgal.`'),(287520,10,9,15,22,'Contudo, Samuel declarou: ´Agrada-se mais a <i>Yahweh</i> com holocaustos e sacrifícios do que com a sincera obediência à sua Palavra? De modo algum, a obediência é melhor do que o sacrifício, e a submissão do coração mais do que a gordura dos carneiros.'),(287521,10,9,15,23,'Porquanto a rebeldia é como o próprio pecado da feitiçaria, e a arrogância como o mal da idolatria! Porque rejeitaste a Palavra de <i>Yahweh</i>, Ele também o rejeitou como rei do seu povo!`'),(287522,10,9,15,24,'Saul roga a Samuel: ´Pequei e transgredi a ordem de <i>Yahweh</i> e os teus mandamentos, porque temi o povo e lhe dei ouvidos.'),(287523,10,9,15,25,'Agora, peço-te, perdoa o meu erro, retorna comigo, para que eu adore ao SENHOR!`'),(287524,10,9,15,26,'Entretanto, Samuel respondeu: ´Não voltarei contigo: porquanto rejeitaste a Palavra do SENHOR, também o SENHOR te rejeitou como rei sobre Israel!`'),(287525,10,9,15,27,'Todavia, quando Samuel se virou para sair, Saul agarrou à orla do seu manto, rasgando-o,'),(287526,10,9,15,28,'e Samuel concluiu: ´Eis que hoje <i>Yahweh</i> arrancou de ti o reinado de Israel e já o entregou a um teu próximo, que é melhor do que tu!`'),(287527,10,9,15,29,'Aquele que é a Glória de Israel não falta com a verdade nem muda seu propósito, pois não é um ser humano para que se arrependa do que aprova.'),(287528,10,9,15,30,'Então Saul confessou: ´Eu pequei, contudo, eu te suplico, honra-me diante dos anciãos do meu povo e diante de Israel e volta comigo para que eu também adore a <i>Yahweh</i> teu Deus!`'),(287529,10,9,15,31,'E Samuel, aquiescendo, retornou na companhia de Saul, e este adorou ao SENHOR.'),(287530,10,9,15,32,'Depois Samuel ordenou: ´Trazei-me Agague, o rei dos amalequitas!` Agague veio em sua direção cambaleando de medo, e disse: ´Na verdade, a morte é por demais amarga!`'),(287531,10,9,15,33,'Diante disto Samuel lhe replicou: ´Assim como a tua espada arrancou das mulheres os seus filhos, do mesmo modo a tua mãe, entre as mulheres, ficará sem o seu filho!` E, naquele mesmo instante, despedaçou Agague perante o SENHOR, em Guilgal.'),(287532,10,9,15,34,'Então Samuel partiu para Ramá, e Saul foi para a sua habitação, em Gibeá de Saul.'),(287533,10,9,15,35,'E nunca mais Samuel tornou a ver Saul, até o dia de sua morte. Contudo, Samuel seguiu sua jornada de vida lamentando profundamente o ocorrido, mas de fato <i>Yahweh</i> se tinha arrependido de ter feito de Saul rei de Israel.'),(287534,10,9,16,1,'Então o SENHOR Deus ordenou a Samuel: ´Até quando continuarás pranteando Saul, quando Eu próprio o rejeitei, para que não reine mais sobre Israel? Enche, pois, um chifre do melhor azeite e vai! Eis que Eu te envio à casa de <i>Ishai</i>, Jessé, de <i>Bet-Léhem</i>, Belém, porque escolhi um de seus filhos para torná-lo rei!`'),(287535,10,9,16,2,'Samuel, no entanto, argumentou: ´Como poderei eu ir lá? Saul o saberá e com certeza mandará matar-me!` Contudo <i>Yahweh</i> o orientou: ´Levarás contigo um novilho e declararás: ´Vim para sacrificar ao SENHOR!`'),(287536,10,9,16,3,'Convidarás Jessé para o sacrifício, e Eu pessoalmente te indicarei como deverás proceder: tu ungirás para mim aquele que Eu te apontar.`'),(287537,10,9,16,4,'Então Samuel fez o que o SENHOR ordenou. Quando chegou a Belém, os anciãos da cidade vieram tremendo ao seu encontro e indagaram: ´A tua vinda é de bom augúrio, profeta?`'),(287538,10,9,16,5,'Ao que prontamente respondeu Samuel: ´Sim, venho em paz; vim oferecer um holocausto a <i>Yahweh</i>. Purificai-vos e vinde comigo ao sacrifício!` Então ele consagrou Jessé e os filhos dele e os convidou para o sacrifício.'),(287539,10,9,16,6,'Logo que chegaram, assim que Samuel colocou os olhos sobre <i>Eliav</i>, Eliabe, disse consigo: ´Deve ser este o homem que o SENHOR quer ungir.`'),(287540,10,9,16,7,'Entretanto, <i>Yahweh</i> assegurou a Samuel: ´Não te impressione diante da aparência nem da estatura desse homem, pois Eu o rejeitei. Eis que Deus enxerga não como o ser humano vê, porquanto o homem julga e toma em elevada consideração a aparência, mas o SENHOR sonda o coração.`'),(287541,10,9,16,8,'Depois Jessé chamou <i>Avinadav</i>, Abinadabe, e o levou à presença de Samuel. Mas Samuel disse: ´Também não foi este que <i>Yahweh</i> escolheu.`'),(287542,10,9,16,9,'Então Jessé fez passar <i>Shamá</i>, Samá, porém Samuel declarou: ´Também este não foi o que <i>Yahweh</i> escolheu.`'),(287543,10,9,16,10,'E assim Jessé levou a Samuel os seus sete filhos, mas Samuel concluiu: ´A nenhum destes<i>Yahweh</i> escolheu!`'),(287544,10,9,16,11,'Então Samuel questionou a Jessé: ´Estes são todos os filhos que tens?` Ao que Jessé respondeu: ´Bem, ainda tenho o caçula, mas ele ficou cuidando das ovelhas.` Então Samuel prontamente ordenou a Jessé: ´Manda buscá-lo, porque não nos sentaremos para comer enquanto ele não estiver presente!`'),(287545,10,9,16,12,'Jessé mandou chamá-lo; era ruivo, de belos olhos, saudável e admirável aparência. E <i>Yahweh</i> afirmou: ´Levanta-te e unge-o: é ele!`'),(287546,10,9,16,13,'Samuel apanhou o chifre que estava repleto do melhor azeite e ungi-o na presença dos seus irmãos, e, a partir daquele dia, o Espírito de <i>Yahweh</i> assenhorou-se de <i>David</i>, Davi. E Samuel retornou para Ramá.'),(287547,10,9,16,14,'O Espírito de <i>Yahweh</i> tinha se retirado de Saul, e um espírito maligno, vindo da parte de <i>Yahweh</i>, o SENHOR, o atormentava.'),(287548,10,9,16,15,'Então os oficiais do exército de Saul lhe sugeriram: ´Eis que um espírito arruinador vindo de Deus te aterroriza.'),(287549,10,9,16,16,'Portanto, que o nosso soberano ordene que estes teus servos busquem um homem que saiba dedilhar a harpa e, quando o mau espírito, vindo da parte de Deus, se apoderar de ti, o homem tocará liricamente e tu te sentirás melhor.`'),(287550,10,9,16,17,'Então Saul ordenou a seus servos: ´Procurai, pois um homem que toque bem e trazei-mo!`'),(287551,10,9,16,18,'Um dos seus servos pediu para falar e disse: ´Tenho visto um filho de Jessé, o belemita, que sabe tocar e é um valente guerreiro, fala bem, é de bela aparência e <i>Yahweh</i> está com ele!`'),(287552,10,9,16,19,'Saul apressou-se em despachar seus mensageiros a Jessé com esta convocação: ´Manda-me o teu filho Davi, que cuida das ovelhas!`'),(287553,10,9,16,20,'Jesse apanhou um jumento e o carregou de pães, um odre de vinho e um cabrito e os enviou a Saul por meio de Davi, seu filho.'),(287554,10,9,16,21,'Davi chegou à presença de Saul e se pôs ao seu serviço. Saul sentiu grande afeição por ele, e Davi se tornou seu escudeiro.'),(287555,10,9,16,22,'Saul mandou informar a Jessé: ´Davi ficará a meu serviço pessoal, porque conquistou a minha admiração.`'),(287556,10,9,16,23,'Assim, todas as vezes que o espírito mandado por Deus tomava conta de Saul, imediatamente Davi apanhava sua harpa e a dedilhava; então Saul conseguia se acalmar, sentia grande alívio e bem-estar, porquanto aquele espírito maligno se afastava dele, deixando-o em paz.'),(287557,10,9,17,1,'Os filisteus juntaram suas milícias com o objetivo de guerrear em <i>Soho</i>, Socó, uma cidade de Judá. Acamparam num lugar conhecido como <i>Éfes-Damim</i>, Fronteira Sangrenta, que ficava entre Socó e Azeca.'),(287558,10,9,17,2,'Saul e os homens de Israel reuniram-se e acamparam no vale do Carvalho, em <i>Elá</i>, e se posicionaram em ordem de batalha contra os filisteus.'),(287559,10,9,17,3,'Os filisteus ocuparam um lado de uma montanha, e Israel ocupou um lado de outra montanha, e havia um vale entre eles.'),(287560,10,9,17,4,'Saiu das fileiras dos filisteus um grande guerreiro, cujo nome era <i>Goliat</i>, Golias, e era da cidade de <i>Gat</i>, Gate. Media dois metros e noventa centímetros de altura.'),(287561,10,9,17,5,'Ele usava um capacete de bronze e vestia uma couraça de escamas de bronze que pesava sessenta quilos,'),(287562,10,9,17,6,'e trazia as pernas protegidas por caneleiras de bronze e carregava nos ombros uma espécie de escudo de bronze com dardo por sobre as costas.'),(287563,10,9,17,7,'A haste de sua lança era semelhante a uma lançadeira de tecelão, e sua ponta de ferro pesava sete quilos e duzentos gramas. E seu escudeiro caminhava à sua frente.'),(287564,10,9,17,8,'Então Golias parou e bradou às tropas de Israel: ´Por que saístes para guerrear? Não sou eu filisteu e vós servos de Saul? Escolhei entre vós um homem, e venha ele lutar comigo.'),(287565,10,9,17,9,'Se alguém dentre vós puder ferir-me e vencer-me passaremos a vos servir como escravos; se, porém, eu o vencer e ferir, vós sereis nossos escravos e nos servireis!`'),(287566,10,9,17,10,'E disse mais o filisteu: ´Hoje lancei um desafio às tropas de Israel. Dai-me um guerreiro e meçamos forças em combate: homem contra homem!`'),(287567,10,9,17,11,'Quando Saul e todo o Israel ouviram tal proposta do filisteu, encheram-se de espanto e de temor.'),(287568,10,9,17,12,'Davi era filho de Jessé, o efrateu de Belém de Judá. Jessé tinha oito filhos e já era idoso na época de Saul.'),(287569,10,9,17,13,'Os três filhos mais velhos tinham seguido a Saul para a batalha. Esses que partiram para a guerra chamavam-se Eliabe, o primogênito, Abinadabe, o segundo, e Samá, o terceiro.'),(287570,10,9,17,14,'Davi era o filho mais novo. Os três mais velhos serviam ao exército de Saul,'),(287571,10,9,17,15,'todavia, Davi ia ao acampamento de Saul e voltava para continuar o trabalho de apascentar as ovelhas de seu pai, em Belém.'),(287572,10,9,17,16,'Durante quarenta dias o filisteu erguia a voz, de manhã e de tarde, enquanto seus homens tomavam posição de combate.'),(287573,10,9,17,17,'Entrementes, Jessé disse a Davi, seu filho: ´Peço-te que leves aos teus irmãos uma arroba de trigo torrado e estes dez pães: vai depressa ao acampamento ter com teus irmãos.'),(287574,10,9,17,18,'Estes dez pedaços de queijo, oferece-os ao comandante da unidade deles. Indagarás sobre a saúde dos teus irmãos, e trarás deles alguma garantia de que estão passando bem.'),(287575,10,9,17,19,'Eles estão com Saul e com todos os homens de Israel no vale de <i>Elá</i>, lutando contra os filisteus!`'),(287576,10,9,17,20,'Davi levantou-se antes do romper da aurora, deixou o rebanho com outro pastor, tomou a carga que havia preparado e partiu, tudo conforme seu pai havia ordenado. Chegou ao acampamento exatamente na hora em que o exército israelita, com o grito de batalha, ordenava os soldados em suas posições de batalha.'),(287577,10,9,17,21,'Israel e os filisteus se aproximaram, em linha de batalha, frente a frente.'),(287578,10,9,17,22,'Davi deixou os suprimentos que havia trazido com o oficial encarregado das bagagens e correu para a frente de batalha. Conseguiu aproximar-se dos seus irmãos e indagou se estavam bem.'),(287579,10,9,17,23,'Enquanto Davi conversava com eles, o grande guerreiro filisteu de Gate, chamado Golias, avançou e bradou seu desafio habitual; e Davi o ouviu.'),(287580,10,9,17,24,'Assim que os soldados israelitas viram Golias se aproximando e esbravejando, recuaram apavorados.'),(287581,10,9,17,25,'Os israelitas comentavam entre si: ´Vistes aquele homem enorme que subiu? Pois ele veio desafiar Israel. O rei dará grandes riquezas a quem o vencer. Também lhe dará sua filha em casamento e isentará de impostos em Israel a família de seu pai!`'),(287582,10,9,17,26,'Então Davi perguntou aos soldados que estavam ao seu lado: ´Que é que receberá o homem que matar esse filisteu e desagravar a ofensa contra a honra de Israel? Quem é esse filisteu incircunciso para desafiar os exércitos do Deus vivo?`'),(287583,10,9,17,27,'E os homens lhe responderam o que antes haviam comentado, e lhe contaram sobre a recompensa para quem conseguisse aniquilar Golias.'),(287584,10,9,17,28,'Quando Eliabe, o irmão mais velho, ouviu Davi falando com os soldados, ficou irritado com ele e indagou: ´Por que afinal desceste até aqui? E com quem deixaste aquelas poucas ovelhas no deserto? Bem conheço a tua insolência e a malícia do teu coração: vieste para assistir a batalha!`'),(287585,10,9,17,29,'Davi replicou: ´Que fiz eu agora? Por acaso sou privado até mesmo de falar?'),(287586,10,9,17,30,'Então Davi deixo-o, procurou outra pessoa, propôs-lhe a mesma pergunta e ouviu a mesma resposta.'),(287587,10,9,17,31,'Os que ouviram as palavras de Davi foram relatá-las a Saul, que o chamou à sua presença.'),(287588,10,9,17,32,'Então Davi disse a Saul: ´Que ninguém deixe seu coração se abater por causa desse filisteu; teu servo irá e pelejará contra ele!`'),(287589,10,9,17,33,'Contudo Saul respondeu a Davi: ´Tu não poderás ir contra esse filisteu para lutar com ele, porque não passas de uma criança e ele é um guerreiro desde a sua juventude!`'),(287590,10,9,17,34,'Mas Davi argumentou diante de Saul: ´Quando o teu servo apascentava as ovelhas de seu pai e surgia um leão ou um urso feroz que arrebentava uma ovelha do rebanho,'),(287591,10,9,17,35,'eu o perseguia e o atacava e arrancava a ovelha de sua goela; e, se vinha contra mim eu o agarrava pela juba, o feria e matava.'),(287592,10,9,17,36,'O teu servo venceu o leão e o urso, e assim será com este incircunciso filisteu, como se fosse um deles, pois desafiou os exércitos do Deus vivo!`'),(287593,10,9,17,37,'E Davi disse mais: ´<i>Yahweh</i> que me livrou das garras do leão e do urso me livrará também das mãos desse filisteu!` Então Saul disse a Davi: ´Vai, e que <i>Yahweh</i> esteja contigo!`'),(287594,10,9,17,38,'Saul vestiu Davi com sua própria túnica de combate, colocou-lhe uma armadura e lhe pôs um capacete de bronze na cabeça.'),(287595,10,9,17,39,'Davi prendeu sua espada sobre a túnica e se esforçou para andar, porquanto não estava treinado a usar todo aquele paramento militar. Então, declarou a Saul: ´Não posso me locomover com tudo isto, porque não estou acostumado!` E, imediatamente, desembaraçou-se de toda aquela armadura.'),(287596,10,9,17,40,'Em seguida, Davi tomou na mão o seu cajado, escolheu no riacho cinco pedras bem lisas e as colocou no seu bornal de pastor, isto é, numa espécie de sacola. Pegou sua atiradeira e partiu ao encontro do filisteu.'),(287597,10,9,17,41,'Neste mesmo momento, o filisteu, com seu escudeiro à frente, vinha se aproximando na direção de Davi.'),(287598,10,9,17,42,'Golias parou e olhou bem para Davi, e começou a caçoar porquanto seu oponente não passava de um jovenzinho, ruivo, bronzeado e de boa aparência.'),(287599,10,9,17,43,'Então esbravejou Golias a Davi: ´Sou por acaso um cão, para que venhas ter comigo com um pedaço de madeira?`, e o filisteu amaldiçoou Davi pelos seus deuses.'),(287600,10,9,17,44,'Disse mais o filisteu a Davi: ´Vem cá, e darei a tua carne às aves do céu e às feras do campo!`'),(287601,10,9,17,45,'Contudo Davi retrucou ao filisteu: ´Tu vens contra mim com espada, lança e escudo pontiagudo; eu, no entanto, venho a ti em Nome de <i>Yahweh</i>, o SENHOR dos Exércitos, o Deus dos exércitos de Israel que desafiaste!'),(287602,10,9,17,46,'Hoje mesmo, <i>Yahweh</i> te entregará em minhas mãos, eu te ferirei e te deceparei a cabeça, e darei o teu corpo e os cadáveres do teu exército filisteu às aves do céu e aos animais selvagens. Toda a terra saberá que há Deus em Israel,'),(287603,10,9,17,47,'e toda esta multidão aqui reunida conhecerá que não é pela espada nem pela lança que Yahweh concede a vitória, porque <i>Yahweh</i> é o SENHOR das batalhas, e Ele vos entregará em nossas mãos!`'),(287604,10,9,17,48,'Então logo que o filisteu partiu e avançou em direção a Davi, este saiu das suas linhas e correu ao encontro do grande filisteu.'),(287605,10,9,17,49,'Davi levou a mão ao seu alforje, apanhou rapidamente uma pedra que lançou por meio de sua atiradeira e atingiu o filisteu na testa, de tal modo que ela ficou encravada, e ele tombou, dando com o rosto no chão.'),(287606,10,9,17,50,'Desse modo Davi venceu o temido guerreiro filisteu com uma atiradeira e uma pedra de riacho; sem espada na mão derrubou o grande filisteu e o matou.'),(287607,10,9,17,51,'Então Davi correu, pôs o pé sobre o filisteu, apanhou-lhe a espada, tirou-a da bainha e a cravou no filisteu e, com ela, decepou-lhe a cabeça. Assim que os filisteus se deram conta do que havia acontecido e confirmaram que a morte de seu grande guerreiro, fugiram em disparada.'),(287608,10,9,17,52,'Os soldados de Israel e de Judá se levantaram, bradaram a ordem de guerra e perseguiram os filisteus até num vale próximo a Gate, e até as portas da cidade de Ecrom. Os cadáveres dos filisteus ficaram espalhados por toda a estrada de <i>Shaaráim</i>, Saaraim, até Gate e Ecrom.'),(287609,10,9,17,53,'Então os filhos de Israel voltaram da perseguição e pilharam o acampamento filisteu.'),(287610,10,9,17,54,'Davi apanhou a cabeça do filisteu e a levou a Jerusalém, e as suas armas ele as levou a sua tenda.'),(287611,10,9,17,55,'Quando Saul viu Davi avançando para enfrentar o guerreiro filisteu, questionou a Abner, comandante do exército: ´Abner, de quem aquele jovem é filho?` Abner, no entanto, lhe afirmou: ´Tão certo como estares vivo, ó rei, eu ignoro.`'),(287612,10,9,17,56,'Então o rei lhe ordenou: ´Informa-te de quem é filho esse rapaz!`'),(287613,10,9,17,57,'Assim que Davi retornou, depois de ter matado o filisteu, Abner o chamou e o conduziu à presença de Saul. Davi trazia ainda segurava a cabeça do filisteu.'),(287614,10,9,17,58,'E Saul prontamente lhe indagou: ´Moço, de quem és filho?` Ao que Davi lhe respondeu: ´De teu servo Jessé, de Belém.`'),(287615,10,9,18,1,'E aconteceu que terminada a conversa entre Saul e Davi, a alma de Jônatas, filho de Saul, apegou-se à alma de Davi com profundo sentimento de respeito e fraternidade. E Jonatas amou Davi como a si mesmo.'),(287616,10,9,18,2,'Daquele dia em diante, Saul manteve Davi consigo e não permitiu que retornasse para a casa de seu pai.'),(287617,10,9,18,3,'Jônatas fez um juramento de amizade com Davi, porquanto tornara-se seu melhor amigo.'),(287618,10,9,18,4,'Jônatas tirou o manto que vestia e o deu a Davi, também lhe entregou sua túnica militar, espada, arco e cinturão.'),(287619,10,9,18,5,'E Davi aceitava todas as missões que Saul lhe incumbia, e era sempre sábio e exitoso em tudo quanto realizava; por esse motivo Saul lhe outorgou o comando do exército. E isso agradou a todo o povo, bem como aos conselheiros de Saul.'),(287620,10,9,18,6,'Quando os soldados retornavam para casa, depois que Davi venceu e matou o grande filisteu, as mulheres saíram de todas as cidades de Israel ao encontro do rei Saul com cânticos e danças, com tamborins, com músicas festivas e instrumentos de três cordas.'),(287621,10,9,18,7,'E as mulheres dançavam e cantavam: ´Saul matou milhares, e Davi, dezenas de milhares!`'),(287622,10,9,18,8,'Então Saul se indignou e ficou muito irritado ao ouvir esse refrão, e exclamou: ´Ora, a Davi atribuíram a morte de dezenas de milhares, mas a mim somente milhares. A continuar assim, só lhe faltará conquistar o meu reino!`'),(287623,10,9,18,9,'E desse dia em diante, Saul começou a nutrir um forte sentimento de inveja de Davi.'),(287624,10,9,18,10,'No dia seguinte, um mau espírito vindo por ordem de Deus assaltou Saul e o fez delirar e profetizar no meio de sua própria casa. Davi tangia sua harpa, como habitualmente fazia nestas ocasiões, e Saul segurava firmemente sua lança em uma das mãos.'),(287625,10,9,18,11,'De repente Saul arremessou a lança contra Davi e exclamou: ´Encravarei Davi na parede!`, mas Davi lhe escapou dos golpes por duas vezes.'),(287626,10,9,18,12,'Saul alimentava também grande medo de Davi porquanto sabia que <i>Yahweh</i>, o SENHOR, estava com ele, mas havia abandonado a Saul.'),(287627,10,9,18,13,'Por isso Saul o afastou de si e o estabeleceu na chefia de uma tropa com mil soldados: e Davi partia e retornava, sempre à frente dos seus comandados.'),(287628,10,9,18,14,'Em todas as missões, Davi conquistava pleno êxito, pois o SENHOR estava com ele.'),(287629,10,9,18,15,'Observando que Davi sempre alcançava grande sucesso, Saul deixava seu temor crescer,'),(287630,10,9,18,16,'mas todos em Israel e em Judá amavam Davi, porquanto ele sabia conduzir seu exército nas batalhas e o trazia de volta.'),(287631,10,9,18,17,'Então, Saul disse a Davi: ´Apresento-te minha filha mais velha, Merabe, que desejo conceder-te por esposa; tão somente serve-me como um guerreiro e trava as batalhas do SENHOR!` Todavia, Saul tramava em seu íntimo: ´Ora, não morra ele por minha mão, mas pelas mãos dos filisteus!`'),(287632,10,9,18,18,'E Davi replicou a Saul: ´Quem sou eu e minha família? Qual é a minha linhagem ou o clã de meu pai em Israel, para que eu seja digno de me tornar genro do rei?`'),(287633,10,9,18,19,'Por este motivo, quando chegou a época de Merabe, a filha de Saul, ser concedida em matrimônio a Davi, ela, de fato, foi dada a Adriel, de Meolá.'),(287634,10,9,18,20,'Ora, Mical, a outra filha de Saul, se apaixonou por Davi, o que pareceu muito bom aos planos de Saul.'),(287635,10,9,18,21,'Assim que lhe trouxeram a notícia, Saul pensou: ´Eu a darei a ele para que lhe sirva de armadilha, e logo a mão dos filisteus haverá de cair sobre ele!`'),(287636,10,9,18,22,'Então Saul instruiu seus conselheiros para que dialogassem com Davi, em particular, argumentando: ´O rei anda muito satisfeito contigo, e todos os seus conselheiros te estimam: aproveita este momento e torna-te, portanto, genro do rei!``'),(287637,10,9,18,23,'Os servos do rei repetiram essas palavras aos ouvidos de Davi, contudo Davi retrucou: ´Parece-vos pequena honra e responsabilidade ser genro do rei? Eu não passo de um homem pobre e de procedência e condição humilde!`'),(287638,10,9,18,24,'E os servos do rei levaram essa resposta ao conhecimento de Saul e relataram: ´Estas foram as palavras que Davi declarou.`'),(287639,10,9,18,25,'Diante do que lhes replicou Saul: ´Então direis isto a Davi: ´O rei não pretende nenhum pagamento pela noiva, mas apenas os prepúcios de cem filisteus mortos, a fim de vingar-se devidamente de seus inimigos!` Ora, Saul planejava fazer Davi morrer pela mão dos filisteus.'),(287640,10,9,18,26,'Em seguida, os conselheiros de Saul foram até Davi e lhe transmitiram essa oferta do rei, e o negócio pareceu bom aos seus olhos, para se tornar genro do rei. Por isso, antes de se encerrar o prazo determinado,'),(287641,10,9,18,27,'Davi e seus homens saíram em campanha conseguiram matar duzentos filisteus. Conforme o acordo, Davi trouxe os prepúcios dos filisteus e os apresentou diante do rei a fim de tornar-se oficialmente genro do rei. Então Saul lhe entregou em casamento a sua filha Mical.'),(287642,10,9,18,28,'Quando Saul chegou com clareza à conclusão de que <i>Yahweh</i> caminhava com Davi e que sua filha Mical o amava muito,'),(287643,10,9,18,29,'temeu-o ainda com maior pavor e jamais deixou de odiá-lo e persegui-lo durante toda a sua vida.'),(287644,10,9,18,30,'Os príncipes e comandantes filisteus continuaram promovendo guerras e batalhas, contudo, todas as vezes que tentavam alguma emboscada ou ataque, Davi se destacava como o mais hábil dos comandantes de Saul, e, a cada dia, sua fama crescia por toda a região.'),(287645,10,9,19,1,'Saul contou a seu filho Jônatas e a todos os seus oficiais a sua intenção de levar Davi à morte. Ora, Jônatas, filho de Saul, nutria grande amizade por Davi,'),(287646,10,9,19,2,'e advertiu a Davi dizendo: ´Meu pai busca a tua morte. Fica, portanto, de sobreaviso amanhã de manhã, procura o teu refúgio e esconde-te.'),(287647,10,9,19,3,'Eu sairei e permanecerei ao lado do meu pai no campo em que estiveres, e então intercederei por ti junto a meu pai, saberei sobre o que ele planeja e depois te informarei.`'),(287648,10,9,19,4,'Jônatas falou bem de Davi a seu pai Saul, e aconselhou: ´Não peque o rei contra o teu servo Davi, porque nenhuma falta cometeu contra ti; pelo contrário, tudo o que tem realizado tem sido de grande vantagem para ti.'),(287649,10,9,19,5,'Ele arriscou sua própria vida, matou aquele enorme filisteu, e <i>Yahweh</i> deu a todo Israel uma grande vitória: tu o viste e te regozijaste. Por que haverias de cometer tamanho erro derramando o sangue de um inocente, cometendo o pecado de levar Davi a morte sem motivo?`'),(287650,10,9,19,6,'Então Saul atendeu ao pedido de Jônatas e jurou em o Nome do SENHOR, o Deus vivo, que Davi não seria morto.'),(287651,10,9,19,7,'Então Jônatas chamou Davi e lhe comunicou as boas notícias. Aí o levou a Saul, e Davi continuou a servir o rei como de costume.'),(287652,10,9,19,8,'Entretanto, uma nova guerra irrompeu contra os filisteus. Davi prontamente os atacou e derrotou de forma tão devastadora que todos eles fugiram atônitos.'),(287653,10,9,19,9,'Ora, um espírito maligno mandado segundo a vontade do SENHOR dominou Saul quando ele estava assentado em sua casa, e segurava firme sua lança à mão, enquanto ouvia Davi que dedilhava sua harpa.'),(287654,10,9,19,10,'Num dado momento Saul procurou encravá-lo na parede com sua lança, mas Davi desviou-se e a lança ficou encravada na parede. E Davi conseguiu sair correndo e fugiu de Saul. Naquela mesma noite, contudo,'),(287655,10,9,19,11,'Saul enviou alguns homens à casa de Davi com o objetivo de vigiar sua casa e matá-lo logo ao raiar do dia. Contudo Mical, a esposa de Davi, lhe deu este conselho: ´Se não escapas esta noite, amanhã serás um homem morto!`'),(287656,10,9,19,12,'E Mical fez Davi descer pela janela e ele saiu correndo, e uma vez mais conseguiu fugir das mãos de Saul.'),(287657,10,9,19,13,'Mical apanhou o terafim, um ídolo protetor do lar, segundo cria sua família, e o deitou na cama, pôs uma almofada de pêlos de cabra na cabeceira e o cobriu com um manto.'),(287658,10,9,19,14,'Assim que chegaram os mensageiros que Saul havia mandado para prenderem Davi, Mical lhes comunicou: ´Ele está doente!`'),(287659,10,9,19,15,'Mas Saul insistiu em sua decisão, e fez com que seus homens voltassem à casa de Davi, e recomendou-lhes: ´Trazei-mo! Ainda que sobre sua própria cama, a fim de que eu mesmo ponha um fim a sua vida!`'),(287660,10,9,19,16,'Quando, porém, os homens invadiram a casa, o ídolo do clã de Mical estava na cama, e na cabeceira encontraram a colcha de pele de cabra.'),(287661,10,9,19,17,'Então Saul interrogou Mical: ´Por que me traíste e deixaste fugir e escapar o meu inimigo?` Mical alegou a seu pai, Saul: ´Ele me ameaçou dizendo que me mataria se não o deixasse fugir.`'),(287662,10,9,19,18,'Davi tinha, pois, fugido e escapou; foi ter com Samuel, em Ramá, e lhe contou detalhadamente tudo o que Saul lhe tinha feito e tentado fazer. Ele e Samuel refugiaram-se em <i>Naiote</i>, casa dos profetas, onde passaram a morar.'),(287663,10,9,19,19,'Então foram dizê-lo a Saul: ´Descobrimos que Davi está vivendo na casa dos profetas, em Ramá!`'),(287664,10,9,19,20,'Então, imediatamente, Saul enviou alguns homens para capturá-lo. No entanto, quando observaram o grupo de profetas profetizando, dirigidos por Samuel, o Espírito de Deus veio sobre os mensageiros de Saul e apoderou-se de cada um deles, e eles também experimentaram a mesma visão profética.'),(287665,10,9,19,21,'Logo Saul foi informado do que ocorrera, e apressou-se em mandar outros mensageiros, os quais, da mesma maneira, entraram em êxtase. Em seguida, Saul mandou um terceiro grupo, e também estes foram tomados por aquele transe profético.'),(287666,10,9,19,22,'Finalmente, Saul decidiu ir pessoalmente a Ramá. Chegando ao grande poço da cidade, que se chamava Seco, indagou onde poderia encontrar Samuel e Davi, e lhe informaram que eles estavam nas celas, na casa dos profetas, em Ramá.'),(287667,10,9,19,23,'E aconteceu que enquanto se dirigia para lá, o Espírito de Deus também o dominou, e ele foi profetizando por todo o caminho, até chegar à Naiote, casa dos profetas, em Ramá.'),(287668,10,9,19,24,'Ao chegar, despojou-se de suas vestes, profetizou sob o mesmo arrebatamento dos profetas, na presença de Samuel; e caído, ficou nu durante todo aquele dia e toda aquela noite. Por esse motivo se costuma dizer: ´Está Saul também contado entre os profetas?`'),(287669,10,9,20,1,'Então, Davi fugiu da casa dos profetas , em Ramá, e foi conversar com Jônatas e lhe indagou: ´Que fiz eu? Qual a minha falta? Que crime cometi contra teu pai, para que procure obstinadamente tirar-me a vida?`'),(287670,10,9,20,2,'Ao que Jônatas lhe assegurou: ´Longe de ti tal pensamento! Tu não morrerás. Meu pai não implementará nenhum plano, importante ou não, sem avisar-me. Por que ocultaria tal empreitada de mim? Não se aflija, isso é impossível!`'),(287671,10,9,20,3,'Contudo, Davi fez um juramento solene e declarou a Jônatas: ´Teu pai sabe perfeitamente que eu conto com tua amizade e cooperação, e deduziu: ´Jônatas não deve ficar sabendo dos meus intentos para que não se entristeça demais` No entanto, tão certo como vive <i>Yahweh</i>, o SENHOR, e como tu vives, estou a um passo de conhecer a morte!`'),(287672,10,9,20,4,'Então Jônatas perguntou a Davi: ´O que desejas que eu faça para te ajudar?`'),(287673,10,9,20,5,'Ao que Davi orientou Jônatas: ´Amanhã é a festa lua nova e deverei estar com o rei para cear; entretanto, deixa-me ir, porém, para esconder-me no campo até o pôr-do-sol.'),(287674,10,9,20,6,'Se o teu pai reclamar a minha ausência, dirás: ´Davi rogou que o permitisse ir correndo a Belém, sua cidade natal, porque ali se celebra o sacrifício anual por toda a sua família.`'),(287675,10,9,20,7,'Se ele responder: ´Está bem`, o teu servo está a salvo. Se ele, entretanto, se encolerizar, sabes com certeza que teu pai está profundamente convicto de me fazer mal.'),(287676,10,9,20,8,'Contudo, mantenhas firme teu voto de lealdade, porquanto celebraste comigo um pacto de amizade em o Nome de <i>Yahweh</i>; todavia, se cometi erro o crime, mata-me tu mesmo; porque me levarias à presença de teu pai?`'),(287677,10,9,20,9,'Jônatas lhe declarou: ´Afasta de ti este mau pensamento! Se eu soubesse com certeza que meu pai está decidido a fazer cair sobre ti uma desgraça, não te contaria depressa?`'),(287678,10,9,20,10,'Diante disso Davi expressou preocupação: ´E quem me avisará, se o teu pai tiver uma reação violenta para contigo?`'),(287679,10,9,20,11,'Então Jônatas disse a Davi: ´Vem, saiamos para o campo.` E saíram ambos ao campo.'),(287680,10,9,20,12,'Jônatas prometeu a Davi: ´Por <i>Yahweh</i>, Deus de Israel! Sondarei meu pai amanhã, à mesma hora: se tudo for favorável a Davi e se, por consequência, eu não te mandar nenhum aviso,'),(287681,10,9,20,13,'que o SENHOR faça a Jônatas o mesmo mal e ainda lhe castigue mais! Mas se meu pai intentar fazer cair sobre ti qualquer injustiça ou crueldade, eu encontrarei uma forma de te informar e te ajudarei partir; escaparás são e salvo, e que o SENHOR esteja sempre contigo como já esteve com meu pai um dia!'),(287682,10,9,20,14,'E se eu ainda estiver entre os vivos, possas testemunhar para comigo a misericórdia leal de<i>Yahweh</i>; todavia, se eu morrer,'),(287683,10,9,20,15,'não deixes jamais de agir com bondade para com a minha família. Quando o SENHOR exterminar da face da terra os teus inimigos,'),(287684,10,9,20,16,'que o meu nome não seja apagado juntamente com a casa de Saul, senão o SENHOR o cobrará de Davi!`'),(287685,10,9,20,17,'E Jônatas fez com que Davi reafirmasse seu juramento de amizade leal, porquanto Jônatas amava Davi como a si próprio.'),(287686,10,9,20,18,'Então Jônatas combinou com Davi: ´Amanhã é a celebração da festa da lua nova, e tua ausência será questionada, porquanto teu lugar ficará vazio.'),(287687,10,9,20,19,'Depois de amanhã, vai depressa ao lugar onde te escondeste quando tudo isto teve início e fica junto à pedra de Ezel.'),(287688,10,9,20,20,'Eu atirarei três flechas para aquela direção, como se atirasse em um alvo.'),(287689,10,9,20,21,'Então mandarei um menino, dizendo: ´Vai buscar as flechas.` Se eu expressamente orientar o menino, exclamando: ´Olha que as flechas estão mais para cá, traga-as aqui!` Então poderás vir, porque, como vive o SENHOR, tu estarás em paz, e não haverá nada a temer.'),(287690,10,9,20,22,'Entretanto, se eu gritar ao menino: ´Olha que as flechas estão mais adiante!` Vai-te embora, porque o SENHOR te manda ir.'),(287691,10,9,20,23,'E quanto ao acordo que fizemos, o<i>Yahweh</i>, o SENHOR é testemunha entre nós dois para sempre!`'),(287692,10,9,20,24,'Então Davi se escondeu no campo. O rei Saul chegou para a festa da lua nova, e assentou-se à grande mesa para dar início à ceia.'),(287693,10,9,20,25,'Saul tomou seu lugar de costume, junto à parede, em frente ao seu filho Jônatas, e Abner sentou-se ao lado do rei, porém o lugar de Davi ficou vago.'),(287694,10,9,20,26,'Contudo, Saul não fez qualquer observação sobre isso naquele dia, porquanto imaginou: ´Alguma coisa deve ter acontecido a Davi que o tornou cerimonialmente impuro neste dia.`'),(287695,10,9,20,27,'No dia seguinte, o segundo dia do festival da lua nova, o lugar de Davi continuou vazio. Então Saul indagou a seu filho Jônatas: ´Por que o filho de Jessé não veio cear conosco nem ontem nem hoje?`'),(287696,10,9,20,28,'Ao que Jônatas lhe explicou: ´Davi me pediu com insistência permissão para ir a Belém.'),(287697,10,9,20,29,'Ele me disse: ´Deixa-me ir, rogo-te, porque nós temos um sacrifício de nosso clã na cidade, e meus irmãos imploraram minha presença; agora, portanto, se gozo do teu favor, permita-me ir, a fim de que eu vá e possa ver os meus irmãos!` Por este motivo ele não compareceu à mesa do rei.`'),(287698,10,9,20,30,'Então Saul se inflamou de cólera contra Jônatas e esbravejou: ´Filho de uma vagabunda insolente! Acaso não tenho pleno conhecimento que tens favorecido o filho de Jessé para tua vergonha e para vergonha daquela que te deu à luz?'),(287699,10,9,20,31,'Enquanto o filho de Jessé estiver com vida na terra, tu não estarás em segurança, nem o teu reino. Trata, pois, de encontrá-lo e traze-o à minha presença, pois eis que ele está condenado à pena de morte!`'),(287700,10,9,20,32,'Contudo, Jônatas ponderou a seu pai: ´Por que deverá ele morrer? Que te fez Davi?`'),(287701,10,9,20,33,'Diante destas palavras, Saul tomou sua lança e a arremessou contra Jônatas com a gana de matá-lo. E assim, ficou claro para Jônatas o quanto seu pai estava determinado a destruir a vida de Davi.'),(287702,10,9,20,34,'Então Jônatas deixou a mesa fervendo de raiva, e não comeu nada nesse segundo dia de celebrações de lua nova, pois grande era sua tristeza e vergonha pela humilhação que seu pai lançara sobre a pessoa de Davi.'),(287703,10,9,20,35,'Na manhã do dia seguinte, Jônatas partiu para o campo, para o encontro combinado com Davi, e ia acompanhado de um menino que o servia.'),(287704,10,9,20,36,'Ele disse ao seu jovem servo: ´Corre e procura as flechas que vou atirar.` O servo correu, e Jônatas atirou uma flecha com força suficiente para que ela fosse além dele.'),(287705,10,9,20,37,'Assim que o servo conseguiu chegar próximo da flecha que ele havia atirado, Jônatas lhe gritou: ´Não está a flecha para lá de ti?`'),(287706,10,9,20,38,'E Jônatas gritou ainda outra vez: ´Rápido! Despacha-te! Não te demores!` O servo de Jônatas apanhou a flecha e a trouxe ao seu senhor.'),(287707,10,9,20,39,'O menino não desconfiou de nada. Só Jônatas e Davi sabiam o real significado de tudo o que estava acontecendo ali.'),(287708,10,9,20,40,'Em seguida, Jônatas entregou as suas armas ao jovem servo que o acompanhara e ordenou-lhe: ´Volta e leva-as à cidade!`'),(287709,10,9,20,41,'Assim que o servo de Jônatas partiu de volta à cidade, Davi saiu de trás do outeiro, atirou-se ao chão e inclinou a fronte três vezes, encostando o rosto na terra, diante de Jônatas; em seguida os dois se abraçaram. Então despediram-se beijando um ou outro e chorando copiosamente; e Davi pranteou ainda mais do que Jônatas.'),(287710,10,9,20,42,'Então Jônatas encorajou a Davi, dizendo: ´Vai em paz. Quanto ao pacto de amizade leal que juramos um ao outro em o Nome do SENHOR, que o próprio <i>Yahweh</i> seja testemunha entre mim e ti, entre a minha descendência e a tua!`'),(287711,10,9,20,43,'E assim, Davi partiu e Jônatas retornou à cidade.'),(287712,10,9,21,1,'Davi foi falar com o sacerdote Aimeleque, em Nobe. O sacerdote saiu tremendo de medo quando se encontrou com ele, e inquiriu-lhe: ´Por qual motivo vieste sozinho e não há ninguém te acompanhando?`'),(287713,10,9,21,2,'E Davi respondeu ao sacerdote Aimeleque: ´O rei me deu ordens e a seguinte recomendação: ´Que ninguém saiba de que missão especial te encarreguei e que ordem te dei!` Quanto aos meus homens, marquei encontros com eles em certo lugar combinado.'),(287714,10,9,21,3,'Agora, tens cinco pães ou outro alimento à mão que podes me oferecer?`'),(287715,10,9,21,4,'Replicou-lhe prontamente o sacerdote: ´Não tenho pão comum à mão; somente pão consagrado; se teus soldados não tiveram relações sexuais recentemente, estarão purificados para se alimentarem deles.'),(287716,10,9,21,5,'Ao que Davi respondeu: ´Certamente, as mulheres nos foram proibidas, como sempre acontece quando parto em campanha. Portanto, não tocamos em mulher alguma. Esses homens mantêm o corpo puro mesmo em missões comuns. Quanto mais neste dia especial!`'),(287717,10,9,21,6,'Em seguida, o sacerdote lhe deu os pães que haviam sido consagrados, porque não havia outro alimento disponível, salvo o de oblação, o pão da Presença, que se retira de diante de <i>Yahweh</i>, o SENHOR, e que tinham sido tirados da mesa sagrada e trocados por pães quentes.'),(287718,10,9,21,7,'Aconteceu, entretanto, que um dos servos de Saul estava ali naquele dia, cumprindo seus deveres diante do SENHOR; era o edomita Doegue, chefe dos pastores de Saul.'),(287719,10,9,21,8,'Davi ainda pediu a Aimeleque: ´Há por aqui, à tua mão, uma lança ou uma espada? Eu não trouxe comigo nem a minha espada nem as minhas armas pessoais, porquanto a ordem do rei exigiu máxima presteza!`'),(287720,10,9,21,9,'Respondeu-lhe o sacerdote: ´A espada de Golias, o filisteu, que mataste no vale de Elá, fica bem ali, embrulhada num manto, atrás do <i>efod</i>, colete sacerdotal. Se desejares, toma-a, pois não há aqui nenhuma outra arma!` Diante do que Davi exclamou: ´Certamente não há espada melhor que esta, dá-me a espada!`'),(287721,10,9,21,10,'Naquele dia, levantou-se Davi e fugiu para longe de Saul, e foi procurar Aquis, rei de Gate.'),(287722,10,9,21,11,'Contudo os conselheiros de Aquis lhe questionaram: ´Não é este Davi, o rei da terra? Não era para ele que se cantavam nas festas e danças: ´Saul abateu seus milhares, e Davi suas dezenas de milhares`?'),(287723,10,9,21,12,'Davi considerou o perigo daquelas observações e ficou com muito medo de Aquis, rei de Gate.'),(287724,10,9,21,13,'Diante das circunstâncias e na presença deles, Davi fingiu-se de louco; rabiscou coisas sem sentido nos portões da cidade e deixando escorrer saliva pela barba.'),(287725,10,9,21,14,'Então Aquis esbravejou contra seus conselheiros: ´Bem vedes que este homem está alucinado! Por que o trouxestes à minha presença?'),(287726,10,9,21,15,'Será que tenho falta de loucos ao meu redor, para que trouxésseis mais este a fim de me atormentar com suas doidices? O que ele está fazendo no meu palácio?'),(287727,10,9,22,1,'Davi partiu dali e se refugiou na caverna de Adulão. Quando seus irmãos e toda a casa de seu pai foram informados disso, desceram ali para se encontrarem com ele.'),(287728,10,9,22,2,'Todos os que se achavam em dificuldades, todos os endividados, todos os descontentes formaram um bando ao seu redor e o proclamaram seu chefe. Havia cerca de quatrocentos homens que acompanhavam a Davi.'),(287729,10,9,22,3,'De lá Davi partiu para Mispá, em Moabe, e solicitou ao rei de Moabe: ´Permite que meu pai e minha mãe fiquem aqui até que eu saiba o que Deus fará por mim?`'),(287730,10,9,22,4,'E assim ele os deixou sob os cuidados do rei de Moabe, e lá eles permaneceram enquanto Davi esteve refugiado na fortaleza.'),(287731,10,9,22,5,'O profeta Gade, entretanto, recomendou a Davi: ´Não se demore em teu refúgio, parte e entra no território de Judá!` Davi saiu e foi esconder-se na floresta de Herete.'),(287732,10,9,22,6,'Saul ouviu que Davi e os homens que o seguiam haviam sido localizados. Saul estava em Gibeá, sentado, empunhando sua lança, debaixo da tamargueira, numa colina, com todos os seus oficiais ao redor.'),(287733,10,9,22,7,'Então Saul exclamou aos servos que o acompanhavam: ´Ouvi, pois, homens de Benjamim! Dar-vos-á também, o filho de Jessé, a todos vós terras e vinhas, e vos nomeará comandantes sobre mil e chefes de cem?'),(287734,10,9,22,8,'É por esta razão que todos vós têm conspirado contra a minha pessoa? Ora, ninguém me informa quando meu filho faz algum acordo com o filho de Jessé. Nenhum de vós expressa solidariedade para comigo e me revela que o meu filho persuadiu um dos meus servos a armar ciladas contra mim e a tornar-se meu grande inimigo, como hoje se confirma!`'),(287735,10,9,22,9,'Foi quando Doegue, o edomeu, que também estava entre os oficiais de Saul, afirmou: ´Observei o filho de Jessé chegar a Nobe, para falar com o sacerdote Aimeleque, filhos de Aitube.'),(287736,10,9,22,10,'Aimeleque consultou o SENHOR em favor dele e lhe deu mantimento; e também lhe entregou a espada de Golias, o filisteu.'),(287737,10,9,22,11,'Então o rei mandou chamar o sacerdote Aimeleque, filho de Aitube, e toda a casa de seu pai, isto é, os sacerdotes que estavam em Nobe; e todos eles compareceram à presença do rei.'),(287738,10,9,22,12,'E Saul exclamou: ´Ouve, filho de Aitube!` E ele respondeu: ´Eis me aqui, para servi-lo meu senhor!`'),(287739,10,9,22,13,'Então Saul lhe interrogou: ´Por que conspirastes contra mim, o filho de Jessé e tu? Tu lhe deste pão e uma espada, e consultaste sobre a vontade de Deus em beneficio dele, a fim de que ele se transformasse num inimigo, se rebelasse contra minha pessoa e me armasse cilada, como esta fazendo neste dia?'),(287740,10,9,22,14,'Aimeleque respondeu ao rei: ´Meu senhor! Quem entre todos os teus oficiais é tão fiel como Davi, o genro do rei, comandante da tua guarda, e honrado na tua própria casa?'),(287741,10,9,22,15,'Acaso hoje foi a primeira vez que consultei a Deus em favor dele? É certo que não! Que o rei não atribua nenhuma acusação contra mim, teu servo, tampouco condene alguém da casa de meu pai, pois teu servo não soube nada de tudo o que está acontecendo, nem uma só palavra!`'),(287742,10,9,22,16,'Contudo o rei sentenciou: ´Tu morrerás, Aimeleque, tu e toda a tua família!`'),(287743,10,9,22,17,'E, imediatamente, o rei ordenou aos homens da sua guarda pessoal: ´Aproximai-vos e matai os sacerdotes do SENHOR, porquanto eles também estão cooperando com Davi. Souberam que ele estava fugindo, mas não me comunicaram!` Entretanto, os servos do rei se recusaram a levantar as mãos para matar os sacerdotes de <i>Yahweh</i>.'),(287744,10,9,22,18,'Então o rei ordenou a Doegue: ´Vira-te e mata agora os sacerdotes!` Em seguida, Doegue, o edomeu, virou-se, atacou os sacerdotes e matou naquele dia oitenta e cinco homens que vestiam <i>efod</i>, o colete de linho.'),(287745,10,9,22,19,'Além disso, Saul mandou matar todos os habitantes de Nobe, a cidade reservada aos sacerdotes. Foram dizimados homens, mulheres, crianças, recém-nascidos, e até os bois, jumentos e ovelhas.'),(287746,10,9,22,20,'Contudo, Abiatar, o filho de Aimeleque e neto de Aitube, sobreviveu e conseguiu fugir para juntar-se a Davi.'),(287747,10,9,22,21,'Abiatar contou a Davi que Saul tinha exterminado todos os sacerdotes de <i>Yahweh</i>.'),(287748,10,9,22,22,'Davi, consternado, revelou a Abiatar: ´Naquele dia, quando Doegue, o edomeu, estava ali, eu sabia que ele não perderia a oportunidade de levar a notícia a Saul. Na verdade eu sou a causa da morte de todos os da casa de teu pai.'),(287749,10,9,22,23,'Fica, pois, comigo, não temas; porque aquele que procura a minha destruição de igual modo busca matar a ti também; entretanto, estarás a salvo junto a mim!`'),(287750,10,9,23,1,'Disseram a Davi que os filisteus tinham atacado a cidade de Queila e estavam roubando o trigo que havia sido colhido recentemente.'),(287751,10,9,23,2,'Então Davi consultou a <i>Yahweh</i>, o SENHOR, dizendo: ´Devo partir e batalhar contra esses filisteus?` Ao que o SENHOR lhe respondeu prontamente: ´Vai, ataca os filisteus e salva a cidade de Queila!`'),(287752,10,9,23,3,'Entretanto, os homens de Davi lhe confessaram: ´Se aqui em Judá já estamos sentindo medo, quanto mais ao nos aproximarmos da cidade de Queila e ficarmos diante do exército dos filisteus?`'),(287753,10,9,23,4,'Davi, então, voltou a consultar <i>Yahweh</i>, e o SENHOR lhe assegurou: ´Levanta-te, desce a Queila, porque Eu entregarei os filisteus nas tuas mãos!`'),(287754,10,9,23,5,'Então Davi e os seus homens foram a Queila, combateram filisteus, mataram muitos deles e se apoderaram de seus rebanhos, impondo-lhes total derrota e libertando a população daquela cidade.'),(287755,10,9,23,6,'Aconteceu que Abiatar, filho de Aimeleque, tinha levado o <i>efod</i>, o colete sacerdotal quando fugiu para se juntar a Davi, em Queila.'),(287756,10,9,23,7,'Assim que Saul foi informado de que Davi havia partido para Queila, exclamou: ´Deus o entregou nas minhas mãos! Davi foi para uma cidade cercada de muralhas, com portões reforçados, e assim aprisionou-se como quem cai numa armadilha.`'),(287757,10,9,23,8,'Em seguida Saul convocou todos os seus soldados para a batalha a fim de marchar contra a cidade de Queila e cercar a Davi e os seus homens.'),(287758,10,9,23,9,'Quando Davi recebeu as notícias de que Saul tramava o mal contra ele, disse ao sacerdote Abiatar: ´Traze o colete sacerdotal! Vamos consultar a Deus.`'),(287759,10,9,23,10,'Então Davi orou: ´Ó <i>Yahweh</i>, Deus de Israel, o teu servo ouviu dizer que Saul se prepara para atacar a cidade de Queila e destruir a todos por minha causa!'),(287760,10,9,23,11,'Saul descerá de fato, como entendeu o teu servo? Ó <i>Yahweh</i>, Deus de Israel, faze-o saber a teu servo!` Então, prontamente, o SENHOR respondeu: ´Descerá.`'),(287761,10,9,23,12,'Davi perguntou ainda: ´Será que os líderes e o povo de Queila entregarão a mim e aos homens que me seguem nas mãos de Saul? E o SENHOR afirmou: ´Entregarão.`'),(287762,10,9,23,13,'Então Davi e seus homens, que formavam uma milícia com cerca de seiscentos soldados, partiram da cidade de Queila, e vagaram sem rumo definido. Contudo, assim que Saul foi informado de que Davi havia fugido de Queila, ele interrompeu a marcha.'),(287763,10,9,23,14,'Davi permaneceu no deserto, refugiando-se em lugares seguros e na região montanhosa do deserto de Zife. Dia após dia Saul o procura obstinadamente, mas Deus não entregou Davi em suas mãos.'),(287764,10,9,23,15,'Quando Davi estava em Horesa, no deserto de Zife, tomou conhecimento de que Saul havia partido decidido a matá-lo.'),(287765,10,9,23,16,'Jônatas, filho de Saul, foi encontrar-se com Davi na cidade de Horesa e encorajou Davi a continuar confiando na proteção de Deus.'),(287766,10,9,23,17,'Disse Jônatas a Davi: ´Não temas, porquanto as mãos de meu pai Saul não te tocarão. Em verdade, tu reinarás sobre Israel, e eu lhe servirei como segundo em comando. Ora, até mesmo meu pai conhece esta profecia!` 2'),(287767,10,9,23,18,'Então ali, na presença do SENHOR, ambos renovaram seu pacto e promessa de amizade perene. Davi permaneceu em Horesa, e Jônatas retornou para casa.'),(287768,10,9,23,19,'Então alguns zifeus foram dizer a Saul, em Gibeá: ´Davi está escondido em nosso território, nas fortalezas de Horesa, na colina de Haquilá, ao sul do deserto de Jesimom.'),(287769,10,9,23,20,'Ó rei, desce agora depressa, conforme desejares, e nós nos incumbiremos de entregá-lo em tuas mãos reais.`'),(287770,10,9,23,21,'Então Saul os congratulou: ´Sede benditos do SENHOR por terdes compaixão da minha pessoa!'),(287771,10,9,23,22,'Ide, pois, informai-vos ainda melhor, procurai conhecer por onde caminha Davi, com quem anda e quais pessoas já o observaram ali. Disseram-me que ele é por demais astuto.'),(287772,10,9,23,23,'Investigai sobre os lugares onde costuma se esconder e, quando tiverdes bem informados e seguros, vinde ver-me. Então, irei convosco e, se ele ainda estiver na região, eu o agarrarei ainda que tenha de procurar em todos os clãs de Judá!`'),(287773,10,9,23,24,'E aqueles homens se levantaram e voltaram para Zife, antes que Saul partisse. Davi e seus soldados, entretanto, estavam no deserto de Maom, na <i>Arabá</i>, uma campina ao sul do deserto de Jesimom.'),(287774,10,9,23,25,'Assim que Saul ficou sabendo disso, partiu com seus soldados na busca de Davi. Porém, Davi havia sido avisado e refugiou-se nas rochas do deserto de Maom e ali permaneceu por um tempo. Ao ser informado do deslocamento de Davi, partiu novamente Saul no encalço de Davi.'),(287775,10,9,23,26,'Saul marchava por um lado da montanha, e, pelo outro lado, Davi e seus soldados fugiam em disparada a fim de escapar de Saul. Quando Saul e suas tropas estavam cercando Davi e seus homens para capturá-los,'),(287776,10,9,23,27,'um mensageiro veio comunicar a Saul: ´Vem depressa! Os filisteus estão atacando Israel!`'),(287777,10,9,23,28,'Então Saul imediatamente suspendeu sua perseguição a Davi e partiu para enfrentar os filisteus. Por esse motivo denominam essa região <i>Sêla Hamahlecot</i>, Rocha da Separação.'),(287778,10,9,23,29,'E Davi partiu daquela região e foi viver nas fortalezas de <i>En-Guêdi</i>, fontes de Gedi.'),(287779,10,9,24,1,'Quando Saul retornou da batalha contra os filisteus, foi informado que Davi se encontrava no deserto de En-Gedi.'),(287780,10,9,24,2,'Então Saul separou três mil homens, escolhidos entre todo o Israel, e saiu à procura de Davi e de seus homens, a leste dos penhascos das cabras monteses.'),(287781,10,9,24,3,'No caminho Saul parou nos currais de ovelhas, onde próximo havia uma caverna, e entrou ali a fim de aliviar o ventre. Entretanto, Davi e os seus soldados estavam escondidos bem no fundo da caverna.'),(287782,10,9,24,4,'Então os soldados de Davi lhe sussurraram: ´Hoje é o dia sobre o qual o SENHOR te prometeu: ´Entregarei o teu inimigo nas tuas mãos; tu lhe farás como bem te parecer!` Então Davi se levantou e, sem silêncio, cortou a ponta do manto de Saul.'),(287783,10,9,24,5,'Mas depois Davi ficou com remorso por ter cortado a ponta do manto de Saul.'),(287784,10,9,24,6,'E declarou aos que o seguiam: ´Que <i>Yahweh</i> me livre de proceder com vingança contra o meu senhor, de levantar a mão contra ele; afinal, ele é o rei, ungido pelo SENHOR!`'),(287785,10,9,24,7,'Com essas palavras, Davi conteve a sanha dos seus homens e impediu que se lançassem sobre Saul. E este saiu em paz daquela caverna e seguiu seu caminho.'),(287786,10,9,24,8,'Em seguida, Davi também se levantou e, deixando a caverna, bradou às costas de Saul: ´Senhor meu rei!` Saul olhou rapidamente para trás e Davi se inclinou com o rosto em terra em sinal de plena reverência.'),(287787,10,9,24,9,'Então Davi indagou a Saul: ´Por que das atenção aos homens que te alegam: ´Davi quer fazer-te mal`?'),(287788,10,9,24,10,'Os teus olhos acabam de comprovar que o SENHOR hoje te entregou nas minhas mãos nesta caverna; e alguns rogaram que eu aproveitasse a oportunidade e te matasse naquele momento, contudo a minha mão te poupou; pois eu declarei: ´Não estenderei a mão contra o meu senhor, porque é o rei ungido do SENHOR.'),(287789,10,9,24,11,'Ó meu pai! Vê aqui na minha mão um pedaço da orla do teu manto. Se cortei a orla do teu manto e não te matei, reconhece que não há maldade nem crime em mim! Não pequei contra ti jamais, enquanto tu andas no meu encalço com o firme propósito de tirar a minha vida.'),(287790,10,9,24,12,'Yahweh, pois, seja juiz entre mim e ti, que o SENHOR me vingue de ti, mas a minha mão não se estenderá contra ti!'),(287791,10,9,24,13,'Com diz o velho provérbio popular: ´Dos maldosos sempre procedem atitudes ímpias!` Por esse motivo a minha mão não te tocará para ferir-te.'),(287792,10,9,24,14,'Contra quem saiu o rei de Israel e seu exército? A quem está perseguindo tenazmente? A um cachorro morto? A uma pulga?'),(287793,10,9,24,15,'Que <i>Yahweh</i> seja o juiz supremo, e julgue entre mim e ti, que examine e defenda a minha causa e me faça justiça livrando-me da tua mão!`'),(287794,10,9,24,16,'Terminando Davi de falar a Saul, este lhe respondeu: ´É mesmo a tua voz, meu filho Davi?`, e Saul começou a clamar e a chorar.'),(287795,10,9,24,17,'Depois ele confessou a Davi: ´Tu és, de fato, mais justo do que eu, porque me tens feito bem, e eu tenho-te constantemente lhe retribuído mal.'),(287796,10,9,24,18,'Hoje, tu me fizeste ver com clareza a tua generosa bondade, pois <i>Yahweh</i> me entregou totalmente em tuas mãos e preferiste não me matar.'),(287797,10,9,24,19,'Quando um homem encontra o seu inimigo, porventura deixa-o seguir tranquilamente o seu caminho? Que o SENHOR te recompense por todo o bem que hoje me fizeste.'),(287798,10,9,24,20,'Agora, pois, sei com clareza e sem a menor dúvida que reinarás e que o reino de Israel será firme na tua mão.'),(287799,10,9,24,21,'Jura-me, pois, por <i>Yahweh</i>, que não exterminarás a minha posteridade e não farás desaparecer o meu nome e o da minha família!`'),(287800,10,9,24,22,'Então Davi fez o juramento a Saul. E Saul voltou para a sua casa; mas Davi e os soldados que o seguiam foram para a fortaleza onde estavam refugiados.'),(287801,10,9,25,1,'Samuel faleceu, e houve uma consternação geral entre todo o povo de Israel que se juntou para lamentar e prantear sua morte. Eles os sepultaram na cidade onde tinha vivido, em Ramá. Depois disso, Davi partiu e foi para o deserto de Parã.'),(287802,10,9,25,2,'Havia um homem em Maom que era proprietário de terras no Carmelo. Este fazendeiro era muito rico, pois tinha três mil ovelhas e mil cabras; e estava tosquiando suas ovelhas no Carmelo.'),(287803,10,9,25,3,'Este homem se chamava Nabal, o nome de sua esposa era Abigail. A mulher era inteligente e muito agradável aos olhos, no entanto, seu marido, pertencente à família de Calebe, era grosseiro e mau.'),(287804,10,9,25,4,'Davi estava no deserto quando ficou sabendo que Nabal tosquiava suas ovelhas,'),(287805,10,9,25,5,'e, por isso, chamou dez jovens e os enviou, dizendo: ´Subi ao Carmelo, ide a Nabal e o cumprimentai em meu nome!'),(287806,10,9,25,6,'E assim lhe comunicareis minha mensagem: ´Paz seja contigo e com a tua família, e com tudo o que possuis.'),(287807,10,9,25,7,'Fiquei sabendo que tens tosquiadores. Os teus pastores estiveram conosco; nada lhes fizemos de mal, pelo contrário, não deixamos que nadas lhes faltasse em todo o tempo que estiveram no Carmelo.'),(287808,10,9,25,8,'Indaga os teu servos e eles confirmarão o que digo. Portanto, possam de igual modo os meus moços encontrar acolhimento por tua parte, porque viemos em dia festivo. Rogo-te, pois, que ofereças o que puderes aos teus servos e a teu filho Davi.`'),(287809,10,9,25,9,'Os servos de Davi partiram, chegaram à presença de Nabal e transmitiram todas as palavras em nome de Davi, e aguardaram uma resposta.'),(287810,10,9,25,10,'Então Nabal retrucou aos mensageiros de Davi: ´Quem é Davi? Quem é o filho de Jessé? Hoje em dia, há muitos servos que fogem do seu senhor.'),(287811,10,9,25,11,'Tomaria eu o meu pão, a minha água e a carne do animal que abati para meus tosquiadores, e daria todo esse mantimento a homens que não sei de onde vêm?`'),(287812,10,9,25,12,'Então os servos de Davi voltaram e comunicaram-lhe todas estas palavras.'),(287813,10,9,25,13,'Diante disso, Davi ordenou aos seus homens: ´Cada um prepare sua espada e a coloque no cinto!` Rapidamente cada homem cingiu a sua espada, Davi cingiu também a sua, e cerca de quatrocentos homens partiram com Davi, enquanto duzentos ficaram cuidando da bagagem.'),(287814,10,9,25,14,'Ora, Abigail, a esposa de Nabal, tinha sido avisada por um dos seus servos que lhe disse: ´Davi mandou do deserto mensageiros para saudar o nosso senhor, porém ele os tratou com rudeza e os expulsou.'),(287815,10,9,25,15,'No entanto, os homens de Davi foram sempre cordiais para conosco, jamais nos molestaram e, durante todo o tempo em que estivemos hospedados com eles, quando estávamos no deserto, de nada sentimos falta.'),(287816,10,9,25,16,'Noite e dia, eles foram como um muro protetor ao nosso redor, enquanto estivemos com eles apascentando o nosso rebanho.'),(287817,10,9,25,17,'Agora, portanto, considera o que podes fazer, porque a destruição do nosso senhor e de toda a sua casa está a caminho. E o nosso senhor é um homem tão perverso e arrogante que ninguém consegue conversar com ele.`'),(287818,10,9,25,18,'Naquele mesmo momento, Abigail tomou duzentos pães, dois odres de vinho, cinco ovelhas assadas, cerca de quinze quilos de trigo torrado, cem bolos de uva passa e duzentos bolos de figos prensados, e os carregou em jumentos.'),(287819,10,9,25,19,'E orientou aos seus servos: ´Ide à frente e eu vos seguirei logo atrás. Porém não disse nada sobre o que estava fazendo ao marido Nabal.'),(287820,10,9,25,20,'Quando Abigail ia descendo pela encosta do monte, montada num jumento, Davi e seus soldados vinham na direção oposta; e ela os encontrou.'),(287821,10,9,25,21,'Davi havia declarado: ´Foi, pois, em vão que protegi no deserto todos os bens deste homem a fim de que nada do que lhe pertencia se perdesse. Eis que agora ele me paga o bem que fiz com mal!'),(287822,10,9,25,22,'Faça Deus o que lhe aprouver para castigar Davi, se eu deixar vivo até o amanhecer uma só pessoa do sexo masculino de todos os que pertencem a Nabal!`'),(287823,10,9,25,23,'Assim que Abigail viu Davi, ela desceu do jumento apressadamente e se prostrou com o rosto em terra diante de Davi;'),(287824,10,9,25,24,'e, prostrada a seus pés, lhe suplicou: ´Ah, senhor meu, caia sobre mim toda a culpa! Permita,pois, a tua serva falar aos teus ouvidos e escuta as palavras da tua serva!'),(287825,10,9,25,25,'Não dê o meu senhor atenção àquele homem maldoso, Nabal. Ele é tão insensato quanto o próprio significado do seu nome; e arrogância o acompanha. Entretanto, eu, tua serva, não vi os rapazes que o meu senhor enviou.'),(287826,10,9,25,26,'Agora, pois, meu senhor, juro por<i>Yahweh</i>, o Nome do SENHOR, que te impediu de derramar sangue e de te vingares com tuas próprias mãos. Que teus inimigos e todos os que tramam fazer-te qualquer mal sejam, pois, castigados juntamente com Nabal.'),(287827,10,9,25,27,'E que este presente que esta tua serva trouxe ao meu senhor seja compartilhado com os homens que te acompanham.'),(287828,10,9,25,28,'Perdoa, eu te rogo, a falta da tua serva! <i>Yahweh</i> haverá de firmar a casa do meu senhor, porque o meu senhor combate as guerras de <i>Yahweh</i> e, ao longo da tua vida, não se achará nenhum mal contra ti.'),(287829,10,9,25,29,'E se alguém se levantar para te perseguir e para atentar contra a tua pessoa, a vida do meu senhor estará guardada em meio ao precioso tesouro de <i>Yahweh</i> teu Deus, ao passo que a vida dos teus inimigos, Ele mesmo a lançará fora como a pedra que parte de uma atiradeira.'),(287830,10,9,25,30,'E quando <i>Yahweh</i> cumprir todo o bem que predisse a respeito do meu senhor e te houver estabelecido como rei em Israel,'),(287831,10,9,25,31,'então não se perturbará o meu senhor nem sofrerá com o remorso por ter derramado sangue inutilmente e ter feito justiça com as próprias mãos. Quando Yahweh te abençoar, lembra-te da tua serva!`'),(287832,10,9,25,32,'Então, diante dessas palavras, Davi declarou a Abigail: ´Bendito seja <i>Yahweh</i>, Deus de Israel, que hoje te enviou ao meu encontro!'),(287833,10,9,25,33,'Bendita seja a tua sabedoria e sejas tu abençoada por me teres impedido hoje de derramar sangue e fazer justiça com as minhas próprias mãos!'),(287834,10,9,25,34,'Mas, por <i>Yahweh</i>, o Nome do SENHOR, Deus de Israel, que me deteve a caminho de fazer o mal se não tivesse vindo tão depressa à minha presença, eu juro que, de agora até ao amanhecer, não teria sobrevivido uma única pessoa do sexo masculino dos que estão sob as ordens de Nabal, inclusive os meninos!`'),(287835,10,9,25,35,'Em seguida Davi recebeu o que ela lhe havia trazido como presente e lhe garantiu: ´Volta, pois, em paz para a tua casa. Eis que ouvi a tua suplica e atenderei ao teu pedido!`'),(287836,10,9,25,36,'Quando Abigail retornou para Nabal, encontrou-o absorto numa grande festa em sua casa. Uma festa de rei: Nabal estava alegre e completamente embriagado e, por esse motivo, até ao romper do dia, ela nada pode lhe revelar sobre o que ocorrera.'),(287837,10,9,25,37,'De manhã, quando Nabal acordou da bebedeira, sua esposa lhe contou o que se passara, e ele sentiu o coração parar no peito, e ficou paralisado como uma pedra.'),(287838,10,9,25,38,'Dez dias se passaram, e então <i>Yahweh</i> feriu a Nabal, e ele morreu.'),(287839,10,9,25,39,'Ouvindo que Nabal morrera, exclamou Davi: ´Seja louvado <i>Yahweh</i>, que usou de justiça comigo pela afronta que recebi de Nabal, e que deteve o seu servo de cometer pecado. <i>Yahweh</i> fez recair sobre a cabeça do próprio Nabal toda a malignidade que intencionara realizar!` Então Davi enviou uma mensagem a Abigail, pedindo-lhe que se casasse com ele.'),(287840,10,9,25,40,'Os servos de Davi foram, pois, a Carmelo a fim de encontrar Abigail, e lhe comunicaram: ´Eis que Davi nos enviou a ti com uma proposta de casamento, para seres sua esposa!`'),(287841,10,9,25,41,'Naquele mesmo instante, ela se inclinou com o rosto em terra, e declarou: ´Tua serva é como escrava para lavar os pés dos servos do meu senhor!`'),(287842,10,9,25,42,'Abigail levantou-se, apressadamente se preparou, montou num jumento e partiu seguida por cinco de suas servas, precedida dos mensageiros de Davi, que a tomou por esposa.'),(287843,10,9,25,43,'Davi também casou-se com Ainoã, de Jezreel; as duas foram suas mulheres.'),(287844,10,9,25,44,'Saul, entretanto, havia entregue sua filha Mical, mulher de Davi, a Paltiel, filho de Laís, da cidade, da cidade de Galim.'),(287845,10,9,26,1,'Alguns moradores de Zife foram a Gibeá e disseram a Saul: ´Davi está escondido na colina de Haquilá, em frente ao deserto de Jesimom.'),(287846,10,9,26,2,'Então Saul partiu imediatamente e desceu para o deserto de Zife com três mil dos melhores guerreiros do exército de Israel, com o objetivo de cercar Davi.'),(287847,10,9,26,3,'Saul acampou ao lado da estrada, na colina de Haquilá, em frente do deserto de Jesimom, entretanto Davi permaneceu refugiado no deserto. Quando percebeu que Saul o estava seguindo,'),(287848,10,9,26,4,'enviou espiões e soube que Saul estava, de fato, nas redondezas.'),(287849,10,9,26,5,'Sem demora Davi foi até onde Saul e seu exército haviam acampado. E viu o lugar onde Saul e Abner, filho de Ner, comandante de seus soldados, haviam se deitado. Saul estava dormindo dentro do acampamento, com o exército acampado ao redor.'),(287850,10,9,26,6,'Então Davi perguntou ao heteu Aimeleque e a Abisai, cuja mãe era Zeruia e cujo irmão Joabe: ´Quem descerá comigo ao acampamento, até Saul?` Abisai prontamente respondeu: ´Eu descerei contigo!`'),(287851,10,9,26,7,'Então Davi e Abisai entraram durante a noite no acampamento. Saul estava dormindo e tinha fincado sua lança no chão, próximo de onde recostara a cabeça. Abner e alguns outros soldados estava deitados à sua volta.'),(287852,10,9,26,8,'Abisai rogou então a Davi: ´Deus entregou hoje o teu inimigo nas tuas mãos. Permite que eu o atravesse com a sua própria lança e o encrave no chão com um só golpe. Não precisarei dar um segundo golpe!`'),(287853,10,9,26,9,'Mas Davi respondeu a Abisai: ´Quem levantaria a sua mão contra o ungido de <i>Yahweh</i> e ficaria impune?`'),(287854,10,9,26,10,'E disse mais Davi: ´Tão certo como vive o SENHOR, <i>Yahweh</i> mesmo o haverá de ferir, quando chegar a sua hora e ele morrer, ou quando, no campo de batalha, tombar morto.'),(287855,10,9,26,11,'<i>Yahweh</i> me livre de estender a mão contra o seu ungido! Apanha agora a lança que está à sua cabeceira e a bilha d`água, e partamo-nos ligeiro daqui!`'),(287856,10,9,26,12,'Então, Davi pegou a lança e o jarro de água que estavam próximos à cabeça de Saul, e eles se foram. Ninguém os viu, nem os ouviu, nenhum dos soldados acordou; porquanto todos dormiam pesadamente, pois o SENHOR os fizera cair em profundo sono.'),(287857,10,9,26,13,'Então Davi foi para o outro lado e se posicionou no topo do monte, ao longe, de maneira que havia grande distância entre eles.'),(287858,10,9,26,14,'E Davi bradou ao povo, e a Abner, filho de Ner: ´Não respondes, Abner?`, exclamou ele. E Abner replicou: ´Quem és tu que chamas pelo rei?`'),(287859,10,9,26,15,'Davi retrucou a Abner: ´Acaso és homem ou não? Porventura não és o melhor soldado de Israel? Então me respondas, por que não guardaste o rei teu senhor? Pois alguém do povo esteve aí para tirar a vida do rei teu senhor.'),(287860,10,9,26,16,'Ora, não é justo o que fizeste! Tão certo como <i>Yahweh</i> vive, és digno de morte, porque não velaste por teu senhor, o ungido de <i>Yahweh</i>. Olha e vê onde está a lança do rei e a bilha d`água que estavam bem próximas à cabeça de Saul!`'),(287861,10,9,26,17,'Neste momento Saul reconheceu a voz de Davi, e exclamou: ´Não é tua voz que ouço, meu filho, Davi?` ? ´Sim, meu senhor e rei!` redarguiu Davi.'),(287862,10,9,26,18,'E acrescentou: ´Por que o meu senhor teima em perseguir o teu servo? Que fiz eu de que possa ser incriminado?'),(287863,10,9,26,19,'Rogo-te, senhor meu rei, que ouças as palavras do teu servo: se é <i>Yahweh</i> que te impele a castigar minha pessoa, certamente aceitará uma oferta de paz; se, porém, são homens que o instigaram contra mim, que sejam amaldiçoados diante do SENHOR! Porquanto, hoje eles me afastaram da minha porção na herança de <i>Yahweh</i>, como se ordenassem: ´Vai, cultua e serve a outros deuses!`'),(287864,10,9,26,20,'Agora! Que meu sangue jamais se derrame sobre a terra longe da presença de Yahweh! Ora, o rei de Israel saiu com seu exército em busca de uma pulga, como alguém que sai a caça de uma perdiz qualquer nos montes!`'),(287865,10,9,26,21,'Então Saul respondeu em alta voz: ´Pequei! Volta, meu filho Davi: nenhum mal te farei de agora em diante, pois tiveste hoje a minha vida em tão alta conta! Sim, tenho agido insensatamente, como um tolo, e errei muitíssimo!`'),(287866,10,9,26,22,'Respondeu Davi: ´Aqui está a lança do rei. Venha um dos teus servos buscá-la.'),(287867,10,9,26,23,'<i>Yahweh</i> haverá de retribuir a cada um segundo a sua justiça e a sua fidelidade: <i>Yahweh</i> te entregou hoje nas minhas mãos, contudo não levantei meu braço para matar aquele que o próprio Deus escolheu e consagrou como rei!'),(287868,10,9,26,24,'Assim como no dia de hoje a tua vida mereceu aos meus olhos tão alto apreço, assim também velará <i>Yahweh</i> pela minha vida e me livrará de toda a angústia!`'),(287869,10,9,26,25,'Então Saul afirmou a Davi: ´Bendito sejas, meu filho Davi! Certamente muitas campanhas empreenderás, e triunfarás!` Davi seguiu o seu caminho, e Saul voltou à sua casa.'),(287870,10,9,27,1,'Depois considerou Davi em seu coração: ´Qualquer dia desses Saul vai conseguir me matar. O melhor a fazer é fugir para a terra dos filisteus. Somente assim Saul desistirá de me perseguir em todo o território de Israel, e assim estarei livre de suas mãos!`'),(287871,10,9,27,2,'Então Davi se levantou e se pôs a caminho com seus seiscentos homens, e foi ter com <i>Ahish ben Maoh</i>, Áquis, filho de Maoque, rei de Gate.'),(287872,10,9,27,3,'Davi e seus soldados se estabeleceram em Gate, acolhidos por Aquis. Cada homem levou sua família, e Davi, suas duas esposas: Ainoã, de Jezreel, e Abigail, que fora mulher de Nabal, de Carmelo.'),(287873,10,9,27,4,'Quando contaram a Saul que Davi havia fugido para Gate, ele, de fato, parou de perseguir a Davi.'),(287874,10,9,27,5,'Então Davi propôs a Áquis: ´Rogo-te, se encontro graça aos teus olhos, seja-me concedido um lugar numa das cidades dos arredores, onde possa estabelecer moradia. Por que continuaria o teu servo morando contigo e em tua cidade real?`'),(287875,10,9,27,6,'No mesmo dia, Áquis lhe ofereceu Ziclague. É por esse motivo que a cidade de Ziclague pertence aos reis de Judá até os dias de hoje.'),(287876,10,9,27,7,'O tempo em que Davi permaneceu nas terras dos filisteus foi um ano e quatro meses.'),(287877,10,9,27,8,'Davi e os seus homens faziam incursões contra os gersitas e os amalequitas, povos que, desde os tempos mais remotos, habitavam a terra que se estende de Sur até o Egito.'),(287878,10,9,27,9,'Quando Davi e seu exército atacava a região, não poupava homens nem mulheres, e tomava ovelhas, bois, jumentos, camelos e roupas. Depois retornava com tudo a Áquis.'),(287879,10,9,27,10,'Quando Áquis lhe indagava: ´A quem atacaste hoje?` Davi respondia: ´A região do Neguebe de Judá` , em outro dia: ´A tribo de Jerameel` ou ainda ´A terra dos queneus`'),(287880,10,9,27,11,'Davi matava todos os homens e mulheres, para que não fossem levados a Gate e justificava seus atos para si mesmo alegando: ´Para que não nos denunciem, dizendo: ´Assim fez Davi!` Este foi o modo de agir de Davi durante todo o tempo em que habitou na terra dos filisteus.'),(287881,10,9,27,12,'Áquis confiava em Davi e comentava: ´Davi se tornou odioso a todo o Israel, seu próprio povo, e por isso continuará para sempre servindo-me lealmente!`'),(287882,10,9,28,1,'Naqueles dias, os filisteus reuniram suas tropas e se prepararam para guerrear contra Israel. Então Áquis mandou chamar Davi e lhe declarou: ´Quero te dizer que escolhi a ti e a teus homens para vir e lutar ao meu lado nesta guerra!`'),(287883,10,9,28,2,'Replicou Davi a Áquis: ´Então tu saberás o que teu servo é capaz de fazer!` Diante do que Áquis respondeu: ´Muito bem! Eu te colocarei como minha guarda pessoal e permanente.`'),(287884,10,9,28,3,'Samuel já havia morrido há algum tempo, e todos os israelitas tinham pranteado muito a morte dele e o haviam sepultado na cidade de Ramá, sua cidade natal. Saul havia executado e expulsado de Israel todos os médiuns e aqueles que consultavam espíritos.'),(287885,10,9,28,4,'Entrementes, os filisteus se juntaram e vieram acampar em Suném, enquanto Saul reunia todos os israelitas e erguia seu acampamento em Gilboa.'),(287886,10,9,28,5,'Assim que Saul observou o acampamento filisteu, sentiu profundo pavor, e temeu muito por sua vida e futuro.'),(287887,10,9,28,6,'Buscou depressa consultar o SENHOR, mas este não lhe deu uma só palavra, nem por meio de sonhos, nem por Urim, nem mesmo mediante os profetas.'),(287888,10,9,28,7,'Desesperado, Saul ordenou aos seus serviçais: ´Procurai uma mulher que seja médium a fim de que eu lhe fale da minha aflição e a consulte!` E, prontamente, os servos lhe informaram: ´Há uma necromante em En-Dor.`'),(287889,10,9,28,8,'Então Saul se disfarçou, vestindo roupas diferentes. E, ao cair da noite, foi com dois dos seus servos falar com a tal vidente. E lhe disse: ´Rogo-te que me reveles o futuro, invocando para mim quem eu lhe nomear!`'),(287890,10,9,28,9,'A mulher, porém, lhe replicou: ´Tu bem sabes o que fez Saul, como exterminou da terra os médiuns e adivinhos. Por que armas uma cilada para que eu seja morta?`'),(287891,10,9,28,10,'Então Saul jurou-lhe por <i>Yahweh</i>, o Nome do SENHOR, declarando: ´Tão certo como <i>Yahweh</i> vive, nenhum mal te sucederá por causa desta tua atitude para comigo!`'),(287892,10,9,28,11,'Questionou-lhe a mulher: ´Pois bem, a quem desejas que eu faça subir?` E ele rogou-lhe: ´Faz-me subir Samuel!`'),(287893,10,9,28,12,'Assim que a mulher viu Samuel, exclamou em alta voz e indagou a Saul: ´Por que me enganaste? Tu és Saul!`'),(287894,10,9,28,13,'Em seguida o rei a acalmou afirmando: ´Não temas! Revela-me o que estas vendo?` Então a mulher explicou-lhe: ´Observo <i>elohim</i>, um ser divino, que sobe da terra!` 2'),(287895,10,9,28,14,'Então Saul quis saber mais e lhe indagou: ´Qual a aparência dele?` Ao que a mulher prontamente replicou: ´É como um homem idoso, vestindo um manto, e está subindo.` Então Saul deduziu que era Samuel: ajoelhou-se e prostou-se com o rosto no chão.'),(287896,10,9,28,15,'Samuel disse a Saul: ´Por que me perturbaste, fazendo-me subir? Saul explicou-lhe: ´Estou profundamente angustiado, porquanto os filisteus pelejam contra mim, e Deus se afastou da minha pessoa e não me responde mais, nem por meio dos profetas nem por sonhos; por esse motivo te chamei, para que me orientes no que devo fazer.`'),(287897,10,9,28,16,'Então Samuel disse: ´Por que me indagas sobre isso, se o SENHOR se afastou de ti e se tornou teu inimigo?'),(287898,10,9,28,17,'O SENHOR te fez como havia revelado por meu intermédio; pois o SENHOR rasgou o reino da tua mão e o entregou a Davi, o teu próximo.'),(287899,10,9,28,18,'O SENHOR te fez isso hoje, pois não obedeceste à sua Palavra e não executastes as suas ordens de juízo e grande ira sobre os amalequitas.'),(287900,10,9,28,19,'E, portanto, o SENHOR entregará a ti e todo o povo de Israel nas mãos dos filisteus, e amanhã tu e teus filhos estareis comigo, e o SENHOR entregará todo o exército de Israel ao domínio dos filisteus!`'),(287901,10,9,28,20,'Naquele mesmo instante Saul caiu entendido no chão, tomado de incontrolável pavor por causa das palavras de Samuel. Suas forças se esvaíram de seu corpo, pois também ele não havia comido nada durante todo aquele dia e toda aquela noite.'),(287902,10,9,28,21,'Quando a mulher se aproximou de Saul e constatou que ele estava absolutamente perturbado, procurou acalmá-lo, dizendo: ´A tua serva te obedeceu; arrisquei minha vida e fiz o que me ordenaste.'),(287903,10,9,28,22,'Agora, eu te suplico, ouve também as palavras da tua serva: deixa-me servir-te um pedaço de pão, come e recupera as tuas forças para seguir o teu caminho.`'),(287904,10,9,28,23,'Porém, Saul não aceitou, alegando: ´Não comerei! Mas seus servos e a mulher conseguiram convencê-lo, e ele a atendeu. E, levantando-se do chão, sentou-se na cama.'),(287905,10,9,28,24,'A mulher tinha em casa um bezerro de engorda e sem demora o matou; e pegou também farinha, amassou-a e assou pães sem fermento.'),(287906,10,9,28,25,'Então serviu a Saul e aos que estavam com ele. Todos comeram e depois se levantaram e partiram naquela mesma noite.'),(287907,10,9,29,1,'Os filisteus concentraram todas as suas tropas em Afeque, e Israel acampou junto à fonte que existe em Jezreel.'),(287908,10,9,29,2,'Enquanto os governantes filisteus avançavam com seus grupos de cem e de mil, Davi e sua milícia marchavam na retaguarda com Áquis.'),(287909,10,9,29,3,'Então os comandantes dos filisteus questionaram: ´Que estão fazendo aqui estes hebreus?`, e Áquis lhes explicou: ´É Davi, que fora servo de Saul, rei de Israel! Há mais de um ano que está comigo e não encontrei nele nenhum motivo de censura, desde o dia em que passou a servir-me até este momento!`'),(287910,10,9,29,4,'Os líderes dos filisteus se opuseram a ele solicitaram a Áquis: ´Manda que este homem vá embora, que retorne à cidade que tu lhe designaste. Não venha ele conosco à batalha, para que não se volte contra nós em meio ao combate. Pois, como agradaria ele mais ao seu senhor senão com a cabeça dos homens que temos aqui?'),(287911,10,9,29,5,'Ora, por acaso não é este aquele Davi de quem se cantava dançando: ´Saul matou seus milhares, mas Davi matou dezenas de milhares`?'),(287912,10,9,29,6,'Diante disto Áquis mandou chamar Davi e lhe declarou: ´Tão certo como vive Yahweh, tu és leal e eu gostaria que entrasses e saísses comigo no acampamento, porquanto não encontrei nada que pudesse manchar tua honra desde o primeiro dia em que nos associamos até o presente momento. Mas não és bem visto pelos príncipes e comandantes do meu povo.'),(287913,10,9,29,7,'Por este motivo, peço-te que voltes para tua cidade em paz, a fim de que não desagrades aos príncipes e chefes dos filisteus!`'),(287914,10,9,29,8,'Então Davi indagou a Áquis: ´Que te fiz eu de censurável, desde o dia em que entrei ao teu serviço até agora, que justifique a impossibilidade de eu combater ao lado do meu senhor e rei contra os meus inimigos?`'),(287915,10,9,29,9,'Respondeu Áquis a Davi: ´É verdade que tu me tens sido leal e benéfico como um anjo de Deus. Só que os líderes filisteus rogaram terminantemente: ´Não é possível que ele vá à guerra conosco!`'),(287916,10,9,29,10,'Parte, por favor, amanhã cedo, ao raiar do dia, com aqueles servos do teu senhor que vieram contigo, e ide para a cidade que vos designei. Não guardes no teu coração, contudo, nenhum ressentimento, porquanto tens me feito muito bem!`'),(287917,10,9,29,11,'Sendo assim, Davi e todos os seus soldados colocaram-se em pé logo de madrugada e partiram ao raiar do dia a caminho da cidade que os filisteus lhes haviam designado. Áquis e seu exército subiram rumo a Jezreel.'),(287918,10,9,30,1,'Quando Davi e seus homens chegaram a Ziclague, no terceiro dia, os amalequitas haviam atacado o Neguebe, devastando e incendiado a cidade de Ziclague.'),(287919,10,9,30,2,'Tomaram como cativas todas as pessoas que lá estavam: mulheres e homens adultos, jovens e os idosos. A ninguém mataram, mas os levaram consigo, quando decidiram seguir o seu caminho.'),(287920,10,9,30,3,'Logo que Davi e os seus homens chegaram à cidade, observaram que ele fora totalmente queimada e que as suas mulheres, os seus filhos e filhas tinham sido sequestrados.'),(287921,10,9,30,4,'Então Davi e todos os que estavam com ele prorromperam em exclamações de horror, brados de dor e pranto, e choraram até se esgotarem as lágrimas.'),(287922,10,9,30,5,'As duas mulheres de Davi da mesma forma haviam sido levadas presas: Ainoã, da cidade de Jezreel, e Abigail, de Carmelo, a que fora esposa de Nabal.'),(287923,10,9,30,6,'Davi ficou profundamente triste e angustiado, seus próprios seguidores estavam tão amargurados com o sequestro de seus filhos e filhas que falavam em apedrejá-lo. Davi, entretanto, encontrou ânimo em<i>Yahweh</i>, o SENHOR, seu Deus.'),(287924,10,9,30,7,'Então declarou Davi ao sacerdote Abiatar, filho de Aimeleque: ´Rogo-te, traze-me depressa o efod, colete sacerdotal!` Abiatar o trouxe a Davi,'),(287925,10,9,30,8,'e ele perguntou ao SENHOR: ´Perseguirei a esse bando de invasores? Alcançá-los-ei?` E a resposta foi: ´Sim, persegue-os, porque certamente os alcançarás e libertarás os prisioneiros.`'),(287926,10,9,30,9,'Davi partiu com seiscentos homens que estavam com ele, e chegaram à torrente de Besor, onde permaneceram alguns,'),(287927,10,9,30,10,'porquanto cerca de duzentos deles estavam absolutamente sem forças para atravessar o ribeiro. No entanto, Davi e quatrocentos homens continuaram a perseguição.'),(287928,10,9,30,11,'Encontraram um egípcio no campo e o trouxeram a Davi. Ofereceram-lhe pão, que ele comeu, e deram-lhe água para saciar a sede.'),(287929,10,9,30,12,'Deram-lhe também um pouco de massa de figos secos e dois cachos de passas. Ele comeu e suas forças se recuperaram, pois durante três dias e três noites não havia provado qualquer alimento nem bebido água.'),(287930,10,9,30,13,'Davi lhe indagou: ´A quem pertences e de onde és?` Ele respondeu: ´Sou um jovem egípcio, servo de um amalequita. Meu senhor me abandonou quando adoeci há três dias.'),(287931,10,9,30,14,'Nós invadimos a terra dos queretitas, a região sul de Judá e o território das famílias de Calebe. E incendiamos toda a cidade de Ziclague.`'),(287932,10,9,30,15,'Davi então lhe pediu: ´Poderias guiar-me até esse bando de assaltantes?` Ele replicou: ´Jura-me, na presença de Deus, que não me matarás nem me entregarás às mãos do meu senhor, e te conduzirei até eles!`'),(287933,10,9,30,16,'Então levou-os até onde se achavam, e eis que estavam espalhados por toda a região, comendo, bebendo e festejando os despojos que haviam carregado da terra dos filisteus e da terra de Judá.'),(287934,10,9,30,17,'Davi os atacou de surpresa, e os massacrou desde a alvorada até à tarde do dia seguinte. Ninguém escapou, exceto quatrocentos rapazes que fugiram montados em camelos.'),(287935,10,9,30,18,'Assim Davi recuperou tudo quanto os amalequitas haviam tomado; também libertou as suas duas esposas.'),(287936,10,9,30,19,'De modo que nada lhes faltou. Davi levou de volta todos os filhos e todas as filhas de seus soldados e todos os objetos, fossem grandes ou pequenos, roubados pelos amalequitas.'),(287937,10,9,30,20,'Davi ainda lhes tomou todos os seus próprios rebanhos e manadas; e a tropa os conduzia adiante do outro gado e exclamavam: ´Este é o despojo de Davi!`'),(287938,10,9,30,21,'Então Davi foi ao encontro dos duzentos homens que estavam exaustos demais para segui-lo e tiveram que permanecer junto ao ribeiro de Besor. Eles saíram para aclamar Davi e aos soldados que estavam com ele. Ao se aproximar com sua tropa, Davi os saudou.'),(287939,10,9,30,22,'Mas alguns homens avarentos e de mau caráter que tinham ido com Davi protestaram: ´Visto que eles não vieram conosco, é justo que nada dos despojos que conquistamos lhes deve ser entregue, exceto a cada qual sua mulher e seus filhos: que os recebam e se vão!`'),(287940,10,9,30,23,'No entanto, ordenou Davi: ´De modo algum, irmãos meus, não agireis assim com o que nos deu <i>Yahweh</i>! O SENHOR nos protegeu e entregou em nossas mãos todos os assaltantes que vieram contra nós.'),(287941,10,9,30,24,'Quem, com sensatez, concordaria com o que estais desejando? Afinal, como se diz: ´A parte do que desceu à guerra é a parte do que ficou zelando pelas bagagens.` Faça-se, portanto, a divisão equitativamente!`'),(287942,10,9,30,25,'Davi fez deste princípio um decreto e uma ordenança específica para Israel, desde aquele dia até hoje.'),(287943,10,9,30,26,'Quando Davi chegou a Ziclague, enviou parte do despojo de guerra como presente aos anciãos de Judá, seus amigos, segundo as suas cidades, com esta mensagem: ´Aqui vai um presente para vós do que foi tomado dos inimigos de <i>Yahweh</i>!`, 1'),(287944,10,9,30,27,'aos de Betel, aos de Ramote do Sul, e aos de Jatir;'),(287945,10,9,30,28,'aos de Aroer, aos de Sifmote, e aos de Estemoa;'),(287946,10,9,30,29,'aos de Racal, aos das cidades dos jerameelitas, e aos das cidades dos queneus;'),(287947,10,9,30,30,'aos de Horma, aos de Corasã, e aos de Atace;'),(287948,10,9,30,31,'e aos de Hebrom, e aos de todos os lugares que Davi e os que o seguiam costumavam pousar.'),(287949,10,9,31,1,'E aconteceu que, em combate com os filisteus, os soldados de Israel foram postos em fuga e muitos caíram mortos no monte Gilboa.'),(287950,10,9,31,2,'Os filisteus pelejaram contra Saul e sua família; e mataram Jônatas, Abinadabe e Malquisua, filhos de Saul.'),(287951,10,9,31,3,'A batalha agravou-se contra Saul, e os flecheiros o alcançaram e o feriram gravemente.'),(287952,10,9,31,4,'Então Saul ordenou ao seu escudeiro: ´Desembainha a tua espada e transpassa-me, para que não venham esses incircuncisos e antes de me matar me humilhem ainda mais!` Mas o seu escudeiro não conseguiu obedecê-lo. Então, imediatamente, Saul puxou sua própria espada e atirou-se sobre ela.'),(287953,10,9,31,5,'Assim que o escudeiro constatou que Saul estava morto, lançou-se de igual modo sobre a sua espada e também suicidou-se ao lado de seu rei.'),(287954,10,9,31,6,'E assim sucedeu que Saul, seus três filhos, seu escudeiro e todos os seus soldados morreram naquele dia.'),(287955,10,9,31,7,'Quando os israelitas que estavam no outro lado do vale e além do Jordão viram que os homens de Israel haviam fugido, e que Saul e seus filhos estavam mortos, abandonaram suas cidades e fugiram; e os filisteus vieram e estabeleceram suas moradias nelas.'),(287956,10,9,31,8,'No dia seguinte, quando vieram para despojar os que haviam morrido, os filisteus acharam os corpos de Saul e dos seus três filhos estirados no monte Gilboa.'),(287957,10,9,31,9,'Então cortaram a cabeça de Saul e o despojaram das suas armas; e enviaram mensageiros por toda a terra dos filisteus a fim de proclamarem a notícia nos templos de seus ídolos e entre o seu povo.'),(287958,10,9,31,10,'Expuseram as armas de Saul no templo de <i>Ashtarot</i>, Astarote e pregaram seu cadáver decepado da cabeça nas muralhas de <i>Bet-Shan</i>, Bete-Seã.'),(287959,10,9,31,11,'Quando os habitantes de <i>Iavesh-Guilad</i>, Jabes-Gileade tomaram conhecimento do que os filisteus haviam feito a Saul e aos seus,'),(287960,10,9,31,12,'os mais corajosos dentre o povo foram durante a noite a Bete-Seã. Tiraram da muralha os corpos de Saul e dos seus três filhos e os levaram para a cidade de Jabes, onde os cremaram.'),(287961,10,9,31,13,'Depois recolheram os seus ossos e os enterraram debaixo da Tamargueira de Jabes, e jejuaram durante sete dias.'),(287962,10,10,1,1,'Depois da batalha que resultou na morte de Saul, quando Davi já havia retornado de sua vitória sobre os amalequitas e fazia dois dias que estava em Ziclague,'),(287963,10,10,1,2,'ao terceiro dia chegou um homem que vinha do acampamento de junto de Saul. Tinha vestes rasgadas e a cabeça coberta de terra. Ao se aproximar de Davi, atirou-se por terra e se prostrou.'),(287964,10,10,1,3,'Indagou-lhe Davi: ´Donde vens?` E o homem respondeu: ´Escapei com vida do acampamento de Israel!`'),(287965,10,10,1,4,'Diante do que Davi inquiriu: ´Que aconteceu? Dize logo!` E o fugitivo respondeu prontamente: ´As tropas bateram em retirada do campo de batalha, e muitos tombaram mortos. O próprio Saul e seu filho Jônatas também morreram!`'),(287966,10,10,1,5,'Então questionou Davi à pessoa que lhe trazia essas notícias: ´Como sabes que Saul e seu filho Jônatas pereceram?`'),(287967,10,10,1,6,'E o jovem lhe explicou: ´Eu estava casualmente no monte de Gilboa, e de repente encontrei o Saul cambaleando, apoiado sobre sua própria lança. Os carros de guerra e os oficiais da cavalaria inimiga estavam a ponto de alcançá-lo.'),(287968,10,10,1,7,'Assim que ele se virou e me viu, chamou-se em alta voz, e eu prontamente respondi: ´Eis-me aqui senhor!`'),(287969,10,10,1,8,'Então indagou-me: ´Quem és tu?` E eu disse: ´Sou amalequita!`'),(287970,10,10,1,9,'Em seguida ordenou-me: ´Aproxima-te e mata-me porque estou sob as cãibras e a angústia da morte, contudo ainda estou vivo!`'),(287971,10,10,1,10,'Por esse motivo me dirigi até ele e o matei, porquanto havia constatado que ele não sobreviveria ao ferimento. Depois tomei seu diadema, a coroa que trazia sobre a cabeça e seu bracelete real e os trouxe a ti, meu senhor!`'),(287972,10,10,1,11,'Então Davi naquele mesmo instante, rasgou as suas vestes; e os homens que estavam com ele fizeram o mesmo.'),(287973,10,10,1,12,'E lamentaram grandemente, pranteando e jejuando até o fim da tarde, por Saul e por seu filho Jônatas, pelo exército do SENHOR e pelo povo de Israel, porque muitos haviam tombado ao fio da espada do inimigo.'),(287974,10,10,1,13,'Depois Davi perguntou mais ao jovem que lhe trouxera aquelas notícias: ´Donde és tu?` Ele respondeu: ´Eu sou filho de um estrangeiro residente, de um amalequita.`'),(287975,10,10,1,14,'Indagou-lhe ainda Davi: ´Como não receaste levantar a tua mão contra o ungido de <i>Yahweh</i> para tirar-lhe a vida?`'),(287976,10,10,1,15,'Então Davi chamou um de seus jovens serviçais e ordenou: ´Aproxima-te e mata-o!` O moço golpeou o amalequita e ele morreu.'),(287977,10,10,1,16,'Declarou-lhe Davi: ´Que teu sangue caia sobre a tua cabeça, porque a tua boca testemunhou contra ti quando confessaste: ´fui eu mesmo quem matou o ungido de Yahweh!`'),(287978,10,10,1,17,'Davi demonstrou seu pesar pela morte de Saul e seu filho Jônatas, entoando esta lamentação,'),(287979,10,10,1,18,'e ordenando que se ensinasse aos homens de Judá; é o Hino do Arco, que foi registrado no Livro de <i>Yashar</i>, Justos:'),(287980,10,10,1,19,'´O teu esplendor, ó Israel, desvaneceu e morreu sobre os teus montes! Como tombaram os nossos soldados mais valentes?'),(287981,10,10,1,20,'Não divulgueis isso em Gate, não o anuncieis nas ruas de Ascalom, a fim de que não se regozijem as filhas dos filisteus nem se alegrem as filhas dos incircuncisos.'),(287982,10,10,1,21,'Ó colinas de Gilboa, nunca mais haja orvalho nem chuva sobre vós, nem campos férteis que produzam trigo para as ofertas. Porquanto ali foi profanado o escudo dos guerreiros, o escudo de Saul, que jamais será polido com óleo.'),(287983,10,10,1,22,'O arco de Jônatas era mortal e nunca recuou do sangue dos feridos e da gordura dos poderoso, a espada de Saul jamais voltou vazia.'),(287984,10,10,1,23,'Saul e Jônatas, amados e excelentes, na vida e na morte não se separaram. Mais do que as águias eram velozes, mais do que os leões eram fortes.'),(287985,10,10,1,24,'Filhas de Israel, chorai sobre Saul, que vos vestiu de escarlate e de linho fino, que adornou com ouro os vossos vestidos.'),(287986,10,10,1,25,'Como caíram os heróis no meio do campo de batalha? Jonatas, a tua morte sobre os montes de Israel dilacerou-me o coração!'),(287987,10,10,1,26,'Como todo o meu ser lamenta por ti, meu irmão amado. Como te querias bem! Tua amizade era, para mim, mais preciosa do que o amor das mulheres!'),(287988,10,10,1,27,'Caíram, pois, os notáveis guerreiros e todas as suas armas de luta não têm mais importância!`'),(287989,10,10,2,1,'Passados esses acontecimentos Davi consultou a Deus, o SENHOR: ´Deverei subir a governar alguma das cidades de Judá?`, e <i>Yahweh</i> lhe respondeu: ´Sobe!` Então Davi indagou: ´A qual subirei?`, e a resposta foi: ´A Hebrom!`'),(287990,10,10,2,2,'E assim Davi subiu para Hebrom com suas duas esposas: Ainoã, de Jezreel, e Abigail, viúva de Nabal, o carmelita.'),(287991,10,10,2,3,'Davi também levou os seus soldados com as suas famílias, e eles ficaram morando nas cidades vizinhas a Hebrom.'),(287992,10,10,2,4,'Então os cidadãos de Judá foram a Hebrom e ali ungiram Davi rei da tribo de Judá. Informado de que os moradores de Jabes-Gileade haviam sepultado Saul,'),(287993,10,10,2,5,'Davi enviou-lhes alguns homens com a missão de lhes entregarem a seguinte mensagem: ´Benditos sejais de <i>Yahweh</i>, por terdes realizado esta obra de misericórdia para com Saul vosso senhor, e lhe terdes dado uma digna sepultura!'),(287994,10,10,2,6,'Que <i>Yahweh</i> tenha para convosco misericórdia e bondade, e eu também vos farei bem, porque assim procedestes.'),(287995,10,10,2,7,'E agora, enchei-vos de coragem e sede valorosos, porque Saul vosso rei está morto. Quanto a mim, a casa de Judá já me sagrou seu rei.`'),(287996,10,10,2,8,'Enquanto isso, <i>Avner ben Ner</i>, Abner filho de Ner, comandante do exército de Saul, levou <i>Ish-Bóshet ben Saul</i>, Is-Bosete filho de Saul, a <i>Mahanáim</i>, Maanaim,'),(287997,10,10,2,9,'onde o proclamou rei de Gileade, sobre todos os asuritas, em Jezreel, Efraim, Benjamim e por toda a terra de Israel.'),(287998,10,10,2,10,'Is-Bosete, filho de Saul, tinha quarenta anos quando começou a reinar sobre Israel, e reinou dois anos. A tribo de Judá, porém, seguia a Davi.'),(287999,10,10,2,11,'Davi reinou em Hebrom, sobre a tribo de Judá, durante sete anos e seis meses.'),(288000,10,10,2,12,'Abner, filho de Ner, e o exército de Is-Bosete, filho de Saul, partiram de Maanaim e marcharam para Gibeom.'),(288001,10,10,2,13,'Joabe, filho de Zeruia, e os soldados de Davi foram ao encontro deles no açude de Gibeom. Um grupo tomou posição num lado da represa, a outra tropa, no lado oposto.'),(288002,10,10,2,14,'Então Abner propôs a Joabe: ´Deixa que venham alguns jovens e lutem diante de nós!` Joabe prontamente respondeu: ´Que lutem!`'),(288003,10,10,2,15,'Vieram eles e foram contados: doze guerreiros de Benjamim, por Is-Bosete, filho de Saul, e doze da guarda de Davi.'),(288004,10,10,2,16,'E aconteceu que cada soldado conseguiu agarrar seu adversário pela cabeça e fincou-lhe o punhal no lado, e juntos caíram mortos. Por esse motivo aquele lugar, situado em <i>Guivon</i>, Gibeom, ficou conhecido como <i>Helcat Hatsurim</i>, Campo dos Punhais Hostis.'),(288005,10,10,2,17,'Houve naquele dia uma terrível e sangrenta batalha; e Abner e todos os homens de Israel foram derrotados pelos soldados de Davi.'),(288006,10,10,2,18,'Estavam lá os três filhos de Zeruta: Joabe, Abisai e Asael. Ora, Asael era rápido na corrida como as gazelas selvagens.'),(288007,10,10,2,19,'Ele se lançou em perseguição de Abner, sem se desviar das suas pegadas, nem para a direita nem para a esquerda.'),(288008,10,10,2,20,'Abner olhou para trás e indagou: ´És tu, Asael?`, e ele replicou: ´Sou eu!`'),(288009,10,10,2,21,'Então Abner recomendou-lhe: ´Vai para a direita ou para a esquerda, captura um dos meus soldados e apossa-te dos seus despojos!` Mas Asael não quis abandonar seu objetivo de persegui-lo.'),(288010,10,10,2,22,'Abner voltou a advertir Asael exclamando: ´Deixa de seguir-me! Porquanto não quero ferir-te de morte. Como poderia eu encarar teu irmão Joabe nos olhos de novo?`'),(288011,10,10,2,23,'Como Asael se recusasse a afastar-se, Abner lhe desferiu um golpe com sua lança que perfurou o estomago, e a ponta saiu pelas costas. Asael caiu e morreu imediatamente, ali mesmo. E todos que iam chegando ao lugar onde Asael caíra e morrera, ali se detinham.'),(288012,10,10,2,24,'Então Joabe e Abisai perseguiram Abner. Ao final do dia, chegaram à colina de Amá, que está a leste da cidade de Gia, na estrada que vai para o deserto de Gibeom.'),(288013,10,10,2,25,'Os soldados da tribo de Benjamim, seguindo Abner, se reuniram novamente formando um só grupo e ocuparam o alto de um morro.'),(288014,10,10,2,26,'Então ouviu-se Abner gritando para Joabe: ´Continuarás com tua espada a derramar sangue para sempre? Não sabes que isso só levará a mais amargura? Até quando te demorarás em ordenar às tuas tropas que desistam de perseguir teus próprios irmãos?`'),(288015,10,10,2,27,'Diante do que Joabe exclamou em resposta: ´Juro por <i>Yahweh</i>, o Nome de Deus, que, se não tivesses erguido a tua voz, o meu exército perseguiria cada um dos teus irmãos até amanhã de manhã!`'),(288016,10,10,2,28,'Em seguida Joabe mandou soar a trombeta, e todo o exército suspendeu o combate. Cessou a perseguição a Israel e terminou completamente a guerra.'),(288017,10,10,2,29,'Abner e os seus homens caminharam durante toda a noite pela Arabá, o vale do Jordão. Atravessaram o rio Jordão e, depois de marcharem toda a manhã do dia seguinte, chegaram à cidade de Maanaim.'),(288018,10,10,2,30,'Assim que Joabe cessou sua perseguição, reuniu toda a sua milícia e verificou que estavam faltando dezenove guerreiros, além de Asael.'),(288019,10,10,2,31,'Porém a guarda de Davi haviam matado trezentos e sessenta soldados de Abner, todos eles pertencentes à tribo de Benjamim.'),(288020,10,10,2,32,'Levaram o corpo de Asael e o sepultaram no túmulo de seu pai, em Belém. Depois disso, Joabe e seus guerreiros marcharam durante toda a noite e chegaram a Hebrom ao raiar do dia.'),(288021,10,10,3,1,'Durou muito tempo o conflito entre os que apoiavam a família de Saul e os que defendiam Davi. Contudo, Davi ia ficando cada dia mais forte, e os aliados de Saul, cada vez mais fracos.'),(288022,10,10,3,2,'Os filhos nascidos a Davi em Hebrom foram: o seu primogênito Amnom, filho de Aionã, de Jezreel;'),(288023,10,10,3,3,'o segundo, Quileabe, de Abigail, viúva de Nabal, de Carmelo; o terceiro, Absalão, de Maaca, filha de Talmai, rei de Gesur;'),(288024,10,10,3,4,'o quarto, Adonias, de Hagite; o quinto, Sefatias, de Abital;'),(288025,10,10,3,5,'e o sexto, Itreão, de sua mulher Eglá. Todos esses filhos de Davi nasceram em Hebrom. 1'),(288026,10,10,3,6,'Eis o que aconteceu durante a guerra entre a casa de Saul e a de Davi: Abner se arrogava todo o poder na casa de Saul.'),(288027,10,10,3,7,'Havia uma concubina de Saul chamada Rispa, filha de Aiá. Certa ocasião Is-Bosete indagou a Abner: ´Por que deitaste com a serva de meu pai?`'),(288028,10,10,3,8,'Ao ouvir o questionamento de Is-Bosete, Abner se encolerizou e retrucou: ´Sou por acaso como um cão desprezível a serviço de Judá? Até o dia de hoje tenho sido absolutamente leal à casa de Saul, teu pai, para com seus irmãos e amigos, e não te deixei cair nas mãos de Davi, e vens agora levantando tal acusação envolvendo essa mulher!'),(288029,10,10,3,9,'Que Deus me castigue com toda a severidade se eu não fizer por Davi o que <i>Yahweh</i> já prometeu a Davi em juramento:'),(288030,10,10,3,10,'transferir a majestade do reino de Saul e dos seus descendentes para Davi, estabelecendo a realeza do trono Davi sobre todo Israel e Judá, de Dã a Berseba!`'),(288031,10,10,3,11,'Mas Is-Bosete não respondeu uma palavra a Abner, porquanto tinha medo dele.'),(288032,10,10,3,12,'Em seguida Abner mandou mensageiros a Davi com esta proposta: ´A quem pertence esta terra? Faze, pois, um acordo comigo e eu te ajudarei a conquistar o apoio de todo o Israel!`'),(288033,10,10,3,13,'Davi respondeu: ´Assim seja! Farei um pacto contigo. Entretanto, tenho uma condição: não serás admitido à minha presença, salvo se, quando vieres, me trouxeres, Mical, filha de Saul!`'),(288034,10,10,3,14,'E Davi enviou mensageiros a Is-Bosete, filho de Saul, para lhe dizerem: ´Entrega-me a minha mulher, Mical, a quem desposei mediante o generoso pagamento do valor estipulado de cem prepúcios de filisteus!`'),(288035,10,10,3,15,'Diante dessa intimação, Is-Bosete mandou que a tirassem do seu marido Paltiel, filho de Laís.'),(288036,10,10,3,16,'Porém Paltiel partiu no seu encalço, e a seguiu aos prantos até Baurim. Contudo Abner ordenou-lhe que retornasse para casa, ele obedeceu e voltou.'),(288037,10,10,3,17,'Entrementes, Abner havia conversado com os anciãos de Israel e lhes tinha dito: ´Faz já muito tempo que vós desejais ter a Davi como vosso rei.'),(288038,10,10,3,18,'Proclamai-o, portanto, agora, rei entre vós, porque <i>Yahweh</i> declarou a respeito de Davi: ´É por intermédio do meu servo Davi que livrarei o meu povo Israel das mãos dos filisteus e de todos os seus inimigos!`'),(288039,10,10,3,19,'Abner falou também com o povo da tribo de Benjamim e depois foi a Hebrom a fim de explicar a Davi o que os cidadãos de Benjamim e o povo de Israel tinham resolvido.'),(288040,10,10,3,20,'Acompanhado de vinte homens, Abner chegou a Hebrom para conversar com Davi, e Davi ofereceu uma festa para recepcionar Abner e à sua comitiva.'),(288041,10,10,3,21,'Então Abner declarou a Davi: ´Permita que eu me vá e reúna todo o Israel, meu senhor, para que celebrem um pacto contigo, ó rei, e reines sobre tudo o que desejares!` Então Davi o despediu em paz, e ele partiu tranquilo.'),(288042,10,10,3,22,'Pouco tempo mais tarde, Joabe e os demais oficiais de Davi retornaram de um ataque rápido que haviam realizado, trazendo consigo grande despojo. Todavia Abner não estava mais com Davi em Hebrom porquanto este já o havia deixado ir embora em paz.'),(288043,10,10,3,23,'Assim que Joabe chegou com todo o seu exército, contaram-lhe que Abner, filho de Ner, visitara o rei e que este o havia deixado seguir seu caminho tranquilamente.'),(288044,10,10,3,24,'Então Joabe foi falar com o rei e lhe questionou: ´Que fizeste? Abner esteve contigo e permitiste que ele partisse em paz?'),(288045,10,10,3,25,'Tu conheces bem a pessoa de Abner, filho de Ner; ele veio para te enganar, conhecer as tuas ideias, teus procedimentos; veio a fim de saber tudo o que fazes e como ages!`'),(288046,10,10,3,26,'Então, saindo da presença de Davi, Joabe mandou mensageiros atrás de Abner, e eles o trouxeram de volta, desde o poço de Sira. Todavia, sem que Davi fosse informado dessa atitude.'),(288047,10,10,3,27,'Quando Abner voltou a Hebrom, Joabe o chamou à parte, na porta de entrada, a fim de lhe falar em segredo; e ali mesmo o feriu de morte no estômago, e ele morreu por causa do sangue de Asael, irmão de Joabe.'),(288048,10,10,3,28,'Assim que Davi ficou sabendo do ocorrido, exclamou: ´Eu e o meu reino somos para sempre, diante de <i>Yahweh</i>, inocentes do sangue de Abner, filho de Ner:'),(288049,10,10,3,29,'que a culpa pelo sangue de Abner caia sobre a cabeça de Joabe e sobre toda a sua família! Que jamais deixe de haver na casa de Joabe quem sofra de corrimento, cânceres ou lepra; homens com graves deficiências físicas ou que caiam à espada, ou ainda, que passem fome!`'),(288050,10,10,3,30,'Joabe e seu irmão Abisai assassinaram Abner porque ele tinha matado o irmão deles, Asael, na batalha de Gibeom.'),(288051,10,10,3,31,'Então Davi determinou que Joabe e os seus soldados pranteassem por Abner e que, em sinal de lamentação, rasgassem as suas roupas e vestissem trajes de luto. E no sepultamente o próprio rei Davi ia caminhando atrás do caixão.'),(288052,10,10,3,32,'Sepultaram Abner em Hebrom; e o rei chorou em voz alta junto da sepultura de Abner, e todo o povo o acompanhou em seu pranto.'),(288053,10,10,3,33,'Então o rei compôs e declamou esse lamento por Abner: ´Precisava Abner falecer como morre um insensato?'),(288054,10,10,3,34,'Não estavam amarradas as tuas mãos, os teus pés não estavam presos em grilhões, mas tombaste como caem os malfeitores!` Então todo o povo chorou ainda mais por ele.'),(288055,10,10,3,35,'Todo o povo veio chamar Davi para que se alimentasse enquanto ainda era dia; contudo, Davi jurou: ´Que Deus me castigue com toda a severidade, caso eu prove pão ou tome qualquer outro alimento antes do pôr-do-sol!`'),(288056,10,10,3,36,'Todo o povo ouviu essa declaração e apoiou a decisão de Davi, tudo o que o rei fazia o povo aprovava.'),(288057,10,10,3,37,'Assim, naquele mesmo dia, todo o povo e todo o Israel reconheceram que o rei não tivera qualquer participação no assassinato de Abner, filho de Ner.'),(288058,10,10,3,38,'Então explicou o rei com seus oficiais: ´Não compreendeis que hoje caiu em Israel um príncipe, um grande homem?'),(288059,10,10,3,39,'Mesmo sendo rei ungido, hoje me sinto um monarca enfraquecido, e esses filhos de Zeruia estão mais fortes do que eu. Que <i>Yahweh</i> retribua ao malfeitor de acordo com as suas más atitudes!`'),(288060,10,10,4,1,'Assim que Is-Bosete, filho de Saul, ficou sabendo que Abner havia sido assassinado na cidade de Hebrom, seus braços decaíram, abateu-lhe todo o ânimo, e todo o Israel se apavorou.'),(288061,10,10,4,2,'Is-Bosete, filho de Saul, contava com dois chefes de guerrilha; um deles se chamava Baaná, e o outro, Recabe, filhos de Rimom, o beerotita, da tribo de Benjamim; porquanto a cidade de Beerote era considerada parte do território de Benjamim.'),(288062,10,10,4,3,'O povo de Beerote fugiu Gitaim e até nossos dias vive ali como forasteiro.'),(288063,10,10,4,4,'Jônatas, filho de Saul, tinha um filho aleijado dos pés. Esse menino tinha cinco anos de idade quando se ouviu a notícia de que Jezreel de que Saul e Jônatas haviam tombado em combate. Sua ama o apanhou e fugiu, todavia, na pressa, ela o deixou cair, e ele ficou manco. Seu nome era Mefibosete.'),(288064,10,10,4,5,'Os filhos de Rimom de Beerote, Recabe e Baaná, estavam a caminho e chegaram à propriedade de Is-Bosete na hora mais quente do dia, na hora do costumeiro descanso do meio-dia.'),(288065,10,10,4,6,'Os dois entraram na residência como se fossem buscar trigo, mas o feriram de morte, transpassado-lhe o estômago, e, em seguida, fugiram.'),(288066,10,10,4,7,'Eles haviam entrado na casa quando Is-Bosete estava deitado na cama, no seu quarto de dormir. Depois de o transpassarem e o matarem, deceparam-lhe a cabeça. E, levando-a, viajaram durante toda a noite pelo vale do rio Jordão, a rota de Arabá.'),(288067,10,10,4,8,'Assim que chegaram a Hebrom, mostraram a cabeça de Is-Bosete a Davi e declararam perante o rei: ´Aqui tens a cabeça de Is-Bosete, filho de Saul, teu inimigo que queria tirar-te a vida. O SENHOR entregou hoje ao senhor, meu rei, a vingança sobre o crime de Saul e sua descendência!`'),(288068,10,10,4,9,'Então Davi respondeu a Recabe e Baaná, seu irmão, filhos de Rimom, o beerotita: ´Juro pelo Nome de <i>Yahweh</i>, que me tem livrado de todas as aflições:'),(288069,10,10,4,10,'Se, ao que veio me comunicar a notícia da morte de Saul, imaginando que trazia notícias que me alegrariam, eu logo o apanhei e o mandei executar em Ziclague, como recompensa pela sua mensagem,'),(288070,10,10,4,11,'como muito mais razão, quando homens cruéis mataram um homem justo em sua casa, repousando sobre sua própria cama, não deveria eu requerer o seu sangue de vossas mãos criminosas e vos exterminar da terra?`'),(288071,10,10,4,12,'Então Davi ordenou aos seus filhos mais novos que os matassem. Cortaram-lhes as mãos e os pés e os penduraram perto do açude de Hebrom. Tomaram, entretanto, a cabeça de Is-Bosete e a sepultaram no túmulo de Abner, em Hebrom.'),(288072,10,10,5,1,'Então todas as tribos de Israel foram até Davi em Hebrom e declararam: ´Vê! Nós somos dos teus ossos e da tua carne, teus parentes de sangue!'),(288073,10,10,5,2,'Já antes, quando Saul reinava sobre vós, eras tu que saías e entravas com Israel no comando das tropas; e <i>Yahweh</i> te prometeu: ´És tu que apascentarás o meu povo Israel e és tu quem governarás dos os habitantes de Israel!`'),(288074,10,10,5,3,'Todas os líderes de Israel foram ao encontro do rei Davi em Hebrom; o rei celebrou um pacto com eles em Hebrom diante do SENHOR, e eles ungiram Davi rei de todo o Israel.'),(288075,10,10,5,4,'Tinha Davi trinta anos quando começou a reinar e reinou durante quarenta anos.'),(288076,10,10,5,5,'Em Hebrom, ele reinou sete anos e seis meses sobre Judá; em Jerusalém, reinou trinta e três anos sobre todo o Israel e sobre Judá.'),(288077,10,10,5,6,'O rei Davi e as suas tropas partiram para Jerusalém a fim de expulsar os jebuseus que habitavam naquela terra, os quais advertiram a Davi: ´Não conseguirás entrar nesta cidade, até mesmo os cegos e os aleijados são capazes de te impedir!`, querendo dizer que Davi jamais conseguiria vencer aquela cidade inexpugnável. 1'),(288078,10,10,5,7,'Contudo, Davi conquistou a fortaleza de Sião; e esta passou a ser a Cidade de Davi.'),(288079,10,10,5,8,'Naquele dia Davi declarou ao seu exército: ´Quem desejar vencer os jebuseus terá que utilizar a passagem de água para chegar àqueles cegos e aleijados, inimigos de Davi. É por esse motivo que costuma-se dizer alegoricamente: ´os cegos e os aleijados não têm o direito de adentrarem à Casa de Deus!`'),(288080,10,10,5,9,'Assim Davi se estabeleceu na fortaleza e lhe denominou Cidade de Davi. Com o passar do tempo Davi foi construindo moradias e defesas em redor, desde o Milo, o aterro, que ficava do lado leste da cidade até o palácio.'),(288081,10,10,5,10,'E Davi ia ficando cada vez mais forte por que <i>Yahweh</i>, o Deus Todo-Poderoso, estava com ele.'),(288082,10,10,5,11,'Então Hirão, rei de Tiro, enviou mensageiros a Davi, e madeira de cedro, e carpinteiros e pedreiros, que edificaram uma casa para Davi.'),(288083,10,10,5,12,'Então concluiu Davi que Yahweh o confirmara como rei sobre Israel e que seu reino estava prosperando por causa do amor que o SENHOR dedicava a Israel, o seu povo.'),(288084,10,10,5,13,'Depois de mudar-se de Hebrom para Jerusalém, Davi tomou mais concubinas e esposas em Jerusalém e com elas teve mais filhos e filhas.'),(288085,10,10,5,14,'Os filhos de Davi que nasceram em Jerusalém foram: Samua, Sobade, Natã, Salomão,'),(288086,10,10,5,15,'Ibar, Elisua, Nefegue, Jafia,'),(288087,10,10,5,16,'Elisama, Eliadá e Elifelete.'),(288088,10,10,5,17,'Quando os filisteus souberam que Davi havia sido ungido rei sobre Israel, subiram todos em busca dele. Assim que tomou conhecimento destas notícias, Davi desceu à fortaleza.'),(288089,10,10,5,18,'Os filisteus chegaram e se espalharam pelo vale de Refaim.'),(288090,10,10,5,19,'Então Davi consultou o SENHOR: ´Devo atacar os filisteus?`, indagou ele. ´Tu os entregarás nas minhas mãos?` E <i>Yahweh</i> respondeu a Davi: ´Ataca! Certamente entregarei os filisteus nas tuas mãos!`'),(288091,10,10,5,20,'Em seguida, Davi se dirigiu à cidade de Baal-Perazim e ali os venceu, e declarou: ´Assim como as águas avassaladoras de uma enchente abrem o seu caminho, pelas minhas mãos <i>Yahweh</i> derrubou as fortalezas dos meus inimigos e os destruiu diante dos meus olhos!` Então, o lugar daquela batalha passou a ser chamado de <i>Báal-Peratsim</i>, o Senhor que Rompe os Obstáculos.'),(288092,10,10,5,21,'Como os filisteus haviam abandonado os seus ídolos ali, Davi e seus soldados os apanharam.'),(288093,10,10,5,22,'Os filisteus subiram novamente e se espalharam pelo vale de Refaim;'),(288094,10,10,5,23,'então Davi consultou o SENHOR de novo, que lhe respondeu: ´Não os ataque pela frente, mas dá a volta pela sua retaguarda e aproxima-te deles em frente às amoreiras.'),(288095,10,10,5,24,'Quando ouvires um ruído de passos por sobre as amoreiras, saia rapidamente, pois será esse o sinal de que <i>Yahweh</i> saiu à frente para ferir o exército filisteu.'),(288096,10,10,5,25,'Davi fez como o SENHOR lhe havia ordenado, e derrotou os filisteus por todo o caminho, desde Geba, até chegar a Gezer.'),(288097,10,10,6,1,'Mais uma vez Davi reuniu os melhores soldados de Israel, num total de trinta mil homens.'),(288098,10,10,6,2,'Conduziu-os até à cidade de Baalá, em Judá, com o objetivo de pegar a Arca da Aliança, sobre a qual se invoca o Nome Deus: <i>Yahweh</i>, SENHOR dos Exércitos, que se assenta no seu trono entre os querubins.'),(288099,10,10,6,3,'Colocaram a Arca de Deus em um carro de bois construído especialmente para essa missão, e a tiraram da residência de Abinadabe, que ficava sobre a colina. Uzá e Aiô, filhos de Abinadabe, conduziam o carro novo.'),(288100,10,10,6,4,'E eles partiram, dirigindo-o com a Arca de Deus, desde a casa de Abinadabe, que estava sobre a colina; Aiô caminhava adiante da Arca.'),(288101,10,10,6,5,'Davi e toda a casa de Israel se alegravam perante o SENHOR, com todo o tipo de instrumentos feitos de pinho, como também harpas, saltérios, tamboris, pandeiros e címbalos.'),(288102,10,10,6,6,'Quando chegaram à eira, ao campo de descascar cereais, que pertencia a Nacom, os bois tropeçaram. Então Uzá estendeu a mão e segurou a Arca a Aliança.'),(288103,10,10,6,7,'Imediatamente a ira do SENHOR se acendeu contra Uzá, e Deus o feriu por seu erro; e Uzá morreu ali mesmo junto à Arca de Deus.'),(288104,10,10,6,8,'Davi irritou-se porque o SENHOR irrompera em ira contra Uzá; por isso, aquele lugar passou a se chamar <i>Pérets-Uzá</i>, Castigo de Uzá, até o dia de hoje.'),(288105,10,10,6,9,'Nesse dia, Davi teve grande medo de <i>Yahweh</i> e questionou: ´Como poderá vir a Arca de Yahweh para ficar em minha casa?`'),(288106,10,10,6,10,'Por esse motivo ele desistiu de levar a Arca do SENHOR direto para a Cidade de Davi. Em vez disso, levou-a para a casa de Obede-Edom, de Gate.'),(288107,10,10,6,11,'A Arca do SENHOR permaneceu na casa dele por três meses, e o SENHOR o abençoou grandemente, bem como toda a sua família.'),(288108,10,10,6,12,'Então informaram ao rei Davi: ´O SENHOR tem abençoado grandemente a família de Obede-Edom e tudo o que ele possui, por causa da Arca de Deus!` Então Davi, promoveu grande festa, foi até a casa de Obede-Edom e ordenou que transportassem a Arca de Deus para a Cidade de Davi.'),(288109,10,10,6,13,'Assim que os carregadores da Arca de <i>Yahweh</i> deram os primeiros seis passos, ele já havia sacrificado um boi e um novilho gordo ao SENHOR.'),(288110,10,10,6,14,'Davi, vestindo o <i>efod</i>, colete sacerdotal de linho, seguiu dançando com todas as suas forças na presença do SENHOR.'),(288111,10,10,6,15,'Assim Davi e todo o povo de Israel subiam, trazendo a Arca do SENHOR com brados de alegria e ao som jubiloso das trombetas.'),(288112,10,10,6,16,'Entretanto, aconteceu que, entrando a Arca do SENHOR na Cidade de Davi, a filha de Saul, Milcal, contemplava tudo de uma janela. E, ao observar o rei Davi dançando e celebrando diante do SENHOR, ela sentiu por ele um profundo desprezo.'),(288113,10,10,6,17,'Eles trouxeram a Arca do SENHOR e a depositaram na tenda que Davi lhe havia preparado; e Davi ofereceu a <i>Yahweh</i>, holocaustos, que são os sacrifícios queimados, e ofertas de paz e comunhão.'),(288114,10,10,6,18,'Assim que Davi terminou de oferecer os holocaustos e sacrifícios de paz e comunhão, abençoou o povo em o Nome de <i>Yahweh</i>, SENHOR dos Exércitos.'),(288115,10,10,6,19,'Em seguida distribuiu a todo o povo e à multidão toda que se reunia em Israel, homens e mulheres, a cada pessoa: um pedaço de pão, naco de carne, pouco de vinho e um bolo de uvas passas. Em seguida, despediu-se do povo, e cada um foi para sua casa.'),(288116,10,10,6,20,'Então Davi retornou para sua casa a fim de abençoar também a sua família, mas Mical, filha de Saul saiu ao seu encontro e lhe censurou exclamando: ´Que bela atitude teve o grande homem de Israel neste dia! O rei de Israel mais parecia em desavergonhado, tirando o manto real e ficando apenas com a túnica de linho em frente das escravas de seus servos, como um homem vulgar!`'),(288117,10,10,6,21,'Contudo, Davi ponderou e respondeu a Mical: ´Foi na presença do SENHOR que eu dancei. Foi de júbilo e louvor que celebrei a <i>Yahweh</i>, que me escolheu em lugar de seu pai ou de qualquer outro de seus descendentes, quando me instituiu monarca sobre o povo de <i>Yahweh</i>, sobre todo o Israel. Ora, diante do SENHOR continuarei a celebrar e me alegrar!'),(288118,10,10,6,22,'E muito mais ainda exporei as minhas fragilidades, e me humilharei aos meus próprios olhos. No entanto, serei honrado por todas essas servas de quem tu falas!`'),(288119,10,10,6,23,'E até o dia da sua morte, Mical, filha de Saul, nunca gerou um único filho.'),(288120,10,10,7,1,'O rei Davi morava tranquilamente em seu palácio, pois o SENHOR havia lhe dado descanso de todos os seus inimigos ao redor. 1'),(288121,10,10,7,2,'Então, certo dia, ele comentou com o profeta Natã: ´Vê! Eu estou habitando numa grande casa de fino cedro enquanto a Arca de Deus permanece numa simples tenda!`'),(288122,10,10,7,3,'Ao que Natã respondeu ao rei: ´Vai e faze o que teu coração manda, porquanto Yahweh é contigo!`'),(288123,10,10,7,4,'Contudo, nesta mesma noite a Palavra de <i>Yahweh</i> veio a Natã nestes termos:'),(288124,10,10,7,5,'´Vai dizer ao meu servo Davi: Assim diz <i>Yahweh</i>, o SENHOR: Construirias tu uma casa em que Eu venha habitar?'),(288125,10,10,7,6,'E casa nenhuma habitarei desde o dia em que fiz subir do Egito os filhos de Israel até o dia de hoje, mas andei em acampamentos peregrinos debaixo de uma tenda simples e um abrigo.'),(288126,10,10,7,7,'Durante todo o tempo em que andei com os filhos de Israel, porventura disse a um só dos juízes de Israel, que Eu tinha instituído como pastores do meu povo Israel: ´Por que não edificas para mim uma casa de cedro?'),(288127,10,10,7,8,'Eis o que dirás ao meu servo Davi: Assim fala o SENHOR dos Exércitos. Fui Eu que te tirei das pastagens, onde pastoreavas ovelhas, para seres chefe do meu povo Israel.'),(288128,10,10,7,9,'Eu estive contigo por onde ias e destruí todos os teus inimigos diante de ti. Eu te darei um grande nome como o nome dos grandes da terra.'),(288129,10,10,7,10,'E prepararei um lugar para o meu povo Israel, e o estabelecerei lá, para que desfrute do seu próprio lar e não mais tenha de andar errante, nem os perversos continuem a oprimi-lo como o fizeram no inicio e'),(288130,10,10,7,11,'vem ocorrendo desde o tempo em que instituí juízes sobre o meu povo Israel. Também subjugarei todos seus adversários. Saiba, pois, também que Eu, <i>Yahweh</i>, lhe estabelecerei uma dinastia.'),(288131,10,10,7,12,'Quando a sua vida chegar ao fim na terra e vieres a descansar na companhia dos teus antepassados, escolherei um dos seus filhos para sucedê-lo, um fruto do seu próprio corpo, e Eu firmarei o reino dele.'),(288132,10,10,7,13,'Será ele quem edificará uma Casa em honra ao meu Nome, e Eu firmarei o trono dele para sempre.'),(288133,10,10,7,14,'Eu serei seu Pai, e ele será meu Filho, mesmo no tempo em que tiver que padecer pela iniquidade dos homens, Eu mesmo o punirei e açoitarei com o castigo dos humanos, aplicado por intermédio de homens.'),(288134,10,10,7,15,'Contudo, jamais retirarei dele o meu amor, como retirei de Saul, a quem tirei do seu Caminho.'),(288135,10,10,7,16,'A tua casa e a tua realeza, todavia, subsistirão para sempre na minha presença, e o teu trono se estabelecerá pela eternidade!`'),(288136,10,10,7,17,'Natã comunicou a Davi todas as palavras dessa profecia com todo o esplendor da sua revelação.'),(288137,10,10,7,18,'Então o rei Davi entrou na tenda da Arca, sentou-se diante do SENHOR e orou assim:'),(288138,10,10,7,19,'E como se as muitas e preciosas bênçãos do passado não bastassem, agora está fazendo promessas de bem-aventuranças para os descendentes do teu servo no futuro. Este é o teu decreto para a humanidade, ó SENHOR, meu Deus!'),(288139,10,10,7,20,'Que mais poderá dizer Davi? Tu conheces bem o teu servo, ó Soberano SENHOR.'),(288140,10,10,7,21,'Por amor a tua Palavra e mediante a tua vontade é que fizeste esta grandiosidade e a revelaste a teu servo.'),(288141,10,10,7,22,'Portanto, tu és Maravilhoso, ó <i>Yahweh</i>, Soberano! Não há absolutamente nada nem ninguém como tu; somente tu és Deus, como temos aprendido e visto.'),(288142,10,10,7,23,'E quem é como Israel, o teu povo, a única nação sobre a terra, que tu pessoalmente resgataste para dela constituíres um povo para ti mesmo, e assim tornaste o teu Nome conhecido em toda a terra, realizaste portentosas e maravilhosas obras ao expulsar nações inteiras e seus deuses de diante desta tua nação que libertaste do Egito?'),(288143,10,10,7,24,'Tu mesmo fizeste de Israel o teu povo particular para sempre, e tu, ó <i>Yahweh</i>, te tornaste o seu Deus.'),(288144,10,10,7,25,'Agora, portanto, ó SENHOR Deus, confirma para a eternidade a palavra que afirmaste sobre o teu servo e da sua família e faz tudo como tens dito,'),(288145,10,10,7,26,'para que teu Nome seja louvado e adorado para sempre, e se declare: ´<i>Yahweh</i>, o SENHOR dos Exércitos é Deus sobre Israel, e a descendência do teu servo Davi será mantida firme diante da tua presença.'),(288146,10,10,7,27,'Ó SENHOR Todo-Poderoso, Deus de Israel! Tu mesmo o revelaste a teu servo, quando afirmaste: ´Estabelecerei uma série de reis a partir de ti` Por isso o teu servo encontrou coragem para erguer essa oração a ti.'),(288147,10,10,7,28,'Sim, Soberano <i>Yahweh</i>, és tu que és Deus, as tuas palavras são verdade e tu escolheste fazer esta maravilhosa promessa ao teu servo.'),(288148,10,10,7,29,'Consente, pois, em abençoar a casa do teu servo, para que ela permaneça eternamente na tua presença, porque és tu, ó SENHOR meu Deus, que tens falado, e é por intermédio da tua bênção que a casa do teu servo será bem-aventurada por todo o sempre!`'),(288149,10,10,8,1,'Passados esses acontecimentos, Davi atacou os filisteus e os subjugou. Davi tomou o território de Metegue-Amá das mãos dos filisteus.'),(288150,10,10,8,2,'Do mesmo modo derrotou os moabitas e os fez deitar lado a lado no chão e os mediu com uma corda calculando: dois terços deles destinados à execução e um terço livres da morte. Assim os moabitas se tornaram servos de Davi, pagando-lhe tributos.'),(288151,10,10,8,3,'Davi igualmente venceu Hadadezer, filho de Reobe, rei de Zobá, quando Hadadezer tentava recuperar o controle na região do rio Eufrates.'),(288152,10,10,8,4,'Davi tomou posse de mil e setecentos cavaleiros e vinte mil soldados da infantaria; também aleijou todos os cavalos dos carros, exceto os cavalos para aparelhar um grupo de cem carros.'),(288153,10,10,8,5,'Quando os sírios de Damasco chegaram para socorrer Hadadezer, rei de Zobá, Davi e seu exército mataram vinte e dois mil soldados sírios.'),(288154,10,10,8,6,'Então o rei Davi estabeleceu guarnições militares na Síria de Damasco, e os sírios se tornaram servos de Davi, pagando-lhe impostos. O SENHOR lhe dava a vitória por onde quer que passava.'),(288155,10,10,8,7,'Davi também pegou os escudos de ouro que os servos de Hadadezer usavam e os trouxe para Jerusalém.'),(288156,10,10,8,8,'O rei Davi tomou grande quantidade de bronze de Betá e de Berotai, cidades de Hadadezer.'),(288157,10,10,8,9,'Quando Tói, rei de Hamate, ouviu que Davi tinha exterminado todo o exército de Hadadezer,'),(288158,10,10,8,10,'mandou seu filho Jorão saudá-lo e parabenizá-lo por ter batalhado contra Hadadezer e tê-lo vencido; porquanto Hadadezer investia sempre contra Tói. Jorão trouxe consigo utensílios de prata, de ouro e de bronze,'),(288159,10,10,8,11,'os quais o rei Davi consagrou ao SENHOR, como já havia dedicado a prata e o ouro de todas as nações que havia derrotado:'),(288160,10,10,8,12,'da Síria, de Moabe, dos amonitas, dos filisteus, de Amaleque e dos despojos de Hadadezer, filho de Reobe, rei de Zobá.'),(288161,10,10,8,13,'Davi viu sua fama crescer muito e entre todos os povos ao retornar da batalha em que matou dezoito mil homens de Edom no vale do Sal.'),(288162,10,10,8,14,'Em seguida, estabeleceu guarnições militares em Edom, e todos os edomitas tornaram-se servos de Davi. E o SENHOR lhe concedia vitórias a Davi em todos os lugares aonde decidia atacar.'),(288163,10,10,8,15,'Davi reinou sobre todo o Israel. Ele governava com justiça e equidade a todo o seu povo.'),(288164,10,10,8,16,'Joabe, filho de Zeruia, comandava o exército; Jeosafá, filho de Ailude, era cronista e conselheiro do rei;'),(288165,10,10,8,17,'Zadoque, filho de Aitube, e Aimeleque, filho de Abiatar, eram sacerdotes; Seraías exercia as funções de escrivão;'),(288166,10,10,8,18,'Benaia, filho de Joiada, liderava os quereteus e peleteus; e os filhos de Davi eram sacerdotes e ministros de estado.'),(288167,10,10,9,1,'Certa ocasião Davi questionou a si mesmo: ´Será que alguma pessoa da família de Saul ainda vive? Se houver, eu gostaria muito de encontrá-la e fazer algo de bom por essa pessoa, em memória da minha amizade por Jônatas.'),(288168,10,10,9,2,'Então convocaram Ziba, um dos servos da família de Saul, para apresentar-se a Davi, e o rei lhe indagou: ´Tu és Ziba?` E ele prontamente respondeu: ´Teu servo senhor!`'),(288169,10,10,9,3,'O rei prosseguiu: ´Resta ainda alguém da família de Saul a quem eu possa demonstrar a lealdade de Deus?` Ao que replicou Ziba: ´Ainda há um filho de Jônatas, aleijado dos pés.`'),(288170,10,10,9,4,'E o rei desejou saber: ´E onde ele se encontra agora?` Diante do que Ziba lhe disse: ´Na casa de Maquir, filho de Amiel, em Lo-Debar.`'),(288171,10,10,9,5,'Então, em seguida, o rei Davi mandou trazê-lo da cidade de Lo-Debar.'),(288172,10,10,9,6,'Então Mefibosete, filho de Jônatas, neto de Saul, veio à presença Davi, e se prostrou com o rosto em terra e fez-lhe reverência. Davi o chamou pelo nome: ´Mefibosete?` E ele prontamente respondeu ao rei: ´Eis aqui teu servo senhor!`'),(288173,10,10,9,7,'Então Davi o tranquilizou dizendo: ´Não temas, porquanto o chamei para lhe demonstrar bondade, por amor a Jônatas, teu pai, meu amigo; restituirei todas as terras de Saul, pai de teu pai, e tu sempre haverás de comer à minha mesa.'),(288174,10,10,9,8,'Então Mefibosete lhe fez reverência e declarou: ´Ó senhor, quem é este teu servo, para dares tua preciosa atenção? Valho tanto quanto um cachorro morto.`'),(288175,10,10,9,9,'Imediatamente Davi chamou Ziba, servo de Saul, e ordenou: ´Dá ao filho de teu senhor tudo o que pertencia a Saul e a toda a sua família!'),(288176,10,10,9,10,'Tu cultivarás a terra com teus filhos e servos, e colherás dos frutos para que o filho de teu senhor tenha alimento para comer; mas Mefibosete, filho de teu senhor, comerá sempre à minha mesa.` Ziba tinha quinze filhos e vinte servos.'),(288177,10,10,9,11,'Ziba respondeu ao rei: ´O teu servo fará tudo o que o rei, meu senhor, ordenou.` E o rei acrescentou: ´Mefibosete passará a comer à minha mesa como um dos filhos do rei!`'),(288178,10,10,9,12,'E Mefibosete tinha um filho pequeno, chamado Mica. E todos quantos moravam na casa de Ziba eram servos de Mefibosete.'),(288179,10,10,9,13,'Assim Mefibosete, que era deficiente dos dois pés, passou a morar em Jerusalém e todos os dias fazia suas refeições em companhia do rei partilhando da mesma mesa.'),(288180,10,10,10,1,'Depois de algum tempo, o rei dos amonitas faleceu, e seu filho Hanum reinou em seu lugar.'),(288181,10,10,10,2,'Então Davi declarou: ´Usarei para com Hanum, filho do rei Naás, da mesma benevolência que teve seu pai para comigo!`, e mandou Davi seus servos a Hanum a fim de demonstrar-lhe seus pêsames e solidariedade pela morte de Naás. Entretanto, quando os mensageiros de Davi chegaram à terra dos amonitas,'),(288182,10,10,10,3,'os príncipes dos amonitas influenciaram o rei questionando: ´Pensas que Davi te enviou consoladores em honra à memória de teu pai? Na verdade, ele mandou espiões com o propósito de avaliarem nossa cidade e suas defesas, para mais tarde destruir-nos!` 1'),(288183,10,10,10,4,'Considerando esse argumento Hanum decidiu prender os mensageiros de Davi, mandou rapar a metade da barba de cada um, cortou a metade de seus trajes até às nádegas, e os despachou de volta a Davi.'),(288184,10,10,10,5,'Ora, assim que o rei Davi tomou conhecimento do que havia ocorrido, mandou mensageiros ao encontro deles, pois haviam sido profundamente humilhados e lhes mandou comunicar: ´Ficai, pois, em Jericó, até que vossa barba volte a crescer, e então retornai!`'),(288185,10,10,10,6,'Notando os amonitas que sua atitude cheirava mal e que havia provocado ódio em Davi, mandaram contratar vinte mil homens de infantaria dos exércitos sírios de Bete-Reobe e dos sírios de Zobá, mil homens do rei de Maacá e doze mil dos homens de Tobe.'),(288186,10,10,10,7,'Ao ser informado sobre essas movimentações militares, Davi prontamente mandou Joabe e todo o exército dos guerreiros de Israel contra eles.'),(288187,10,10,10,8,'Os amonitas saíram e se posicionaram estrategicamente para a batalha à entrada da porta da cidade; mas os sírios de Zobá e de Reobe, e os homens de Tobe e de Maacá, estavam desprovidos de fortaleza e sós em campo aberto.'),(288188,10,10,10,9,'Quando Joabe viu que estava cercado pela frente e por trás, escolheu alguns dos melhores soldados do exército de Israel e os alinhou contra os sírios;'),(288189,10,10,10,10,'e entregou o restante das tropas a seu irmão Abisai, para que as alinhasse contra os amonitas.'),(288190,10,10,10,11,'E ordenou-lhes: ´Se os sírios forem mais fortes do que eu, tu virás me socorrer; e se os amonitas forem mais fortes do que tu, eu partirei no teu auxílio.'),(288191,10,10,10,12,'Tem bom ânimo, e sejamos todos corajosos pelo nosso povo e pelas cidades do nosso Deus; e faça o SENHOR o que bem lhe parecer!`'),(288192,10,10,10,13,'Então Joabe e a tropa que estava sob seu comando avançaram contra os sírios, que fugiram diante deles.'),(288193,10,10,10,14,'Quando os amonitas viram que os sírios haviam batido em retirada, recuaram também diante de Abisai, e se abrigaram no interior da cidade. Então Joabe voltou da batalha contra os amonitas e foi para Jerusalém.'),(288194,10,10,10,15,'Constatando que haviam sido vencidos pelo exército de Israel, os sírios trataram de refazer-se e concentrar forças.'),(288195,10,10,10,16,'Hadadezer mandou convocar os sírios que estavam no outro lado do rio. Eles vieram a Helã, sob a liderança de Sobaque, comandante do exército e Hadadezer.'),(288196,10,10,10,17,'Ao saber disso, Davi reuniu todos os homens de Israel e, passando o Jordão, foi a Helã; e os sírios tomaram posição de guerra contra Davi e pelejaram contra ele.'),(288197,10,10,10,18,'Contudo, os sírios fugiram de diante de Israel; e Davi matou setecentos condutores de carros de guerra e quarenta mil soldados de infantaria dos arameus. Sobaque, general dos exército, também foi ferido e morreu ali mesmo.'),(288198,10,10,10,19,'Quando todos os reis vassalos de Hadadezer viram que tinham sido derrotados pelo exército de Israel, formalizaram um acordo de paz com Israel e submeteram-se ao seu poder e controle. E daquele dia em diante, os sírios não ousaram mais cooperar militarmente com os amonitas.'),(288199,10,10,11,1,'Na época da primavera, no tempo em que os reis costumavam sair para as batalhas, o rei Davi enviou Joabe, e com ele os seus oficiais e todo o exército de Israel; e eles destruíram os amonitas e sitiaram Rabá. Entretanto, Davi permaneceu em Jerusalém.'),(288200,10,10,11,2,'Um dia, após o almoço, Davi levantou-se depois de ter dormido um pouco, e foi passear no terraço do palácio real. Do terraço avistou uma mulher que banhava-se. E notou que era uma mulher muito bonita.'),(288201,10,10,11,3,'Davi desejou saber quem era aquela mulher. Ao que lhe informaram: ´O nome dela é <i>Bat-Shéva</i>, Bate-Seba, filha de Eliã e esposa de Urias, teu servo heteu.'),(288202,10,10,11,4,'Então Davi mandou que a trouxessem para ele, e teve relações sexuais com ela, que havia concluído o tradicional ato de purificação em função do ciclo menstrual. Depois ela retornou para sua casa.'),(288203,10,10,11,5,'Passado algum tempo, a mulher descobriu que havia engravidado e mandou um recado a Davi, contando-lhe: ´Eis que estou grávida!`'),(288204,10,10,11,6,'Diante de tal notícia, Davi mandou esta mensagem urgente a Joabe: ´Envia-me Urias, o heteu!`, e Joabe prontamente mandou Urias à apresentar-se diante do rei Davi.'),(288205,10,10,11,7,'Quando Urias chegou, Davi o saudou e lhe indagou se Joabe e o exército estavam bem, e como estava se desenrolando a guerra.'),(288206,10,10,11,8,'Depois dispensou Urias e lhe recomendou: ´Agora, pois, vai para a tua casa, lava teus pés e procura descansar um pouco!` E, assim que Urias saiu da Casa real, foi-lhe mandado um presente da parte do rei.'),(288207,10,10,11,9,'Contudo, Urias dormiu na entrada do palácio, onde costumavam dormir os guardas do rei, seu senhor. E não foi para casa.'),(288208,10,10,11,10,'Então informaram a Davi: ´Urias não foi para casa!` E Davi se apressou a questionar Urias: ´Não chegaste de uma viagem? Por qual motivo não foste para tua casa?`'),(288209,10,10,11,11,'Urias prontamente respondeu ao Davi: ´A Arca da Aliança, o exército de Israel e de Judá repousam em tendas; meu comandante Joabe, ó meu rei, e os oficiais de meu senhor estão acampados ao relento. Como poderia eu ir tranquilamente para casa comer e beber e me deitar com minha mulher? Por tua vida e por tua honra, não cometerei tal deslealdade.`'),(288210,10,10,11,12,'Diante disso, Davi ordenou a Urias: ´Fica ainda hoje aqui, e amanhã te despedirei. Assim Urias permaneceu em Jerusalém aquele dia todo e a noite seguinte.'),(288211,10,10,11,13,'Davi o convidou a comer e a beber fartamente em sua companhia; e à tarde Urias saiu, mas foi recolher-se na sua maca, onde repousavam os servos de seu senhor, todavia não foi para sua própria casa.'),(288212,10,10,11,14,'Na manhã seguinte, Davi escreveu uma mensagem a Joabe e a enviou por intermédio do próprio Urias.'),(288213,10,10,11,15,'Escreveu Davi em sua missiva: ´Coloca Urias no ponto mais letal da batalha e retirem-se, deixando-o só, a fim de que seja ferido pelo inimigo e venha a morrer no campo de luta.`'),(288214,10,10,11,16,'Joabe, que sitiava a cidade inimiga, ordenou que Urias tomasse lugar onde ele sabia estarem os guerreiros mais audazes e violentos.'),(288215,10,10,11,17,'Os que defendiam a cidade saíram para atacar Joabe, e mataram alguns dos oficiais do exército, isto é, dos servos do rei Davi. E morreu também Urias, o heteu.'),(288216,10,10,11,18,'Logo depois deste evento, Joabe mandou entregar a Davi um relatório detalhado sobre a batalha,'),(288217,10,10,11,19,'e deu ordem ao mensageiro: ´Quando tiveres acabado de comunicar ao rei todos os pormenores da batalha,'),(288218,10,10,11,20,'e se o rei se enfurecer e indagar: ´Por que vos aproximastes tanto da cidade para lutar? Não sabíeis que iriam lançar seus dardos do alto das muralhas?'),(288219,10,10,11,21,'Ora, quem matou <i>Aviméleh ben Ierubéshet</i>, Abimeleque, filho de Jerubesete? Não foi uma mulher que jogou sobre ele, do alto do muro, a pedra superior de um moinho, de modo que morreu em <i>Tevetz</i>, Tebez? Por que chegaste tão perto do muro?` Então responderás: ´Também morreu teu servo Urias, o heteu.`'),(288220,10,10,11,22,'O mensageiro partiu e, assim que chegou, transmitiu a Davi o relatório que trazia conforme tudo quanto Joabe o havia instruído.'),(288221,10,10,11,23,'O mensageiro comunicou a Davi: ´Os homens ganharam uma vantagem sobre nós e saíram contra nós ao campo; mas nós os repelimos até a entrada da porta.'),(288222,10,10,11,24,'Então os flecheiros atiraram contra os teus servos do alto das muralhas, e tombaram alguns oficiais do rei; e também morreu o teu servo Urias, o heteu.`'),(288223,10,10,11,25,'Então ordenou Davi ao mensageiro: ´Assim dirás a Joabe: ´Não te preocupes com esse infortúnio: a espada devora tanto este como aquele; continua, pois, o ataque à cidade e a extermina! Encoraja-o deste modo.``'),(288224,10,10,11,26,'Assim que a esposa de Urias foi informada sobre a morte de Urias no campo de batalha, muito se lamentou por ele.'),(288225,10,10,11,27,'Passado o tempo do luto, Davi mandou que a trouxessem para o seu palácio: e ela voltou a ser sua mulher e lhe deu um filho. Entretanto, estas más atitudes de Davi entristeceram ao SENHOR.'),(288226,10,10,12,1,'<i>Yahweh</i> enviou seu mensageiro Natã para falar a Davi. Assim que chegou à presença de Davi lhe propôs um dilema: ´Numa cidade havia dois homens, um rico e outro pobre.'),(288227,10,10,12,2,'O rico possuía inúmeras ovelhas e grandes manadas.'),(288228,10,10,12,3,'Entretanto o pobre nada tinha, senão uma única cordeirinha que havia comprado com muito custo. Ele cuidou dela com carinho, e ela cresceu com ele e com seus filhos. Ela se alimentava em sua companhia, bebia do seu copo e até adormecia em seus braços; e ele a considerava como carne de sua carne.'),(288229,10,10,12,4,'Certo dia um forasteiro chegou à residência do homem rico; mas este não quis lançar mão de uma de suas próprias ovelhas ou de seus muitos bois a fim de oferecer-lhe uma refeição. Em vez disso, tomou a cordeira que pertencia ao pobre e a serviu ao visitante!`'),(288230,10,10,12,5,'No mesmo instante Davi se encheu de ira contra aquele forasteiro e afirmou a Natã: ´Juro por <i>Yahweh</i>, o Nome do SENHOR, que o homem que cometeu tamanha impiedade merece a pena de morte!'),(288231,10,10,12,6,'Antes porém deverá pagar quatro vezes o preço da cordeira, porquanto agiu sem misericórdia!`'),(288232,10,10,12,7,'Então Natã revelou a Davi: ´Esse homem és tu! E assim diz <i>Yahweh</i>, Deus de Israel: ´Eu te ungi rei de Israel, Eu te salvei das mãos de Saul,'),(288233,10,10,12,8,'Eu te dei o palácio e as mulheres do teu senhor, eu te dei a Casa de Israel e de Judá, e se isso não fosse suficiente, Eu haveria acrescentado muito mais!'),(288234,10,10,12,9,'Sendo assim, por que desprezaste a Palavra de <i>Yahweh</i>, fazendo o que Eu reprovo? Tu mataste ao fio da espada o teu servo Urias, o heteu, e tomaste para teu prazer a esposa dele; sim tu mesmo o mataste por meio das armas dos amonitas e ficaste com a mulher dele.'),(288235,10,10,12,10,'Portanto, agora a espada jamais se apartará da tua casa, porquanto desobedeceste a minha Palavra e tomaste a mulher de Urias, o heteu, para que ela se tornasse tua mulher.`'),(288236,10,10,12,11,'Assim diz <i>Yahweh</i>: ´Na tua própria casa farei surgir a desgraça contra ti. Tomarei as tuas mulheres, debaixo dos teus olhos, e as darei ao teu próximo, que se deitará com as suas mulheres à luz deste sol.'),(288237,10,10,12,12,'Tu agiste às ocultas, mas eu cumprirei tudo o que hoje vos anuncio perante a face de todo o Israel e à plena luz do dia!`'),(288238,10,10,12,13,'Davi confessou a Natã: ´Pequei contra <i>Yahweh</i>!` Então Natã afirmou a Davi: ´Por sua parte, <i>Yahweh</i> perdoa o teu pecado: não morrerás!'),(288239,10,10,12,14,'Mas, por teres ultrajado a <i>Yahweh</i> mediante tua atitude, o filho que tiveste morrerá!`'),(288240,10,10,12,15,'E Natã se despediu de Davi e foi para casa. Depois o SENHOR feriu o menino que a mulher de Urias dera a Davi, e a criança adoeceu gravemente.'),(288241,10,10,12,16,'Davi buscou a Deus em favor de seu filho, observou rigoroso jejum e, recolhendo-se, passou a noite toda prostrado no chão.'),(288242,10,10,12,17,'Então os anciãos, oficiais de Davi no palácio, se colocaram ao lado dele a fim de encorajá-lo a erguer-se no chão; mas ele não quis e também recusou qualquer alimento.'),(288243,10,10,12,18,'No sétimo dia, contudo, o menino morreu. Os anciãos de Davi tinham receio de lhe dar a notícia de que a criança havia falecido. Comentavam: ´Quando o menino estava vivo, nós lhe aconselhamos e ele não nos atendeu. Como podemos agora dizer-lhe que a criança morreu? Ele poderá cometer alguma insensatez!`'),(288244,10,10,12,19,'Mas Davi notou que seus oficiais cochichavam entre si e compreendeu que seu filho estava morto. Indagou-lhes Davi: ´O menino morreu?`, diante do que eles afirmaram: ´Sim, senhor.`'),(288245,10,10,12,20,'Então imediatamente Davi se levantou do chão, lavou-se, pôs perfume e mudou as vestes. Depois entrou no santuário de <i>Yahweh</i> e se prostrou. Retornou para casa, mandou que lhe servissem a refeição e comeu.'),(288246,10,10,12,21,'Seus anciãos e conselheiros lhe perguntaram: ´Por qual motivo ages desta maneira? Enquanto a criança estava viva, jejuaste e pranteaste; mas, agora que o menino está morto, te ergueste com vitalidade e vieste comer!`'),(288247,10,10,12,22,'Então ele respondeu: ´Enquanto meu filho vivia, jejuei e muito lamentei, porquanto afirmava: ´Quem sabe <i>Yahweh</i> venha a se compadecer de mim e permitirá que a criança viva.'),(288248,10,10,12,23,'Mas agora que o menino está morto, por que jejuarei? Poderei fazê-lo voltar à vida? Jamais! Eu, sim, é que irei para onde ele está, mas ele não voltará para mim!`'),(288249,10,10,12,24,'Então Davi consolou sua esposa Bate-Seba e havendo tido relações sexuais com ela, Bate-Seba gerou um menino, a quem Davi decidiu dar o nome de<i>Shelomo</i>, Salomão. E o SENHOR muito o amou.'),(288250,10,10,12,25,'E, por isso, ordenou ao profeta Natã que enviasse uma mensagem a Davi. E Natã passou a chamar o menino de <i>Iedidiá</i>, Jedidias, Amado do Eterno.'),(288251,10,10,12,26,'Entrementes, Joabe seguiu atacando Rabá, a capital da nação dos amonitas e conquistou a fortaleza real.'),(288252,10,10,12,27,'Concluída essa ação militar, Joabe enviou homens de confiança com a missão de entregar a seguinte mensagem a Davi: ´Guerreei contra Rabá e já tomei controle total de seus reservatórios de água!'),(288253,10,10,12,28,'Agora, pois, convoca o restante das tropas, cerca a cidade e conquista-a, a fim de que teu nome passe para a história e as honras da posse não sejam dadas a minha pessoa.'),(288254,10,10,12,29,'Então Davi reuniu todas as tropas e marchou para Rabá; lutou contra ela a batalha final e a conquistou.'),(288255,10,10,12,30,'Em seguida, tirou a coroa da cabeça de Moleque, rei dos filhos de Amom, e esta, em ouro maciço, pesava cerca de trinta e cinco quilos, isto é, um talento; toda ornamentada com pedras preciosas. E ela foi colocada sobre a cabeça do rei Davi. Levou também Davi de Rabá grande quantidade de bens como espólio de guerra.'),(288256,10,10,12,31,'Quanto à população de Rabá, ele os trouxe e os pôs a trabalhar com serras, enxadas e machados de ferro, e em fornos de tijolos; e assim agiu para com todas as cidades dos filhos de Amom. Logo depois Davi voltou com todas as suas tropas para Jerusalém.'),(288257,10,10,13,1,'<i>Avshalom</i>, Absalão, filho de Davi, tinha uma irmã muito bonita, que se chamava Tamar. Depois de algum tempo, um outro filho de Davi, chamado Amnom, apaixonou-se fortemente por ela.'),(288258,10,10,13,2,'Amnom a desejou ao ponto de adoecer de tanta opressão. Afinal, Tamar era sua meia-irmã e uma jovem virgem; portanto, pelas leis, impossível de aproximar-se dela como namorado, muito menos para possuí-la.'),(288259,10,10,13,3,'Mas Amnom tinha um amigo chamado Jonadabe, filho de Simeia, irmão de Davi. Jonadabe era muito sagaz.'),(288260,10,10,13,4,'Este lhe indagou: ´Que acontece contigo, filho do rei, que cada manhã estás mais abatido? Não queres me contar o que há em teu coração?` Então Amnom lhe revelou: ´É que eu amo Tamar, a irmã de meu irmão Absalão!`'),(288261,10,10,13,5,'Então Jonadabe lhe aconselhou: ´Deita-te na tua cama e finge estar muito doente; quando teu pai vier te visitar, diz-lhe: ´Rogo-te que minha irmã Tamar venha me servir algo para comer, mas que prepare o alimento na minha presença, a fim de que eu possa também conversar um pouco com ela e coma da sua mão!`'),(288262,10,10,13,6,'Amnom gostou da ideia e logo em seguida deitou-se e fingiu-se doente. O rei veio vê-lo, e Amnom disse ao rei: ´Concede que minha irmã Tamar venha e prepare aqui mesmo dois bolos, para que eu fale com ela e coma da sua mão.`'),(288263,10,10,13,7,'Davi mandou uma mensagem a Tamar no palácio: ´Vá à casa de teu irmão Amnom e prepare algo para que ele se alimente.`'),(288264,10,10,13,8,'Tamar foi à casa de seu irmão Amnom, e ele estava deitado. Ela pegou e amassou a farinha, fez os bolos e os assou na presença dele.'),(288265,10,10,13,9,'Pegou a forma e tirou os bolos diante dele, entretanto, ele se recusou a comer. Então Amnom ordenou: ´Manda embora toda essa gente para longe de mim!` E, imediatamente, todos saíram dos seus aposentos.'),(288266,10,10,13,10,'Então Amnom pediu a Tamar: ´Traze o prato com os bolos até meu quarto para que eu possa me alimentar da tua mão!` Prontamente Tamar levou os bolos que havia assado ao quarto de seu irmão.'),(288267,10,10,13,11,'Todavia, quando ela se aproximou para começar a servir-lhe o alimento na boca, ele a agarrou e rogou-lhe: ´Deita-te comigo minha irmã!`'),(288268,10,10,13,12,'Diante do que ela reagiu exclamando: ´Não, meu irmão! Não me forces, porque não se procede assim em Israel, não cometas essa loucura e infâmia!'),(288269,10,10,13,13,'Aonde iria esconder-me por causa de tamanha desonra? E tu serias como um infame e cairia em desgraça perante todo o povo de Israel! No entanto, fala ao rei, e ele haverá de permitir que eu me case contigo!`'),(288270,10,10,13,14,'Mas Amnom, não quis lhe dar ouvidos; dominou-a e com violência forçou-a a ter relações sexuais com ele.'),(288271,10,10,13,15,'Logo em seguida, entretanto, Amnom sentiu uma forte rejeição por ela, muito mais intensa do que paixão que alimentara em seu interior há tempos. E lhe ordenou: ´Levanta-te! Vai-te embora depressa!`'),(288272,10,10,13,16,'Contudo, ela lhe replicou: ´Não, meu irmão, expulsar-me será ainda pior do que o mal que já me fizeste!` Entretanto, novamente, ele não quis atendê-la.'),(288273,10,10,13,17,'Gritou pelo criado e ordenou-lhe: ´Livra-me desta mulher! Põe-na fora daqui imediatamente e tranque a porta!`'),(288274,10,10,13,18,'Prontamente o servo a pôs para fora e fechou a porta. Ela trajava uma túnica especial, longa e colorida, um tipo tradicional de roupa que as filhas virgens dos reis costumavam usar desde a puberdade.'),(288275,10,10,13,19,'Assim que Tamar saiu da casa de Amnom, apanhou cinza com o pó da terra e jogou sobre a cabeça, rasgou sua túnica que estava vestindo e se pôs a caminho, com as mãos sobre a cabeça, chorando em desespero e alta voz.'),(288276,10,10,13,20,'Assim que Absalão, seu irmão, a viu lhe perguntou: ´Teu irmão, Amnom, te ofendeu de alguma maneira? Ora, minha irmã, acalma-te e não lamentes desta maneira; afinal, ele é teu irmão! Cala-te e não te angusties tanto assim!` E Tamar, arrasada, ficou sozinha na casa do seu irmão Absalão.'),(288277,10,10,13,21,'Logo que o rei Davi tomou conhecimento de toda essa história, ficou profundamente indignado, todavia, não quis castigar o seu filho Amnom, porquanto o amava muito por ser o seu primogênito.'),(288278,10,10,13,22,'Quanto a Absalão, não falou mais com Amnom, porque Absalão estava revoltado, e grande quantidade ódio fermentava em seu coração contra ele, por causa da violência covarde e humilhante que fizera contra sua irmã Tamar.'),(288279,10,10,13,23,'Passaram-se dois anos depois deste desonroso evento. E os tosquiadores de ovelhas de Absalão estava em Baal-Hazor, perto da fronteira de Efraim. Absalão convidou todos os filhos do rei para se reunirem com ele.'),(288280,10,10,13,24,'Absalão veio à presença do rei e o convidou: ´Eu, teu servo, estou tosquiando ovelhas e gostaria que o rei e os seus anciãos e conselheiros se dignem aceitar este convite para irem até lá estar comigo e meus amigos!`'),(288281,10,10,13,25,'Então ponderou-lhe o rei: ´Não, meu filho. Não devemos ir todos juntos a fim de não te gerarmos uma pesada despesa.` Embora Absalão insistisse no convite a todos, o rei se recusou a ir, mas agradeceu muito e o abençoou.'),(288282,10,10,13,26,'Absalão rogou-lhe então: ´Permite, ao menos, que meu irmão Amnom esteja conosco?` Ao que o rei questionou: ´Mas por que iria ele contigo?`'),(288283,10,10,13,27,'No entanto, Absalão explicou que fazia questão da reunião fraternal, e o rei acabou por consentir que Amnom e seus outros filhos partissem em sua companhia.'),(288284,10,10,13,28,'Absalão ordenou aos seus homens: ´Prestai atenção! Quando o coração de Amnom estiver alegre por causa do vinho e eu vos ordenar: ´Feri Amnom!`, então imediatamente o matareis. Não tenhais medo! Ora, não sou eu quem vos estou ordenando fazê-lo? A responsabilidade é toda minha. Tende coragem e não vacileis!`'),(288285,10,10,13,29,'Os servos de Absalão cumpriram exatamente as suas ordens e mataram Amnom. Então todos os demais filhos do rei montaram em suas mulas e fugiram.'),(288286,10,10,13,30,'Estando eles ainda a caminho, este rumor chegou aos ouvidos do rei Davi: ´Absalão matou todos os filhos do rei, nenhum sobreviveu à sua ira!`'),(288287,10,10,13,31,'O rei se levantou, rasgou as suas vestes e se lançou por terra. Do mesmo modo, os seus anciãos e oficiais, mantendo-se de pé, rasgaram as suas vestes.'),(288288,10,10,13,32,'Mas Jonadabe, filho de Simeia, irmão de Davi, esclareceu o ocorrido: ´Não acrediteis o meu senhor que todos os jovens filhos do rei morreram, porquanto somente Amnom está, de fato, morto! Absalão prometeu vingar-se de morte desde o dia em que Amnom ultrajou a sua irmã Tamar.'),(288289,10,10,13,33,'Agora, pois, o senhor meu rei não fiques com seu coração pesaroso, pensando na morte de todos os filhos do rei. Não é verdade! Apenas Amnom está morto.`'),(288290,10,10,13,34,'Enquanto isso, Absalão fugiu. Enquanto se desenrolavam todos esses fatos, o soldado que fica de sentinela observou muita gente que vinha pela estrada de Horonaim, descendo pela encosta da colina.`'),(288291,10,10,13,35,'E Jonadabe alertou Davi: ´São os filhos do rei! Eis que realmente aconteceu como teu servo disse!`'),(288292,10,10,13,36,'Assim que acabara de dar a notícia a Davi, os filhos do rei chegaram, pranteando em alta voz. E o próprio rei e seus servos e conselheiros, todos choravam copiosamente.'),(288293,10,10,13,37,'Absalão fugiu para as terras de Talmai, filho de Amiúde, rei de Gesur. E o rei Davi muito lamentava por seu filho todos os dias.'),(288294,10,10,13,38,'Depois que Absalão refugiou-se em Gesur e lá permaneceu três anos,'),(288295,10,10,13,39,'a revolta do rei contra Absalão abrandou-se e deu lugar à saudade, porquanto seu coração já se sentia consolado da morte de seu filho Amnom.'),(288296,10,10,14,1,'<i>Ioav ben Tseruiá</i>, Joabe, filho de Zeruia, observando que o rei sentia muito a falta de Absalão.'),(288297,10,10,14,2,'Então Joabe mandou buscar na cidade de Tecoa uma mulher astuta e lhe propôs: ´Peço-te isto: que finjas estar de luto, vista roupa fúnebre, não te perfumes, como se fosses uma mulher que, depois de muitos dias, continua a sofrer e lamentar a morte de uma pessoa querida.'),(288298,10,10,14,3,'Irás à casa do rei e lhe comunicarás este sentimento e as palavras que te disser!` E Joabe passou a lhe dizer todo o discurso que devia apresentar ao rei.'),(288299,10,10,14,4,'A mulher de Tecoa foi, pois, ter com o rei, caiu com o rosto em terra e se prostrou, e exclamou: ´Salva-me ó rei!`'),(288300,10,10,14,5,'O rei lhe indagou: ´Que tens?` E ela respondeu: ´Pobre de mim! Eu sou viúva. Meu marido morreu,'),(288301,10,10,14,6,'e a tua serva tinha dois filhos. Eles brigaram no campo, não havia ninguém para os separar, e um acabou matando o outro.'),(288302,10,10,14,7,'Agora, todo o clã levantou-se contra a tua serva, exigindo: ´Entrega-nos o fratricida, para que o executemos como preço da vida do seu próprio irmão, que ele assassinou, a fim de que assim nos livraremos também do herdeiro. E deste modo eles apagarão a última centelha que me restou, deixando meu marido sem nome nem descendência sobre a face da terra!`'),(288303,10,10,14,8,'Então garantiu o rei à mulher: ´Vai para a tua casa, e eu mesmo darei ordens acerca do teu problema!`'),(288304,10,10,14,9,'A mulher de Tecoa declarou ao rei: ´Senhor, meu rei! Caia sobre mim e sobre a minha família a falta cometida; o rei e seu trono são inocentes!`'),(288305,10,10,14,10,'Afirmou-lhe o rei: ´Traze-me quem te ameaçou, e ele nunca mais te fará mal!`'),(288306,10,10,14,11,'Replicou ela: ´Lembra-te, ó rei, de Yahweh teu Deus, a fim de que o vingador do sangue não aumente a desgraça e não faça o meu filho perecer!` Então o rei prometeu à mulher: ´Tão certo como Yahweh vive, não cairá no chão nem um só cabelo da cabeça do teu filho!`'),(288307,10,10,14,12,'Então a mulher acrescentou: ´Meu senhor! Que seja permitido à tua serva dizer mais uma palavra ao rei!` Ao que ele prontamente respondeu: ´Fala.`'),(288308,10,10,14,13,'Então a mulher disse: ´Ao pronunciar tal sentença, o rei se torna culpado, pois, por que terá o rei agido contra o povo de Deus? Ò rei, o senhor não permitiu que o teu próprio filho retornasse de terras estrangeiras; assim, com o que acabou de proferir, condenou a si mesmo.'),(288309,10,10,14,14,'Todos nós conheceremos a morte; somos como água derramada sobre o chão, que não pode ser juntada de novo. Mesmo Deus não tira a vida, mas provê meios para que a pessoa que foi banida seja plenamente restaurada.'),(288310,10,10,14,15,'E, se eu agora resolvi trazer essa palavra à presença do rei meu senhor, é porque o povo me ameaçou; pois a tua serva pensava: ´Comunicarei o ocorrido ao rei e ele fará conforme a petição da sua serva.'),(288311,10,10,14,16,'Portanto, que o rei me ouça e livre a sua serva da mão do homem que procura exterminar tanto a mim como a meu filho da herança que Deus nos deu.'),(288312,10,10,14,17,'E agora a tua serva afirma: Traga-me descanso a decisão do rei, o meu senhor, porquanto o rei, meu senhor, é como um anjo de Deus, capaz de discernir entre o bem e o mal. Que <i>Yahweh</i>, o teu Deus, esteja contigo!`'),(288313,10,10,14,18,'Então o rei declarou a mulher: ´Não me escondas a verdade do que vou lhe questionar!` Ao que prontamente respondeu-lhe a mulher: ´Fale o rei, meu senhor!`'),(288314,10,10,14,19,'E o rei indagou: ´Não é Joabe que está por trás de tudo isso?` E a mulher retrucou: ´Tão certo como vives, ó meu soberano senhor, que ninguém poderá se desviar, nem para a direita nem para a esquerda, de tudo quanto diz o rei meu senhor; porque Joabe, teu servo, de fato, é quem me deu ordem e foi ele quem instruiu a tua serva a comunicar-te tudo quanto deveria falar.'),(288315,10,10,14,20,'O teu servo Joabe agiu deste modo na tentativa de dar uma solução a esse caso. Entretanto meu senhor é mais sábio, como um anjo de Deus, e nada lhe escapa ao conhecimento de tudo o que acontece em suas terras!`'),(288316,10,10,14,21,'Então, mas tarde, o rei atendeu a Joabe e lhe disse: ´Está bem, farei o que pedes. Vai e traze de volta o jovem Absalão!`'),(288317,10,10,14,22,'Joabe caiu com o rosto em terra, prostrou-se e bendisse o rei. Depois, Joabe declarou: ´O teu servo reconhece neste momento que encontrou graça aos teus olhos, senhor meu rei, pois o rei compreendeu e atendeu o pedido de teu servo!`'),(288318,10,10,14,23,'E assim Joabe partiu para Gesur e trouxe Absalão de volta para Jerusalém.'),(288319,10,10,14,24,'Contudo, o rei ordenou: ´Que Absalão se recolha à sua casa: não será recebido por mim.` Assim Absalão se retirou para a sua casa e não foi recebido pelo rei. 1'),(288320,10,10,14,25,'Em todo o Israel, não havia ninguém que fosse tão belo como o jovem Absalão, o qual era elogiado por todos em virtude de sua beleza física. Da cabeça aos pés, não havia nele nenhuma deformidade.'),(288321,10,10,14,26,'Quando cortava o cabelo, ao final de cada ano, e apenas porque lhe pesava muito, tinha o costume de pesá-lo e apuravam-se quase dois quilos e meio de cabelo cortado, pela medida real de pesos.'),(288322,10,10,14,27,'Ele teve três filhos e uma filha, chamada Tamar, que se tornou uma linda mulher.'),(288323,10,10,14,28,'Absalão habitou dois anos em Jerusalém, sem ser recebido pelo rei.'),(288324,10,10,14,29,'Então, certo dia, Absalão mandou chamar Joabe para que arranjasse uma visita dele com o rei, mas Joabe se negou; convocou-o segunda vez, e ainda Joabe não quis ir.'),(288325,10,10,14,30,'Ordenou, então Absalão aos seus servos: ´Vedes ali, ao lado do meu, o campo de Joabe, no qual há cevada? Ide, pois, até lá e ateai fogo nele!` E foram os servos de Absalão e puseram fogo em todo o campo de Joabe.'),(288326,10,10,14,31,'Então Joabe veio falar com Absalão na sua casa e lhe disse: ´Por que puseram fogo no campo que me pertence?`'),(288327,10,10,14,32,'Absalão retrucou a Joabe: ´Mandei chamar-te para te solicitar: Vem cá; desejo enviar-te à presença do rei com esta mensagem: ´Por que, afinal, vim de Gesur? Melhor teria sido se não tivesse saído jamais de lá!` Agora, portanto, exijo ser recebido pelo rei; e, se sou culpado, que ele pessoalmente me condene à morte!`'),(288328,10,10,14,33,'Joabe se apresentou diante do rei e lhe relatou o que havia ocorrido e a mensagem que havia recebido. Então o rei mandou chamar Absalão. Este foi ao rei e se prostrou, lançando-se com o rosto em terra perante ele. E o rei se emocionou e beijou a Absalão.'),(288329,10,10,15,1,'E aconteceu depois disso que Absalão conseguiu para si uma carruagem, cavalos e uma escolta de cinquenta homens.'),(288330,10,10,15,2,'Levantando-se ao raiar do dia, Absalão plantava-se à beira da estrada principal que levava à porta da cidade. E assim, sempre que alguém vinha trazer uma causa para ser julgada pelo rei, Absalão abordava essa pessoa e questionava: ´De que cidade és?` E, invariavelmente, a resposta era: ´O teu servo é de uma das cidades de Israel!`'),(288331,10,10,15,3,'Então Absalão aproveitava a oportunidade e comentava: ´A tua causa é válida e justa, mas, infelizmente, não há nenhum representante do rei que te escute.`'),(288332,10,10,15,4,'E Absalão sugeria: ´Quem me dera ser designado juiz desta terra! Todas as pessoas que tivessem uma causa ou demanda legal viriam a mim, e eu lhes faria justiça!`'),(288333,10,10,15,5,'E sempre que alguém se aproximava para se prostrar diante dele, ele estendia-lhe a mão, puxava-o para si e o beijava.'),(288334,10,10,15,6,'Absalão, deste modo, ia seduzindo o coração da população de Israel e, dia a dia, conquistando a lealdade dos israelenses que vinham pedir que o rei lhes fizesse justiça.'),(288335,10,10,15,7,'Ao fim de quatro anos, Absalão solicitou ao rei: ´Permite que eu vá a Hebrom, a fim de cumprir um voto que fiz ao SENHOR.'),(288336,10,10,15,8,'Porque, quando teu servo estava em Gesur, na Síria, fez este voto: ´Se Yahweh me conceder retornar a Jerusalém, prestarei um culto a <i>Yahweh</i> em Hebrom!`'),(288337,10,10,15,9,'Abençoou-lhe Davi dizendo: ´Vai em paz!` Ele se pôs, então, a caminho, para ir a Hebrom.'),(288338,10,10,15,10,'Absalão mandou mensageiros a todas as tribos de Israel para notificá-los: ´Quando ouvirdes o som da trombeta, bradai uns aos outros: ´Absalão tornou-se rei em Hebrom!`'),(288339,10,10,15,11,'Com Absalão partiram de Jerusalém duzentos homens. Eles haviam sido convocados, mas nada sabiam sobre o que se passava nem suspeitavam das verdadeiras intenções de Absalão.'),(288340,10,10,15,12,'Depois de oferecer sacrifícios, Absalão mandou chamar Aitofel, da cidade de Gilo, conselheiro de Davi. Então a ação conspiratória ficou evidente e ganhou força, e o número de seguidores de Absalão ficou ainda muito maior.'),(288341,10,10,15,13,'Então um mensageiro chegou e disse ao rei Davi: ´O coração dos homens de Israel de voltou para servir a Absalão!`'),(288342,10,10,15,14,'Diante desta notícia Davi declarou a todos os seus anciãos e oficiais em Jerusalém: ´Levantemo-nos, pois, e fujamos! Doutra maneira, certamente, não escaparemos da fúria de Absalão! Apressai-vos em partir, para que não aconteça que seja ele mais ligeiro e nos ataque, nos destrua e passe a cidade toda ao fio da espada!`'),(288343,10,10,15,15,'Responderam-lhe prontamente todos os oficiais do rei: ´Qualquer que seja a decisão do senhor nosso rei, eis que aqui estamos leais a ti e prontos para servir-te!`'),(288344,10,10,15,16,'O rei decidiu partir a pé, com toda a sua família, mas deixou no palácio dez concubinas para cuidarem do palácio.'),(288345,10,10,15,17,'Assim, o rei partiu com todo o povo em cortejo. Pararam na última casa da cidade,'),(288346,10,10,15,18,'e todos os seus soldados marcharam, passando em revista por Davi: todos os queretitas e peletitas, e os seiscentos giteus que o acompanhavam desde Gate.'),(288347,10,10,15,19,'E aconteceu que o rei falou a Itai, de Gate: ´Por que vieste conosco? Volta e fica com o novo rei, porquanto és um estrangeiro e exilado do teu país.'),(288348,10,10,15,20,'Faz pouco tempo que chegaste e não seria justo fazer-te acompanhar-nos nesta jornada sem rumo certo. Retorna, pois, e leva teus irmãos contigo. Que o amor leal e as misericórdias de <i>Yahweh</i> repousem sobre a tua cabeça!`'),(288349,10,10,15,21,'Itai, contudo, declarou ao rei: ´Juro por <i>Yahweh</i>, o Nome do SENHOR, e por tua vida que onde quer que o rei, meu senhor, esteja, ali estará também o teu servo, para viver ou para morrer!`'),(288350,10,10,15,22,'Então Davi concordou com Itai e lhe disse: ´Vem e passa adiante!` E Itai, o giteu, marchou, na companhia de todos os soldados do rei e com as famílias que estavam com ele.'),(288351,10,10,15,23,'E toda aquela multidão chorava e se lamentava em alta voz, enquanto o exército passava. O rei Davi atravessou o ribeiro de Cedrom, e todos os seus homens com ele, e foram na direção do deserto.'),(288352,10,10,15,24,'Ali estavam também Zadoque, Abiatar e todos os levitas que transportavam a Arca da Aliança de Deus. Colocaram a Arca de Deus diante de Abiatar, até que todo o povo acabou de sair da cidade.'),(288353,10,10,15,25,'Então o rei ordenou a Zadoque: ´Torna a levar a Arca de Deus para a cidade. Seu eu encontrar graça aos olhos de <i>Yahweh</i>, Ele mesmo me trará de volta e me permitirá revê-la e à sua Habitação;'),(288354,10,10,15,26,'se no entanto, Ele concluir: ´Tu me desagradas!`, aqui estou também: faça de mim o que te aprouver.`'),(288355,10,10,15,27,'Em seguida, o rei ordenou ao sacerdote Zadoque: ´Vede! Tu e Abiatar voltai em paz para a cidade, com os vossos dois filhos: Aimaás, teu filho, e Jônatas, filho de Abiatar.'),(288356,10,10,15,28,'Vede ainda! Eu permanecerei caminhando pelos trilhos do deserto, aguardando notícias vossas!`'),(288357,10,10,15,29,'Zadoque e Abiatar levaram, pois, a Arca de Deus de volta para Jerusalém, e ali ficaram.'),(288358,10,10,15,30,'Caminhava Davi chorando e lamentando todo o ocorrido, subindo pela encosta do monte das Oliveiras, com a cabeça coberta e os pés nus. E todos que o acompanhavam nesta jornada também tinham a cabeça coberta e subiam o morro aos prantos.'),(288359,10,10,15,31,'Assim que informaram a Davi que Aitofel era um dos envolvidos no conluio de Absalão, Davi orou: ´Ó <i>Yahweh</i>! Faze que sejam insensatos e inúteis os conselhos de Aitofel!`'),(288360,10,10,15,32,'Quando Davi alcançou o alto do monte, o lugar onde o povo costumava adorar a Deus, veio ao seu encontro Husai, o arquita, com a roupa rasgada e com terra sobre a cabeça.'),(288361,10,10,15,33,'Entretanto, recomendou-lhe Davi: ´Se ficares comigo, ser-me-ás pesado.'),(288362,10,10,15,34,'Todavia, se voltares à cidade e declarares a Absalão: ´Serei teu servo, senhor meu rei. No passado dediquei-me a servir teu pai, mas de agora em diante estarei a teu dispor!` Assim me ajudarás muito mais, frustrando os conselhos de Aitofel!`'),(288363,10,10,15,35,'Os sacerdotes Zadoque e Abiatar certamente ficarão do teu lado! Tudo o que souberes do palácio, relatá-lo-ás a Zadoque ou Abiatar.'),(288364,10,10,15,36,'Ali estarão também os seus filhos: Aimaás e Jônatas. Por intermédio deles me informes de tudo o que te for possível ver e ouvir.`'),(288365,10,10,15,37,'Então Husai, amigo de Davi, chegou à cidade ao mesmo tempo em que Absalão entrava em Jerusalém.'),(288366,10,10,16,1,'Havia Davi passado um pouco adiante do cume do monte, quando Ziba, o servo de Mefibosete, veio ao seu encontro com um par de jumentos, carregando duzentos pães, cem bolos de uvas passas, cem frutas da estação e uma vasilha de couro cheia de vinho.'),(288367,10,10,16,2,'O rei indagou a Ziba: ´Que desejas ao trazer todos esses presentes?` Ao que Ziba prontamente replicou: ´Os jumentos servirão de montaria à família real, o pão e as frutas para os teus servos se alimentarem, e o vinho para reanimar os que ficarem exaustos durante a jornada no deserto!`'),(288368,10,10,16,3,'Então questionou o rei: ´Mas onde se encontra Mefibosete, neto de seu senhor?` Retrucou-se Ziba: ´Ficou em Jerusalém porque disse: ´Hoje a casa de Israel me restituirá o reino de avô!`'),(288369,10,10,16,4,'Diante desta declaração o rei afirmou a Ziba: ´Eis que tudo o que pertencia a Mefibosete agora te pertence!` E Ziba declarou: ´Eu me prostro diante de ti com toda a humildade! Possa eu encontrar graça aos teus olhos, senhor, meu rei!` 1'),(288370,10,10,16,5,'Quando o rei Davi chegou a Baurim, um homem do clã da família de Saul chamado <i>Shimi</i>, Simei, filho de Gera, saiu da cidade determinando maldições contra ele.'),(288371,10,10,16,6,'Em sua fúria, atirava pedras em Davi, e em todos os oficiais do rei Davi, e por isso todo o exército e todos os guerreiros se puseram à direita e à esquerda a fim de proteger o rei.'),(288372,10,10,16,7,'Simei amaldiçoava a Davi com estas palavras: ´Vai-te! Fora daqui! Assassino! Bandido!'),(288373,10,10,16,8,'Que o SENHOR retribua a ti todo o sangue derramado na família de Saul, cujo trono tu usurpaste! Agora o SENHOR entregou o reino nas mãos de teu filho Absalão. E, portanto, estás arruinado, entregue a tua própria crueldade, porquanto és homem sanguinário!`'),(288374,10,10,16,9,'Então Abisai, filho de Zeruia, propôs ao rei: ´Ora, por que razão este cão morto há de ficar proferindo palavras de maldição contra o senhor meu rei? Deixa-me atravessá-lo e decepar-lhe a cabeça!`'),(288375,10,10,16,10,'Contudo o rei respondeu: ´Ó filhos de Zeruia, este não é um assunto que possais resolver para mim! Ele está me amaldiçoando porque <i>Yahweh</i> lhe mandou: ´Amaldiçoa a Davi!` Sendo assim, quem poderá questionar esse pobre homem sobre seus motivos?'),(288376,10,10,16,11,'Declarou então Davi a Abisai e a todos os seus anciãos e conselheiros: ´Até meu próprio filho, carne da minha carne, procura matar-me. Quanto mais este benjamita! Deixem-no, pois, em paz! Que siga me amaldiçoando, porquanto foi Yahweh que ordenou que assim se fizesse!'),(288377,10,10,16,12,'Espero que <i>Yahweh</i> venha a considerar o meu sofrimento e me retribua com benignidade a maldição que hoje recebo!`'),(288378,10,10,16,13,'Assim Davi e os seus soldados continuaram o seu caminho. Simei, todavia, seguia pela encosta do monte, no lado oposto, esbravejando maldições e atirando pedras e terra contra Davi e sua tropa.'),(288379,10,10,16,14,'O rei e todo o povo que o seguia chegaram extenuados à sua parada e lá procuraram descansar e recompor as forças.'),(288380,10,10,16,15,'Entrementes, Absalão e seu exército de israelenses entraram em Jerusalém, e Aitofel estava com eles.'),(288381,10,10,16,16,'Assim que Husai, o arquita, amigo de Davi, aproximou-se de Absalão, exclamou: ´Viva o rei! Viva o rei!'),(288382,10,10,16,17,'Entretanto, Absalão interrogou a Husai: ´É essa a grande lealdade que dedicas ao teu amigo? Por que não partiste com ele?`'),(288383,10,10,16,18,'Ao que prontamente Husai lhe explicou: ´Não, meu senhor! Dedico meu serviço ao escolhido do SENHOR, deste povo e de todos os israelitas. Esse é o meu senhor e com ele permanecerei!'),(288384,10,10,16,19,'Ademais, a quem vou servir? Não és seu filho? Como servi a teu pai, assim te servirei!`'),(288385,10,10,16,20,'Absalão procurou o conselho de Aitofel e lhe indagou: ´Dai-nos o teu parecer. Que devemos fazer?`'),(288386,10,10,16,21,'Ao que Aitofel respondeu: ´Digo que te aproximes das concubinas de teu pai, que ele deixou para zelar do palácio e tenhas relações sexuais com elas. Deste modo todo o Israel saberá que te tornaste repugnante e odioso perante teu próprio pai, mas essa atitude fará com que todos os que de fato são teus aliados tornem-se ainda mais corajosos.`'),(288387,10,10,16,22,'E assim armaram uma tenda no terraço do palácio para Absalão, e ele teve relações sexuais com todas as concubinas de seu pai à vista de todo o povo de Israel.'),(288388,10,10,16,23,'Os conselhos que Aitofel dava naquele tempo eram recebidos como um oráculo de Deus. Sendo assim, tanto Davi como Absalão acolhiam todas as palavras e instruções de Aitofel.'),(288389,10,10,17,1,'Aitofel pediu a Absalão: ´Permita-me escolher doze mil homens e me laçar esta noite mesmo à perseguição de Davi.'),(288390,10,10,17,2,'Atacarei seu acampamento enquanto está exausto e sem vigor, e provocarei grande pânico entre seu povo, e todos que estiverem com ele fugirão assombrados. Então ferirei mortalmente somente o rei Davi,'),(288391,10,10,17,3,'e farei que se volte para ti todo o exército. Afinal, é somente um homem que precisas matar para que todo o povo fique em paz e te sirva!`'),(288392,10,10,17,4,'Este conselho agradou sobremaneira a Absalão e a todas as autoridades de Israel.'),(288393,10,10,17,5,'Contudo, solicitou Absalão: ´Consultai ainda a Husai, o arquita, para que ouçamos também o que ele pensa.`'),(288394,10,10,17,6,'Husai veio à presença de Absalão, que lhe questionou: ´Aitofel deu-nos uma palavra de conselho. Devemos fazer o que ele recomendou ou tens outra orientação a nos dar?`'),(288395,10,10,17,7,'Husai replicou: ´Eis que o conselho que Aitofel deu desta vez não é bom.`'),(288396,10,10,17,8,'E Husai prosseguiu argumentando: ´Tu bem sabes que o teu pai e a sua gente são guerreiros valentes e estão muito irados com tudo o que tem acontecido, assim como fica a ursa a que se tiram as crias. Teu pai é um soldado experiente e não permitirá que todo o seu exercito durma nem passará a noite toda no acampamento.'),(288397,10,10,17,9,'Agora mesmo, já deve estar abrigado em alguma caverna ou nalgum outro esconderijo. Se, logo no começo, houver vítimas do nosso lado, se espalhará a notícia de que houve derrota no exército de Absalão.'),(288398,10,10,17,10,'Então, até mesmo o valente que tem um coração semelhante ao de um leão perderá a coragem porque todo o Israel sabe que teu pai é um bravo e que aqueles que o acompanham o são igualmente.'),(288399,10,10,17,11,'Eu, portanto, aconselho com toda a segurança, que todo o exército de Israel, desde Dã até Berseba, se reúna em torno de ti, tão numeroso como os grãos de areia na praia do mar, e tu marcharás pessoalmente no meio deles.'),(288400,10,10,17,12,'Nós o acharemos onde quer que esteja refugiado e cairemos sobre ele como o forte orvalho sobre a terra, e não deixaremos escapar nem a ele nem a nenhum dos que o acompanham.'),(288401,10,10,17,13,'Se ele fugir e buscar proteção em alguma cidade, todo o povo de Israel levará cordas para essa cidade, e com elas a arrastaremos completamente até o vale, até que não reste ali sequer um seixo, uma pedrinha lisa!`'),(288402,10,10,17,14,'Absalão e todos os homens de Israel exclamaram: ´O conselho de Husai, o arquita, é de fato melhor do que o de Aitofel; porquanto o próprio SENHOR já havia decidido frustrar a eficiente estratégia de Aitofel, com o propósito de arruinar os planos de Absalão. 1'),(288403,10,10,17,15,'Então Husai revelou aos sacerdotes Zadoque e Abiatar todo o conselho que Aitofel dera a Absalão e aos anciãos de Israel, e o que ele mesmo lhes tinha orientado em seguida.'),(288404,10,10,17,16,'E rogou-lhes: ´Agora, pois, enviai urgentemente esta mensagem a Davi dizendo: ´Não fiques esta noite nos passos do deserto, mas segue imediatamente para o outro lado, para que não venham a ser exterminados o rei e todo o exército que o acompanha!``'),(288405,10,10,17,17,'Jônatas e Aimaás estavam aguardando em <i>En-Roguêl</i>, a fonte de Rogel, porque não queriam se arriscar a serem vistos entrando na cidade. Uma criada ia até lá de vez em quando e informava sobre o que estava acontecendo; então eles iam contar ao rei Davi.'),(288406,10,10,17,18,'Entretanto, desta vez um rapaz os viu e levou a notícia a Absalão. Ao notar que seriam delatados os dois moços partiram apressadamente e chegaram à casa de um homem de Baurim, que tinha um poço quintal. Imediatamente desceram ao poço,'),(288407,10,10,17,19,'e a dona da casa colocou a tampa sobre a boca do poço. Para disfarçar, espalhou grãos de cereal por cima.'),(288408,10,10,17,20,'Mais tarde os soldados de Absalão chegaram à casa da mulher e lhe interrogaram: ´Onde estão Aimaás e Jônatas?` A mulher prontamente lhes respondeu: ´Passaram pelo curral das ovelhas e se foram apressados em direção às águas do rio!` Os soldados, no entanto, procuram por toda parte, e não achando ninguém, voltaram a Jerusalém.'),(288409,10,10,17,21,'Assim que eles partiram, Aimaás e Jônatas saíram do poço e foram avisar o rei Davi: ´Levantai-vos e atravessai rapidamente o rio, porque este foi o conselho que Aitofel deu acerca de vós!`'),(288410,10,10,17,22,'Davi e todo o exército que o acompanhava puseram-se, então, imediatamente a caminho e cruzaram o Jordão; ao raiar da manhã não havia ninguém que já não estivesse em segurança do outro lado do Jordão.'),(288411,10,10,17,23,'Quando Aitofel percebeu que o seu conselho não tinha sido seguido, selou seu jumento, montou-o e partiu para a sua casa na cidade. Pôs todos os seus negócios em ordem e logo em seguida se enforcou. Ele foi sepultado no túmulo de seu pai.'),(288412,10,10,17,24,'Davi já havia alcançado a cidade de <i>Mahanáim</i>, Maanaim quando Absalão conseguiu atravessar o Jordão com todos os homens de Israel.'),(288413,10,10,17,25,'Absalão havia nomeado <i>Amassá</i>, Amasa comandante do exército em lugar de Joabe. Amasa era filho de um homem cujo nome era Itrá, o ismaelita, a mãe dele era <i>Abigail bat Nahash</i>, Abigail filha de Naás e irmã de <i>Tseruiá</i>, Zeruia, mãe de Joabe.'),(288414,10,10,17,26,'Absalão e os israelenses acamparam em Gileade.'),(288415,10,10,17,27,'Logo que Davi chegou a Maanaim, <i>Shovi ben Nahash</i>, Sobi filho de Náas, de Rabá dos amonitas, <i>Mahir ben Amiel</i>, Maquir filho de Amiel, da cidade de Lo-Debar, e o gileadita Barzilai, da cidade de Rogelim,'),(288416,10,10,17,28,'trouxeram à presença de Davi e de seu exército camas, bacias e diversos utensílios de cerâmica, além de grande quantidade de trigo, cevada, farinha, grãos torrados, feijão, favas e lentilha,'),(288417,10,10,17,29,'mel e coalhada, ovelhas e queijo de leite de vaca; porquanto sabiam que as tropas estavam exaustas, sedentas e esfomeadas em sua jornada pelo deserto.'),(288418,10,10,18,1,'Então Davi passou em revista seu exército e nomeou comandantes de batalhões de mil e de cem homens.'),(288419,10,10,18,2,'Em seguida, dividiu todo o exército em três grandes companhias: uma terça parte nas mãos de Joabe, outra terça parte nas mãos de Abisai, irmão de Joabe, filho de Zeruia, e a terceira sob o comando de Itai, o giteu. E exclamou então o rei às tropas: ´Eu também seguirei convosco para a guerra!'),(288420,10,10,18,3,'Os soldados, entretanto, ponderaram ao rei: ´Tu não deves partir em nossa companhia desta vez, porque, se formos obrigados a recuar, não nos darão atenção, e se morrer até a metade de nós, também não nos darão atenção, ao passo que tu és como dez mil homens dentre nós! Portanto, é melhor que sejas o nosso socorro pronto a vir da cidade.'),(288421,10,10,18,4,'Respondeu-lhes Davi: ´Farei o que vos parecer bem!` O rei se colocou ao lado da porta da cidade enquanto o exército saía em unidades de cem e de mil.'),(288422,10,10,18,5,'Então o rei ordenou a Joabe, Abisai e Itai: ´Por amor a mim, tratai o jovem Absalão com brandura!` E todo o exército recebeu a ordem que o rei deu a todos os chefes a respeito do cuidado para com Absalão.'),(288423,10,10,18,6,'As tropas de Davi saíram a campo aberto em direção a Israel, e a batalha teve lugar na floresta de Efraim.'),(288424,10,10,18,7,'E todo o exército de Israel foi vencido à vista da guarda de Davi, e houve nesse dia uma grande derrota em que pereceram vinte mil homens.'),(288425,10,10,18,8,'A luta se desenrolou por toda a região, e nesse dia a floresta devorou mais vitimas do que a própria espada.'),(288426,10,10,18,9,'Durante os embates, Absalão, montado em sua mula, acabou se encontrando com os soldados de Davi. E ao passar apressadamente com a mula debaixo dos galhos de uma grande árvore, Absalão ficou preso nos galhos pelo pescoço. Ficou suspenso entre o céu e a terra, e a mula seguiu em frente.'),(288427,10,10,18,10,'Certo homem o viu naquela situação e correu para informar a Joabe: ´Eis que acabo de ver Absalão atado e suspenso entre os galhos de um carvalho!`'),(288428,10,10,18,11,'Retrucou-lhe Joabe: ´Pois se o viste, por que não o mataste ali mesmo? Eu te daria agora dez peças da prata e um cinturão de guerreiro!'),(288429,10,10,18,12,'O homem, todavia, replicou a Joabe: ´Mesmo que pusesses nas minhas mãos mil peças de prata, não levantaria a minha mão contra o filho do rei! E foi diante de nós que o rei pessoalmente te ordenou, e igualmente a Abisai e a Etai: ´Por amor de mim, todos quantos ouvirem esta palavra, tratai com brandura o jovem Absalão.`'),(288430,10,10,18,13,'No entanto, se eu tivesse atentado traiçoeiramente contra a vida dele, o rei Davi certamente ficaria sabendo, pois não se consegue esconder nada do rei, e tu mesmo se voltaria contra mim!`'),(288431,10,10,18,14,'Diante disso, exclamou Joabe: ´Não quero ficar perdendo tempo contigo!` E, imediatamente, apanhou três lanças e as enterrou no peito de Absalão enquanto ele ainda estava vivo, preso e suspenso entre os galhos do carvalho.'),(288432,10,10,18,15,'Logo em seguida chegaram dez jovens soldados, escudeiros de Joabe, cercaram Absalão e acabaram de matá-lo.'),(288433,10,10,18,16,'Prontamente Joabe mandou soar o <i>Shofar</i>, a trombeta, e as tropas pararam de atacar Israel, porquanto Joabe dera o sinal para que o exército se contivesse.'),(288434,10,10,18,17,'Então pegaram o corpo de Absalão e o atiraram para dentro de uma grande fossa no meio da mata e ergueram sobre ele um monte de pedras. Enquanto isso, todos os israelenses fugiam para casa.'),(288435,10,10,18,18,'Em vida, Absalão tinha resolvido erigir para si mesmo um monumento no vale do Rei, alegando: ´Erguerei uma estela para mim, pois não tenho nenhum filho para conservar a memória do meu nome!`, e por isso deu seu nome àquela coluna, que ainda hoje é conhecida como o Monumento de Absalão.'),(288436,10,10,18,19,'Então Aimaás, filho de Zadoque, disse: ´Vou correndo anunciar ao rei a boa nova de que Yahweh lhe fez justiça e o livrou de seus inimigos!`'),(288437,10,10,18,20,'Porém Joabe lhe advertiu: ´Hoje não serás portador de uma alegre mensagem; noutro dia sim, porque a nova não é boa: o filho do rei está morto!`'),(288438,10,10,18,21,'E Joabe convocou um escravo cuxita, etíope, e lhe ordenou: ´Vai comunicar ao rei tudo o que viste!` O homem de Cuxe reverenciou a Joabe e saiu correndo para levar a notícia ao rei.'),(288439,10,10,18,22,'Todavia Aimaás, filho de Zadoque, insistiu ainda e rogou a Joabe: ´Haja o que houver, eu também quero ir atrás do cuxita!` Contudo Joabe lhe respondeu: ´Para que vais correr, meu filho? Nenhuma recompensa receberás por dar essa notícia!`'),(288440,10,10,18,23,'Mas Aimaás replicou: ´Seja como for, desejo ir o mais depressa possível!` Então Joabe consentiu dizendo: ´Vai, se é o que desejas!` E Aimaás partiu em disparada pelo caminho da planície do Jordão e passou à frente do homem de Cuxe.'),(288441,10,10,18,24,'Davi encontrava-se sentado entre a porta interna e à externa da cidade. E quando o soldado que fica de sentinela subiu ao terraço que havia sobre a porta, junto à muralha, observou um homem que vinha correndo sozinho.'),(288442,10,10,18,25,'Imediatamente o soldado gritou, avisando o rei. E Davi disse: ´Se ele está sozinho, deve trazer boa notícia!` E aquele homem foi se aproximando.'),(288443,10,10,18,26,'Mas o soldado de vigia viu outro homem que se aproximava logo atrás do primeiro, e alertou ao porteiro: ´Eis que vem outro homem que corre sozinho!` Ao que exclamou o rei: ´Esse também deve estar trazendo boas novas.`'),(288444,10,10,18,27,'O vigia acrescentou em alta voz: ´Eu reconheço o modo de correr do primeiro homem: é como corre Aimaás, filho de Zadoque!` E ponderou o rei: ´Este é um bom homem, ele deve estar trazendo uma boa mensagem.`'),(288445,10,10,18,28,'Então Aimaás aproximou-se do rei e o saudou reverentemente. Atirou-se com o rosto ao chão, diante do rei e anunciou: ´Bendito seja <i>Yahweh</i>, o teu Deus! Ele entregou os homens que se insurgiram contra o rei, meu senhor!`'),(288446,10,10,18,29,'Prontamente o rei questionou: ´O jovem Absalão está bem?` Ao que Aimaás respondeu: ´Observei que houve grande alvoroço no momento em que Joabe, servo do rei, mandou este teu servo, contudo não sei o que aconteceu.`'),(288447,10,10,18,30,'O rei ordenou: ´Fica aqui ao lado e aguarda um pouco.`'),(288448,10,10,18,31,'Em seguida chegou o etíope e transmitiu a seguinte informação: ´Ó rei, meu senhor, ouve a boa notícia! Hoje <i>Yahweh</i> te fez justiça livrando-te de todos os que se levantaram contra ti!'),(288449,10,10,18,32,'E o rei indagou ao cuxita: ´Vai tudo bem com o moço Absalão?` E o etíope respondeu: ´Que tenham a mesma sorte desse moço todos os inimigos do senhor meu rei e todos os que se têm levantado contra ti para te fazerem mal!`'),(288450,10,10,18,33,'Então o rei, profundamente abalado, subiu ao quarto que ficava por sobre a porta e chorou copiosamente. O rei ia subindo e clamando aos soluços: ´Meu amado filho Absalão! Meu filho! Meu filho Absalão! Quem dera ter morrido em teu lugar! Ah, Absalão, meu querido filho, meu filho!`'),(288451,10,10,19,1,'Então mandaram o seguinte aviso a Joabe: ´O rei chora muito e se lamenta por causa de Absalão!`'),(288452,10,10,19,2,'A vitória, naquele dia, se transformou em luto para todo o exército, porque os soldados compreenderam naquele momento que o rei estava sofrendo grande angústia por causa da morte de seu amado filho.'),(288453,10,10,19,3,'Naquele dia todo o exército do rei ficou em silêncio fúnebre na cidade, como agem as tropas, quando precisam fugir humilhadas do campo de batalha.'),(288454,10,10,19,4,'O rei permanecia com o rosto encoberto e clamava em alta voz: ´Meu filho Absalão! Absalão meu filho! Meu amado filho!`'),(288455,10,10,19,5,'Joabe chegou ao palácio e falando com o rei o admoestou: ´Tu cobres hoje de vergonha o rosto de todos os teus servos que neste dia pelejaram por salvar a tua vida, a de todos os teus demais filhos, filhas, esposas e concubinas.'),(288456,10,10,19,6,'Ora, ages como se amasses os que te odeiam e odiasse os que te amam! Porquanto demonstraste hoje que teus comandantes e soldados quase nada significam para ti. Parece que ficarias satisfeito se Absalão estivesse vivo e todos nós, mortos.'),(288457,10,10,19,7,'Agora, pois, vai sem demora e encoraja tuas tropas e teus soldados! Juro por <i>Yahweh</i>, se tu não saíres agora, não haverá ninguém que passe contigo esta noite, e isso será para ti um mal maior do que todos os males que têm caído sobre ti desde a tua mocidade até o dia de hoje!`'),(288458,10,10,19,8,'O rei se levantou e veio assentar-se à porta. E anunciou-se a todo o exército: ´Eis que o rei está assentado à porta!`, e então todo o exército se reuniu diante de sua majestade. Entrementes, os israelitas fugiam para casa.'),(288459,10,10,19,9,'Em todas as tribos de Israel, todos comentavam: ´Foi o rei quem nos livrou da mão dos nossos inimigos, foi ele quem nos salvou das garras dos filisteus, e agora teve de fugir da terra, para longe de Absalão.'),(288460,10,10,19,10,'Quanto a Absalão, que tínhamos ungido para que reinasse sobre nós, morreu na batalha. Então, por que não fazeis nada para trazer o rei de volta?'),(288461,10,10,19,11,'Assim que Davi foi notificado sobre o que todo o Israel estava comentando, Davi mandou a seguinte mensagem aos sacerdotes Zadoque e Abiatar: ´Falai assim aos anciãos e autoridades de Judá: ´Por que seríeis vós os últimos a trazer de volta o rei para casa?'),(288462,10,10,19,12,'Vós sois meus irmãos, sois da minha carne e dos meus ossos. Por que seríeis os derradeiros a cooperar no meu retorno?`'),(288463,10,10,19,13,'E direis a Amasa: ´Não tens o meu sangue? Não és tu osso meu e carne minha? Que Deus me castigue com todo o rigor se, deste momento em diante, tu não passaras a comandar todo o meu exército em lugar de Joabe!``'),(288464,10,10,19,14,'Assim foi um só o sentimento de todos os homens de Judá, como o coração de um só homem, e mandaram declarar ao rei: ´Vem, pois, tu e todos os teus servos!`'),(288465,10,10,19,15,'Então o rei deu início à sua viagem de retorno e chegou até o Jordão. E Judá veio a Guilgal para encontrar-se com o rei a fim de cooperar com ele na travessia do Jordão.'),(288466,10,10,19,16,'Simei, filho de Gera, benjamita de Baurim, apressou-se e desceu com os homens de Judá para encontrar-se com o rei Davi e sua comitiva.'),(288467,10,10,19,17,'Mil homens de Benjamim foram com ele, como também Ziba, servo da família de Saul, e seus quinze filhos e vinte servos. Desceram depressa ao Jordão antes da chegada do rei,'),(288468,10,10,19,18,'e atravessaram para o outro lado a fim de conduzir a família do rei e cooperar da maneira como o rei desejasse. Quando o rei estava pronto para atravessar o Jordão, Simei de Gera, prostrou-se diante dele,'),(288469,10,10,19,19,'e declarou: ´Que o meu senhor não leve em consideração o meu crime. E que não te lembres mais do mal que o teu servo cometeu no dia em que o rei, meu senhor, partiu de Jerusalém. Que o rei não guarde esta ofensa em seu coração!`'),(288470,10,10,19,20,'Eu, teu servo, reconheço que pequei contra a tua majestade. Por isso, de toda a tribo de José, fui o primeiro a vir ao encontro do meu rei, meu senhor!`'),(288471,10,10,19,21,'Prontamente sugeriu Abisai, filhod e Zeruia: ´Simei não deveria ser morto por ter amaldiçoado o ungido do SENHOR?`'),(288472,10,10,19,22,'Contudo, Davi advertiu: ´Que tenho eu convosco, filhos de Zeruia, para que hoje sejais meus adversários? Deveria neste dia de glória morrer alguém em Israel? Ou não tenho eu plena garantia de que voltei a reinar sobre todo o Israel?'),(288473,10,10,19,23,'E o rei, naquele mesmo instante, prometeu a Simei, sob juramento: ´Tu não serás morto!`'),(288474,10,10,19,24,'Mefibosete, neto de Saul, também foi ao encontro do rei. Ele não havia lavado os pés nem aparado a barba, nem mesmo lavado as próprias roupas, desde o dia em que o rei partira até o dia em que regressou em paz e segurança.'),(288475,10,10,19,25,'Quando chegou a Jerusalém para encontrar-se com o rei, este lhe questionou: ´Por que não foste comigo, Mefibosete?'),(288476,10,10,19,26,'Ele respondeu: ´Ó rei, meu senhor, o meu servo me enganou. Eu, teu servo, sendo deficiente dos pés, ordenei: ´Selai um jumento para nele montar, pois vou seguir o rei.` Mas o meu criado me enganou.'),(288477,10,10,19,27,'E ele me difamou perante o rei, meu senhor, entretanto o rei meu senhor é como um anjo de Deus; faz o que bem te parecer.'),(288478,10,10,19,28,'Pois todos os descendentes do meu avô eram dignos de morte diante do rei meu senhor; mas, puseste teu servo entre os que comem à tua mesa. E que direito teria eu de pedir algum outro favor do rei?`'),(288479,10,10,19,29,'Então o rei respondeu: ´Tu já explicaste o suficiente. Já decidi: Tu repartirás as terras com Ziba!'),(288480,10,10,19,30,'Então Mefibosete replicou ao rei: Deixa que ele receba tudo, uma vez que o rei meu senhor já voltou em paz à sua Casa.'),(288481,10,10,19,31,'Barzilai, o gileadita, também desceu de Rogelim e atravessou o Jordão com o rei, para acompanhá-lo até o outro lado do rio.'),(288482,10,10,19,32,'Barzilai era idoso, avançado em anos de vida, tinha oitenta anos de idade. Ele havia provido o rei de bens, enquanto este habitou em Maanaim, pois era homem muito rico e generoso.'),(288483,10,10,19,33,'O rei solicitou a Barzilai: ´Passa comigo e fica em minha companhia em Jerusalém, e eu cuidarei de ti.'),(288484,10,10,19,34,'Porém, Barzilai respondeu ao rei: ´Quantos anos viverei ainda, para que suba com o rei a Jerusalém?'),(288485,10,10,19,35,'Já tenho oitenta anos. Não consigo mais discernir entre o bom e o mau, não sinto mais o sabor dos alimentos nem das bebidas, também não consigo ouvir a voz dos cantores e das cantoras. O teu servo seria apenas mais um peso ao rei meu senhor.'),(288486,10,10,19,36,'O teu servo passará feliz com o rei até um pouco além do Jordão, mas não te preocupes com uma recompensa dessas para comigo.'),(288487,10,10,19,37,'Permite, pois, que o teu servo volte! E que eu possa morrer em paz na minha própria cidade, próximo ao túmulo de meu pai e de minha mãe. Contudo, aqui está o meu servo Quimã. Que ele vá com meu senhor e rei. Faze por ele o que achares melhor!`'),(288488,10,10,19,38,'Então o rei declarou: ´Que assim seja! Quimã me seguirá! Farei por ele o que achares melhor. E tudo o mais que desejar de mim, eu o farei por ti meu amigo!`'),(288489,10,10,19,39,'Depois que o rei e todo o exército passaram o Jordão, o rei beijou Barzilai e o abençoou; e este voltou para sua cidade.'),(288490,10,10,19,40,'O rei seguiu para Guilgal; e com ele foi Quimã. Todo o exército de Judá e a metade do exército de Israel acompanharam o rei.'),(288491,10,10,19,41,'Não tardou para que todos os homens de Israel se aproximassem do rei para reclamar: ´Por que os nossos irmãos de Judá, sequestraram o rei e o levaram para o outro lado do Jordão, como também a família dele e todos os seus servos?`'),(288492,10,10,19,42,'Então todos os homens de Judá responderam aos homens de Israel: ´Porque o rei é nosso parente mais chegado! Por que estais irritados com isso? Porventura temos comido à custa das provisões do rei, ou ele nos deu algum presente especial?'),(288493,10,10,19,43,'Então os israelitas replicaram aos homens de Judá: ´Ora, temos dez vezes mais direito sobre o rei Davi do que vós, ainda que ele seja teu parente. Por que fizestes pouco caso de nós? Nós fomos os primeiros a propor a volta do nosso rei à sua cidade!` Contudo, os homens de Judá foram ainda mais implicantes e grosseiros com os de Israel.'),(288494,10,10,20,1,'Aconteceu também que estava ali um desordeiro chamado <i>Shéva ben Bihri</i>, Seba filho de Bicri, um benjamita. Ele fez soar o Shofar, a trombeta, e bradou: ´Não temos parte alguma com Davi, nenhuma herança com o filho de Jessé! Retorne, pois, cada um para sua tenda, ó filhos de Israel!'),(288495,10,10,20,2,'Então todos os homens de Israel se separaram de Davi e seguiram Seba, filho de Bicri; mas os homens de Judá acompanharam o seu rei desde o Jordão até Jerusalém.'),(288496,10,10,20,3,'Quando Davi chegou ao seu palácio em Jerusalém, tomou as dez concubinas que deixara zelando do palácio e as colocou numa casa, sob guarda, e passou a sustentá-las, mas não coabitou com elas. Sendo assim, elas ficaram enclausuradas até o final de seus dias, vivendo como viúvas.'),(288497,10,10,20,4,'Então o rei ordenou a Amasa: ´Dentro de três dias, convoca-me os homens de Judá e apresenta-te aqui com eles.'),(288498,10,10,20,5,'Entretanto, Amasa levou mais tempo para reunir Judá do que o prazo estabelecido pelo rei.'),(288499,10,10,20,6,'Davi disse então a Abisai: ´Agora, Seba, filho de Bicri, será pior para nós do que Absalão. Convoca os meus soldados e persegue-os, antes que ele encontre alguma cidade fortificada e, depois, nos arranque os olhos!`'),(288500,10,10,20,7,'Assim, os soldados de Joabe, os queretitas, os peletitas e todos os guerreiros saíram em sua captura; saíram de Jerusalém para perseguirem Seba, filho de Bicri.'),(288501,10,10,20,8,'Quando chegaram à grande rocha que está em Gibeom, Amasa veio ao encontro deles. Joabe estava vestindo seu traje de guerra e trazia um cinto com um punhal na bainha. Ao aproximar-se de Amasa, deixou cair a adaga.'),(288502,10,10,20,9,'Então Joabe cumprimentou Amasa dizendo: ´Vens em paz, meu irmão? E, com a mão direita, pegou na barba de Amasa, para beijá-lo.'),(288503,10,10,20,10,'Porém, Amasa não reparou no punhal que estava na mão esquerda de Joabe, de modo que este foi fortemente golpeado por Joabe no estômago. As entranhas de Amasa se esparramaram no chão, e ele morreu ali mesmo, sem a necessidade de um segundo golpe. Em seguida Joabe e Abisai, seu irmão, perseguiram Seba, filho de Bicri.'),(288504,10,10,20,11,'Um dos soldados de Joabe ficou ao lado do corpo de Amasa e exclamou: ´Quem está ao lado de Joabe e é por Davi, siga Joabe!`'),(288505,10,10,20,12,'Amasa jazia numa poça de sangue no meio da estrada. Quando o homem viu que todos os que se aproximavam do corpo de Amasa paravam, arrastou-o para fora da estrada e o cobriu com uma coberta.'),(288506,10,10,20,13,'Mas, quando Amasa foi removido do caminho, todos os soldados seguiram Joabe para perseguirem Seba, filho de Bicri.'),(288507,10,10,20,14,'Então Seba passou por todas as tribos de Israel até Abel de Bete-Maaca e todos os bicritas se juntaram a fim de segui-lo.'),(288508,10,10,20,15,'O exército de Joabe veio, cercou Seba em Abel de Bete-Maaca e levantaram contra a cidade uma rampa que chegou até o alto da muralha externa. Assim que o exército de Joabe estava para derrubar o grande muro,'),(288509,10,10,20,16,'uma mulher sábia bradou da cidade: ´Ouvi! Ouvi! Dizei a Joabe: ´Vem aqui para eu conversar contigo!``'),(288510,10,10,20,17,'Ele se aproximou dela, e a mulher indagou: ´És tu Joabe?` Ao que ele replicou: ´Sou.` Ela acrescentou: ´Escuta, pois, as palavras da tua serva!` E ele assentiu, dizendo: ´Estou ouvindo!`'),(288511,10,10,20,18,'Então ela falou: ´Antigamente costumava-se dizer: ´Peça-se conselho na cidade de Abel`, e era desta maneira que se encontrava solução para os grandes impasses. 1'),(288512,10,10,20,19,'Somos um povo de pessoas pacíficas e fiéis em Israel, assim como eu. Estás tentando destruir uma cidade que é mãe em Israel. Por que desejas arruinar e herança de <i>Yahweh</i>?`'),(288513,10,10,20,20,'Respondeu Joabe: ´Não é este meu desejo! Longe de mim querer destruir ou arruinar esta cidade!'),(288514,10,10,20,21,'Não é disso que se trata, mas um homem chamado Seba, filho de Bicri, dos montes de Efraim, rebelou-se contra o rei Davi. Basta que o entregueis, e eu suspenderei o cerco da cidade!` Diante disto a mulher replicou a Joabe: ´Pois bem! Jogaremos a cabeça dele do alto da muralha!`'),(288515,10,10,20,22,'Então a mulher se retirou e foi falar com todo o povo da cidade, como lhe instruía seu bom senso. Em seguida, degolaram a Seba, filho de Bicri, e arremessaram sua cabeça para Joabe. Imediatamente ele fez soar o Shofar, a trombeta, e seus soldados se dispersaram, abandonaram o cerco da cidade e cada um voltou para sua tenda. E Joabe retornou à presença do rei, em Jerusalém.'),(288516,10,10,20,23,'Joabe era o comandante supremo do exército; Benaia, filho de Joiada, comandava os queretitas e os peletitas;'),(288517,10,10,20,24,'Adonirão era chefe dos homens condenados a trabalhos forçados; Josafá, filho de Ailude, era o arauto e conselheiro do rei;'),(288518,10,10,20,25,'Seva era escrivão e secretário; Zadoque e Abiatar eram sacerdotes;'),(288519,10,10,20,26,'e Ira, da cidade de Jair, também ministrava como um dos sacerdotes na corte de Davi.'),(288520,10,10,21,1,'Durante o reinado de Davi houve um período de fome que durou três anos consecutivos. Então Davi buscou o conselho de <i>Yahweh</i>, que lhe disse: ´A fome veio por causa da atitude de Saul e de sua família sanguinária, por terem assassinado os gibeonitas!`'),(288521,10,10,21,2,'Então o rei convocou os gibeonitas e falou com eles. Ora, os gibeonitas não eram da descendência de Israel, mas remanescentes dos amorreus; e os israelitas haviam estabelecido uma aliança de paz com eles. Todavia Saul, no seu zelo por Israel e Judá, procurou exterminá-los.'),(288522,10,10,21,3,'Davi indagou os gibeonitas: ´Que quereis que eu vos faça? Como poderei reparar o erro cometido, para que abençoeis a herança de <i>Yahweh</i>?`'),(288523,10,10,21,4,'Os gibeonitas responderam: ´Não se trata de um caso de prata nem de ouro entre nós e Saul e a sua família. Tampouco é assunto que se resolva para nós por meio de um homem que deva ser morto em Israel!` Replicou-lhes Davi: ´Eu vos compreendo. O que disserdes, eu vo-lo farei!`'),(288524,10,10,21,5,'Então os gibeonitas solicitaram ao rei: ´Aquele homem aniquilou a nossa gente e planejou destruir-nos a todos, a fim de que não mais existíssemos em todo o território de Israel!'),(288525,10,10,21,6,'Que nos sejam entregues sete dos seus descendentes, e nós os executemos perante <i>Yahweh</i>, na cidade de Gibeá de Saul, no alto no monte de <i>Yahweh</i>!`'),(288526,10,10,21,7,'O rei poupou, no entanto, a Mefibosete, filho de Jônatas e neto de Saul, por causa do juramento de lealdade feito perante <i>Yahweh</i> entre Davi e Jônatas, filho de Saul.'),(288527,10,10,21,8,'Todavia, o rei mandou buscar Armoni e Mefibosete, os dois filhos que Rispa, filha de Aiá, tinha dado a Saul. Com eles também os cinco filhos de Merabe, filha de Saul, tinha dado a Adriel, filho de Barzilai, de Meolá.'),(288528,10,10,21,9,'E entregou-os nas mãos dos gibeonitas, e estes os enforcaram no alto do monte, diante de <i>Yahweh</i>. Os sete foram mortos ao mesmo tempo, nos primeiros dias da colheita da cevada.'),(288529,10,10,21,10,'Então <i>Ritspa bat Aia</i>, Rispa filha de Aiá, tomou um pano grosseiro e o estendeu sobre si, como abrigo, no alto de uma rocha. Desde o início da colheita até cair chuva do céu sobre os corpos, ela cuidou para que as aves de rapina não os tocassem de dia, e os protegeu contra o assalto dos animais selvagens à noite.'),(288530,10,10,21,11,'Quando Davi tomou conhecimento do que Rispa, filha de Aiá, concubina de Saul, havia feito,'),(288531,10,10,21,12,'Então Davi foi pedir os ossos de Saul e os de Jônatas, seu filho, aos representantes dos cidadãos de Jabes-Gileade. Eles haviam roubado os ossos da praça de Bete-Seã, onde os filisteus os tinham pendurado, no dia em que mataram Saul no monte Gilboa.'),(288532,10,10,21,13,'Davi tirou dali os ossos de Saul e os de seu filho Jônatas, e os juntou aos dos que tinham sido enforcados.'),(288533,10,10,21,14,'Então sepultaram os ossos de Saul, os de seu filho Jônatas e os dos que tinham sido executados, na terra de Benjamim, em Sela, no túmulo de Quis, o pai de Saul, na cidade de Zela, no território da tribo de Benjamim. Tudo o que o rei mandou foi feito de acordo com a sua vontade. E depois disso Deus se compadeceu do povo e respondeu as orações em favor da terra de Israel.'),(288534,10,10,21,15,'Houve ainda uma outra guerra dos filisteus contra Israel. E o rei Davi desceu com sua guarda. Combateram os filisteus e Davi ficou exausto.'),(288535,10,10,21,16,'Ora, havia um grande guerreiro, conhecido como <i>Ishbi</i>, de <i>Nov</i>, Isbi-Benobe, um dos descendentes dos gigantes de Rafa, que prometera matar Davi. A ponta de bronze da lança de Isbi-Benobe pesava cerca de quatro quilos, e, além disso, ele estava armado com uma grande espada nova.'),(288536,10,10,21,17,'Entretanto, Abisai, cuja mãe era Zeruia, socorreu Davi, atacou o gigante filisteu e o matou. Então os soldados de Davi lhe fizeram a seguinte promessa: ´Nunca mais irás conosco à guerra, para que não apagues a nossa esperança, a gloriosa lâmpada de Israel!`'),(288537,10,10,21,18,'Mais tarde ocorreu ainda outra batalha contra os filisteus, em Gobe. Naquela ocasião Sibecai, da cidade de Husate, matou também um gigante, filho de Rafa, chamado Safe.'),(288538,10,10,21,19,'Ainda em Gobe, noutro embate contra os filisteus, Elanã, filho de Jaaré-Oregim, tecelão Jair, de Belém, matou Lami, o irmão de Golias, de Gate, que possuía uma lança cuja haste parecia uma lançadeira de tecelão.'),(288539,10,10,21,20,'Houve ainda outra batalha em Gate, e ali vivia um homem muito grande e forte, descendente dos antigos gigantes, que tinha seis dedos em cada mão e em cada pé, vinte e quatro dedos ao todo.'),(288540,10,10,21,21,'Certo dia ele se levantou e desafiou Israel, mas Jônatas, filho de Simeia, irmão de Davi, o matou.'),(288541,10,10,21,22,'Esses quatro eram descendentes dos gigantes, filhos de Rafa, em Gate e foram todos mortos por Davi e seus soldados.'),(288542,10,10,22,1,'Este é o hino que Davi dedicou e cantou a <i>Yahweh</i>, quando o SENHOR o livrou de todos os seus inimigos e das garras de Saul.'),(288543,10,10,22,2,'Diz o cântico de Davi: ´O Senhor é meu penhasco e minha fortaleza, quem me liberta é o meu Deus.'),(288544,10,10,22,3,'Nele me abrigo: meu rochedo, meu escudo e o poder que me salva, minha torre forte e meu refúgio. Ó meu Salvador! Tu me livras da violência.'),(288545,10,10,22,4,'Digno é o SENHOR de todo o louvor; eu invoco a <i>Yahweh</i> e sou salvo dos meus inimigos.'),(288546,10,10,22,5,'As cordas da morte me enredaram; as torrentes da destruição me aterrorizaram.'),(288547,10,10,22,6,'Os laços do inferno me envolveram, e as ciladas da morte me atingiram.'),(288548,10,10,22,7,'No meu desespero clamei ao SENHOR; gritei por socorro ao meu Deus. Do seu templo. Ele ouviu a minha voz; minhas súplicas chegaram à sua presença e seus ouvidos me deram atenção.'),(288549,10,10,22,8,'Então, toda a terra estremeceu e agitou-se e os fundamentos dos montes se abalaram; tremeram por causa da ira de Deus.'),(288550,10,10,22,9,'Das suas narinas subiu fumaça; da sua boca saíram brasas vivas de fogo devorador.'),(288551,10,10,22,10,'Ele rompeu os céus e desceu; nuvens escuras estavam sob seus pés.'),(288552,10,10,22,11,'Montou um querubim e voou, deslizando sobre as asas do vento.'),(288553,10,10,22,12,'Fez das trevas um manto no qual se ocultou; das nuvens escuras, carregadas de água, o abrigo que o envolvia.'),(288554,10,10,22,13,'Com fulgor da sua presença, as nuvens se desfizeram em granizo e raios,'),(288555,10,10,22,14,'quando dos céus trovejou o SENHOR e fez ressoar a voz do Altíssimo.'),(288556,10,10,22,15,'Atirou suas flechas e afugentou meus inimigos, com os seus raios os arrasou.'),(288557,10,10,22,16,'O fundo do mar apareceu e os alicerces da terra foram expostos por causa da tua serva repreensão, ó SENHOR, com o sopro forte das tuas narinas.'),(288558,10,10,22,17,'Das alturas estendeu a mão e me agarrou; arrancou-me das águas profundas.'),(288559,10,10,22,18,'Livrou-me do meu adversário poderoso, de todos os meus inimigos, muito mais fortes do que eu.'),(288560,10,10,22,19,'Eles me atacaram no dia da minha infelicidade, mas o SENHOR foi o meu abrigo e protetor.'),(288561,10,10,22,20,'Ele me concedeu plena libertação; livrou-me por causa do seu amor leal a mim.'),(288562,10,10,22,21,'O SENHOR me tratou conforme o meu justo coração; conforme a honestidade das minhas mãos, recompensou-me.'),(288563,10,10,22,22,'Pois tenho andado nos caminhos do SENHOR; não tenho agido como ímpio, afastando-me do meu Deus.'),(288564,10,10,22,23,'Todos os seus mandamentos estão presentes em meu ser; não me desviei dos seus decretos e preceitos.'),(288565,10,10,22,24,'Tenho sido irrepreensível para com Ele e não me permiti praticar qualquer mal.'),(288566,10,10,22,25,'O SENHOR me recompensou segundo a minha justiça, conforme a pureza que seus olhos viram em minhas mãos.'),(288567,10,10,22,26,'Ao fiel e bondoso te revelas fiel e bondoso, ao irrepreensível te revelas irrepreensível,'),(288568,10,10,22,27,'ao puro de revelas puro, mas com o perverso reages à altura.'),(288569,10,10,22,28,'Salvas os pobres e os que são humildes, mas humilhas os soberbos e altivos.'),(288570,10,10,22,29,'Tu, SENHOR, conservas brilhando a minha luz; o meu Deus transforma em luz as minhas trevas.'),(288571,10,10,22,30,'Com a tua ajuda posso atacar uma tropa; com o meu Deus posso transpor muralhas.'),(288572,10,10,22,31,'Este é o Deus cujo caminho é perfeito; a palavra do SENHOR é comprovadamente verdadeira. Deus é um escudo para todos aqueles que nele buscam abrigo.'),(288573,10,10,22,32,'Pois quem é Deus além do SENHOR? E quem é Rocha a não ser o nosso Deus?'),(288574,10,10,22,33,'O SENHOR é o Deus que me reveste de poder e faz o meu caminho perfeito.'),(288575,10,10,22,34,'Torna os meus pés ágeis como os da corça, sustenta-me firme nas alturas.'),(288576,10,10,22,35,'Exercita minhas mãos para a batalha e fortalece meus braços para vergar o arco de bronze.'),(288577,10,10,22,36,'Tu me dás o teu escudo da salvação; tua mão direita me garante a vitória; desces ao meu encontro para dignificar-me.'),(288578,10,10,22,37,'Aplainaste o meu caminho, para que, andando livre, meus tornozelos não se torçam.'),(288579,10,10,22,38,'Persegui os meus inimigos e os alcancei; e não regressei enquanto não foram destruídos.'),(288580,10,10,22,39,'Arrasei-os e não conseguiram reerguer-se; morreram debaixo dos meus pés.'),(288581,10,10,22,40,'Deste-me poder para a batalha; subjugaste os que me traíram e se voltaram contra mim.'),(288582,10,10,22,41,'Colocaste os meus inimigos em fuga e exterminei os que me odiavam.'),(288583,10,10,22,42,'Gritaram por salvação, mas não houve quem os livrasse; clamaram até pelo SENHOR, mas Ele não lhes respondeu.'),(288584,10,10,22,43,'Eu os reduzi a pó, poeira que o vento carrega. Pisei-os como quem pisa na lama das estradas.'),(288585,10,10,22,44,'Tu me livraste de um povo rebelado; fizeste-me o grande chefe das nações; um povo que não conheci coloca-se ao meu serviço.'),(288586,10,10,22,45,'Assim que me ouvem, me obedecem; são estrangeiros que se curvam a mim.'),(288587,10,10,22,46,'Todos perderam a coragem; enfraquecidos e apavorados saem dos seus redutos.'),(288588,10,10,22,47,'O SENHOR vive! Bendita a Rocha da minha vida! Exaltado seja Deus, o meu Salvador!'),(288589,10,10,22,48,'Este é o Deus que pelo meu bem executou vingança, e que faz as nações me servirem.'),(288590,10,10,22,49,'Tu me salvaste dos meus inimigos; sim, fizeste-me vencer os meus adversários, e dos meus agressores violentos me livraste.'),(288591,10,10,22,50,'Por isso, eu te bendirei entre todas as nações, ó SENHOR; cantarei louvores ao teu santo Nome.'),(288592,10,10,22,51,'Deus dá grandes vitórias ao seu rei; e age por seu Ungido com amor fiel, por Davi e por toda a sua descendência, para sempre.'),(288593,10,10,23,1,'Foram estas as últimas palavras de Davi: ´Oráculo de <i>David ben Ishai</i>, Davi filho de Jessé; diz o homem que foi exaltado, o ungido do Deus de Jacó, o amado salmista de Israel: 1'),(288594,10,10,23,2,'O Espírito de <i>Yahweh</i> falou por meu intermédio; sua Palavra esteve em minha língua.'),(288595,10,10,23,3,'O Deus de Jacó comunicou sua vontade, a Rocha de Israel me revelou: ´Quem governa o povo com justiça, quem governa as gentes sob o temor de Deus,'),(288596,10,10,23,4,'é como a luz da alvorada ao nascer do sol, num amanhecer sem nuvens. É como os primeiros raios de sol depois da chuva, que faz crescer as plantas da terra.`'),(288597,10,10,23,5,'Sim, a minha dinastia está em perfeita harmonia com Deus. Ele estabelece uma aliança eterna comigo, firmada e garantida em todos os ângulos. Sem dúvida me conduzirá ao sucesso em tudo e me proporcionará todos os desejos do meu coração.'),(288598,10,10,23,6,'No entanto, os perversos serão cortados e lançados fora como espinhos, que não são reunidos com as mãos;'),(288599,10,10,23,7,'quem os deseja tocar faz uso de alguma ferramenta de ferro ou o cabo de madeira da lança. Os espinhos serão todos completamente queimados onde quer que estejam!`'),(288600,10,10,23,8,'Estes, pois, são os nomes dos principais guerreiros de Davi: Josebe-Bassebete, o taquemonita. Este foi o líder do conhecido grupo ´Os Três`, e armado apenas de sua lança enfrentou oitocentos inimigos e os matou numa batalha.'),(288601,10,10,23,9,'Depois dele <i>Elazar ben Dodo</i>, Eleazar filho de Dodô, neto de <i>Ahohi</i>, Aoí, um dos três guerreiros que estavam com Davi quando desafiaram os filisteus, que haviam se juntado para a guerra, enquanto o povo de Israel se retirava.'),(288602,10,10,23,10,'Ele manteve-se firme e lutou bravamente contra os filisteus até que sua mão adormeceu e ficou grudada à espada. Naquele dia, Yahweh operou portentosa vitória, e o exército retornou para onde Eleazar estava, mas somente para se apoderar dos despojos de guerra.'),(288603,10,10,23,11,'Depois dele, Samá, filho de Agé, de Harar. Os filisteus reuniram-se em Lei, onde havia um terreno todo plantado com lentilhas, e as tropas israelenses fugiram dos filisteus.'),(288604,10,10,23,12,'Contudo, Samá ficou no meio daquela plantação, defendeu-a e massacrou os filisteus, e <i>Yahweh</i> concedeu-lhe uma grande vitória.'),(288605,10,10,23,13,'Quando estava chegando o tempo da colheita, três chefes do conhecido batalhão ´Os Trinta`, desceram até a caverna de Adulão, onde Davi estava refugiado, enquanto um bando de filisteus acampava no chamado Vale de <i>Refaim</i>, dos Gigantes.'),(288606,10,10,23,14,'Nessa época Davi se encontrava em seu refúgio forte, e um grupo de filisteus estava na cidade de Belém.'),(288607,10,10,23,15,'E Davi expressou assim seu grande desejo: ´Quem me dera beber um pouco d`água que brota da cisterna que está junto à porta de Belém!`'),(288608,10,10,23,16,'Então aqueles três valentes romperam pelo acampamento dos filisteus, tiraram água do poço que fica próximo à porta da cidade de Belém e levaram-na a Davi. Entretanto, ele preferiu não bebê-la, mas derramou-a como libação, uma oferta diante de <i>Yahweh</i>; e declarou:'),(288609,10,10,23,17,'´Que me livre <i>Yahweh</i> de beber desta água! Seria como beber o sangue dos amigos que arriscaram a vida para trazê-la a mim!` E, por esse motivo, Davi recusou-se a beber daquela água. Foram esses, portanto, os feitos dos três guerreiros conhecidos como ´Os Três`.'),(288610,10,10,23,18,'Abisai, irmão de Joabe e filho de Zeruia, era o chefe do Batalhão dos Trinta. Certa ocasião, com sua lança matou trezentos soldados, tornando-se tão famoso quanto ´Os Três`.'),(288611,10,10,23,19,'Ele foi mais notável que todo o Batalhão dos Trinta e tornou-se o chefe do grupo. Mas nunca chegou a ser tão famoso quanto ´Os Três`.'),(288612,10,10,23,20,'Benaia, filho de Joiada, era um valoroso soldado, que realizou grandes feitos de coragem e lealdade. Matou dois dos melhores guerreiros de Moabe e, no tempo da neve, desceu numa caverna e matou um leão.'),(288613,10,10,23,21,'Matou também um egípcio, homem alto e forte. Ele tinha uma lança na mão, mas Benaia o atacou com um cajado, arrancou-lhe a lança das mãos e o liquidou com sua própria arma.'),(288614,10,10,23,22,'Essas, pois, foram as grandes realizações de Benaia, filho de Joiada, que também foi considerado entre os famosos como ´Os Três` principais guerreiros de Davi.'),(288615,10,10,23,23,'Recebeu mais honras e homenagens do que qualquer dos soldados do grupo dos ´Trinta`, contudo jamais igualou-se aos ´Três`. Mas Davi lhe confiou o comando da sua guarda pessoal.'),(288616,10,10,23,24,'Entre ´Os Trinta` eram contados: Asael, irmão de Joabe; Elanã, filho de Dodô, de Belém;'),(288617,10,10,23,25,'Samá e Elica, de Harode;'),(288618,10,10,23,26,'Helez, de Pelete; Ira, filho de Iques, de Tecoa;'),(288619,10,10,23,27,'Abiezer, de Anatote; Mebunai, de Husate;'),(288620,10,10,23,28,'Zalmom, de Aoí; Maarai, de Netofate;'),(288621,10,10,23,29,'Helebe, filho de Baaná, de Netofate; Itai, filho de Ribai, de Gibeá de Benjamim;'),(288622,10,10,23,30,'Benaia, de Piratom; Hidai, dos ribeiros de Gaás;'),(288623,10,10,23,31,'Avi-Alvon, o arvatita; Azmavete, de Baurim;'),(288624,10,10,23,32,'Eliaba, de Saalbom; os filhos de Jasém; Jônatas,'),(288625,10,10,23,33,'filho de Shama, o hararita;'),(288626,10,10,23,34,'Elifelete, filho de Aasbai, de Maaca; Eliã, filho de Aitofel, o guilonita;'),(288627,10,10,23,35,'Hezrai, de Carmelo; Paarai, de Arabe;'),(288628,10,10,23,36,'Igal, filho de Natã, de Zobá; o filho de Hagadi;'),(288629,10,10,23,37,'Zeleque, de Amom; Naarai, de Beerote, o escudeiro de <i>Ioav ben Tseruiá</i>, Joabe filho de Zeruia;'),(288630,10,10,23,38,'Ira e Garebe, de Jatir,'),(288631,10,10,23,39,'e o hitita Urias. Houve, portanto, trinta e sete guerreiros famosos ao todo.'),(288632,10,10,24,1,'Então, mais uma vez irou-se <i>Yahweh</i> contra Israel e moveu Davi a punir o povo ordenando: ´Vai agora e faz a contagem completa do povo de Israel e de Judá!`'),(288633,10,10,24,2,'E acrescentou o rei a Joabe, comandante do exército, que estava com ele: ´Percorrei, pois, todas as tribos de Israel, de Dã a Berseba, e fazei o recenseamento de toda a população, a fim de que eu saiba exatamente quantos somos!`'),(288634,10,10,24,3,'E Joabe respondeu ao rei: ´Multiplique <i>Yahweh</i> teu Deus o povo cem vezes mais do que é agora, de sorte que os olhos do senhor meu rei o contemplem, mas por que teria o senhor meu rei tal desejo?`'),(288635,10,10,24,4,'Entretanto, a palavra do rei prevaleceu sobre o questionamento de Joabe e sobre a ponderação dos comandantes do exército. Então Joabe e os comandantes do exército saíram da presença do rei com o objetivo de realizar a contagem de todo o povo de Israel.'),(288636,10,10,24,5,'E atravessando o rio Jordão, deram início ao censo em Aroer, ao sul da cidade, no vale; depois partiram para Gade e de lá para Jazar,'),(288637,10,10,24,6,'Gileade e à terra de <i>Tahtim-Hodst</i>, a Nova Cades dos hititas, chegaram a Iaan em Dã e às cercanias de Sidom.'),(288638,10,10,24,7,'Dali seguiram rumo a fortaleza de <i>Tsor</i>, Tiro e de todas as cidades dos heveus e dos cananeus. E, por último, foram até <i>Beer-Shéva</i>, Berseba, na região sul de Judá, o Neguebe.'),(288639,10,10,24,8,'Tendo percorrido toda a terra, retornaram a Jerusalém ao final de nove meses e vinte dias.'),(288640,10,10,24,9,'Então Joabe apresentou ao rei o número obtido pelo recenseamento do povo: Israel contava naquela ocasião com oitocentos mil homens capazes para o serviço militar, e em Judá, mais quinhentos mil soldados.'),(288641,10,10,24,10,'Depois de contar o povo o coração de Davi sentiu remorso e confessou a Yahweh: ´Cometi um grave pecado! Agora, ó Yahweh, perdoa este erro do teu servo, porque tomei uma atitude absolutamente insensata!`'),(288642,10,10,24,11,'Quando, ao raiar da manhã, Davi se levantou, o SENHOR já havia comunicado a Gade, o vidente e profeta a serviço de Davi, esta Palavra:'),(288643,10,10,24,12,'´Vai dizer a Davi: Assim diz Yahweh: Eu te ofereço três opções de castigo; escolhe uma delas, e Eu a executarei em punição por tua falta!`'),(288644,10,10,24,13,'Então Gade correu à presença de Davi e lhe declarou: ´Que preferes que te aconteça: que três anos de fome caiam sobre a tua terra; que caminhes três anos fugindo de teus inimigos que te perseguirão implacavelmente, ou três dias de praga sobre tua terra e teu povo? Reflete bem e decide que resposta devo apresentar diante daquele que me enviou!`'),(288645,10,10,24,14,'Davi respondeu a Gade: ´Eis que é grande a minha angústia! Prefiro cair nas mãos de Yahweh, porquanto enorme é sua misericórdia, a ficar a mercê do castigo dos homens!` 1'),(288646,10,10,24,15,'Sendo assim, o SENHOR mandou a praga sobre todo o Israel, desde a manhã até o tempo determinado; e morreram setenta mil homens da população, desde Dã a Berseba, do norte ao sul da nação.'),(288647,10,10,24,16,'Quando o Anjo estendeu a mão para destruir Jerusalém, Yahweh, condoído, decidiu suspender sua punição ao povo, e ordenou ao Anjo que estava destruindo a população: ´Basta! Retira a tua mão agora!` Naquele momento o Anjo do SENHOR estava próximo da eira, o terreiro de malhar cereais, que pertencia Araúna, o jebuseu.'),(288648,10,10,24,17,'Ao contemplar o Anjo que estava matando o povo de Israel, exclamou Davi a Yahweh: ´Fui eu quem pecou! Só eu sou o culpado de iniquidade! Estas pessoas não passam de ovelhas, que mal fizeram? Venha, pois, sobre a mim a teu castigo e sobre a minha família a tua correção!`'),(288649,10,10,24,18,'Nesse mesmo dia, veio Gade à presença de Davi e lhe orientou: ´Sobe e ergue um altar a Yahweh na eira de Araúna, o jebuseu!`'),(288650,10,10,24,19,'Sem demora subiu Davi segundo as instruções de Gade, como Yahweh lhe ordenara.'),(288651,10,10,24,20,'Assim que Araúna viu o rei e seus soldados dirigindo-se ao seu encontro, saiu e prostrou-se perante o rei, rosto rente ao chão,'),(288652,10,10,24,21,'e declarou: ´O que desejas, meu senhor e rei, de teu servo?` E Davi respondeu: ´Adquirir de ti este terreiro e edificar nele um altar no meio da minha gente!`'),(288653,10,10,24,22,'Então declarou Araúna a Davi: ´Que o senhor meu rei a tome para si sem pagamento e a ofereça em sacrifício como te aprouver! Eis aqui também os bois para o holocausto, o sacrifício totalmente queimado, e o debulhador e o jugo dos bois a lenha.'),(288654,10,10,24,23,'O servo do senhor meu rei tudo entrega de boa vontade ao rei!` E concluiu Araúna: ´Que Yahweh, o teu Deus, aceite a tua oferta!`'),(288655,10,10,24,24,'Contudo, o rei replicou a Araúna: ´Não! Eu faço questão de comprar tua eira por preço justo, pois não quero oferecer a Yahweh meu Deus holocaustos que não me custem nada!` E Davi pagou pela aquisição do terreiro e dos bois: cinqüenta peças de prata.'),(288656,10,10,24,25,'Davi construiu ali um altar a Yahweh e lhe ofertou holocaustos e sacrifícios de paz e comunhão. Em seguida Yahweh demonstrou seu amor leal para com o povo, aceitando as súplicas em favor da terra e extinguiu-se toda a praga que assolava Israel naqueles dias. '),(288657,10,11,1,1,'O rei Davi havia envelhecido, estando já com idade muito avançada; por mais que lhe agasalhassem com cobertas, seu corpo não se aquecia.'),(288658,10,11,1,2,'Sugeriram-lhe então seus servos: ´Procure-se para o senhor nosso rei uma jovem virgem que assista o rei e cuide dele: ela dormirá ao seu lado e assim, o senhor nosso rei se aquecerá!`'),(288659,10,11,1,3,'Procuraram, pois, em todo o território de Israel uma jovem bela e acharam <i>Avishag</i>, Abisague, uma sunamita, e a conduziram ao rei.'),(288660,10,11,1,4,'A jovem era sobremaneira formosa e dedicada, cuidava do rei e o servia, mas o rei não teve relação sexual com ela.'),(288661,10,11,1,5,'Ora, Adonias, cuja mãe se chamava Hagite, começou a divulgar: ´Sou eu que vou reinar proximamente!` Arranjou para si carro e cavalos, além de cinquenta guardas que corriam diante dele.'),(288662,10,11,1,6,'Seu pai, enquanto viveu, não o repreendeu, questionando: ´Por que fazes isso?` Ele era também um homem extraordinário e belo, e havia nascido depois de Absalão.'),(288663,10,11,1,7,'Adonias, pois, entrou em entendimento com Joabe, filho de Zeruia, e com o sacerdote Abiatar, que tomaram partido de Adonias e o apoiaram.'),(288664,10,11,1,8,'Mas o sacerdote Zadoque, Benaia, filho de Joiada, o profeta Natã, Simel, Reí e a guarda especial de Davi não seguiram a Adonias.'),(288665,10,11,1,9,'Certa vez, quando Adonias imolou ovelhas, bois e bezerros cevados junto à Rocha de Zoelete, nas proximidades de En-Rogel, convidou todos os seus irmãos, os filhos do rei, e todos os homens de Judá que serviam ao rei como conselheiros,'),(288666,10,11,1,10,'mas não convidou o profeta Natã, nem Benaia, nem os valentes, nem seu irmão Salomão.'),(288667,10,11,1,11,'Natã questionou então a Bate-Seba, mãe de Salomão: ´Não ficaste sabendo que Adonias, filho de Hagite, proclamou-se rei, sem que o nosso senhor Davi fosse comunicado?'),(288668,10,11,1,12,'Pois então, prestai atenção ao conselho que passo a dar-te, a fim de que salves a tua vida e a de teu filho Salomão:'),(288669,10,11,1,13,'Vai depressa ter com o rei Davi e indaga-lhe: Senhor, meu rei, porventura não juraste à esta tua serva: ´Salomão, teu filho, reinará depois de mim e é ele que se sentará no meu trono! Com que autoridade Adonias se denominou rei?`'),(288670,10,11,1,14,'E enquanto ainda estiveres lá, falando com o rei, entrarei depois de ti e apoiarei as tuas reivindicações` .'),(288671,10,11,1,15,'Então Bate-Seba dirigiu-se aos aposentos do rei, já idoso, onde a virgem de Suném, Abisague zelava por ele.'),(288672,10,11,1,16,'Bate-Seba se ajoelhou e se prostrou diante do rei, e o rei lhe indagou: ´Que desejas?`'),(288673,10,11,1,17,'Ela prontamente respondeu-lhe: ´Meu senhor, juraste à esta tua serva por <i>Yahweh</i> teu Deus: ´Teu filho Salomão reinará depois de mim e é ele que se sentará no meu trono` .'),(288674,10,11,1,18,'Ora, eis que agora Adonias proclamou-se rei e tu, senhor meu rei, nem ficaste sabendo disso!`'),(288675,10,11,1,19,'Adonias imolou grande número de bois, bezerros cevados e ovelhas, e convidou todos os filhos do rei, como também o sacerdote Abiatar, e Joabe, general do exército, mas não convidou o teu servo Salomão!'),(288676,10,11,1,20,'No entanto, é para ti, senhor meu rei, que todo o Israel dirige o seu olhar, para que lhe indiques pessoalmente, quem haverá de sentar-se depois de ti sobre o trono que te pertence, ó meu senhor e rei.'),(288677,10,11,1,21,'De outro modo, assim que o rei, meu senhor, descansar na companhia de seus antepassados, eu e o teu filho Salomão seremos julgados e tratados como traidores!`'),(288678,10,11,1,22,'Ela ainda estava argumentando com o rei, quando chegou o profeta Natã.'),(288679,10,11,1,23,'E anunciaram ao rei: ´O profeta Natã deseja ver o rei!` Ele se aproximou do rei e se prostrou diante dele, com o rosto em terra.'),(288680,10,11,1,24,'Então declarou Natã: ´ Senhor meu rei, acaso afirmaste: ´Adonias reinará depois de mim e sentar-se-á no meu trono.`?'),(288681,10,11,1,25,'Porquanto ele desceu hoje para imolar grande quantidade de bois, bezerros cevados e ovelhas, tendo convocado todos os filhos do rei, os oficiais do exército, e exclamou: ´Viva o rei Adonias!`'),(288682,10,11,1,26,'Mas não convidou a mim, teu servo, nem o sacerdote Zadoque, nem Benaia, filho de Joiada, nem teu servo Salomão.'),(288683,10,11,1,27,'Porventura isto aconteceu por ordem do senhor meu rei, sem que tenhas informado a teus servos mais próximos quem sucederia no trono ao senhor meu rei?`'),(288684,10,11,1,28,'Então prontamente o rei Davi ordenou: ´Chamai para mim Bate-Seba!` E ela entrou e postou-se em pé diante dele.'),(288685,10,11,1,29,'Em seguida proferiu o rei um juramento: ´Juro por <i>Yahweh</i>, o Nome do SENHOR, o qual me livrou de todas as adversidades,'),(288686,10,11,1,30,'que, certamente, ainda hoje mesmo vou executar o que prometi em o Nome do SENHOR, o Deus de Israel. Eis que o meu filho Salomão me sucederá como rei e ocupará o meu trono em meu lugar!`'),(288687,10,11,1,31,'No mesmo instante Bate-Seba prostrou-se, com o rosto rente ao chão, e, ajoelhando-se perante o rei, exclamou: ´Viva para todo o sempre o rei Davi, meu senhor!`'),(288688,10,11,1,32,'Logo depois o rei Davi ordenou: ´Chamai para mim o sacerdote Zadoque, o profeta Natã e Benaia, filho de Joiada!` Assim que eles se apresentaram ao rei,'),(288689,10,11,1,33,'ele os orientou, dizendo: ´Tomai convosco os conselheiros do vosso rei, fazei com que meu filho Salomão monte sobre minha mula e conduzi-o até Giom.'),(288690,10,11,1,34,'Ali o sacerdote Zadoque e o profeta Natã o ungirão rei sobre todo o Israel. Nesse momento tocareis o <i>Shofar</i>, a trombeta e bradareis: ´Viva o rei Salomão!`'),(288691,10,11,1,35,'Depois tornareis a subir atrás dele e ele virá a sentar-se no meu trono e passará a reinar em meu lugar, pois foi a ele que instituí governante sobre todo Israel e Judá!`'),(288692,10,11,1,36,'Benaia, filho de Joiada, declarou ao rei: ´Amém! Assim seja! E que <i>Yahweh</i>, o Deus do rei, meu senhor, confirme isso.'),(288693,10,11,1,37,'Assim como <i>Yahweh</i> permaneceu com o rei, meu senhor, de igual modo esteja Ele com Salomão a fim de que ele exerça um reinado ainda mais portentoso que o reinado de meu senhor; o rei Davi!`'),(288694,10,11,1,38,'Desceram, portanto, o sacerdote Zadoque, o profeta Natã, Benaia, filho de Joiada, os queretitas e os peletitas e convenceram Salomão a montar a mula particular do rei Davi e o escoltaram até Giom.'),(288695,10,11,1,39,'O sacerdote Zadoque apanhou na Tenda o chifre com óleo sagrado e ungiu Salomão. Logo depois tocaram o Shofar, a trombeta e todo o povo bradou: ´Viva o rei Salomão!`'),(288696,10,11,1,40,'Em seguida, todo o povo se organizou e subiu atrás dele, tocando flautas e celebrando, com tanta animação que o chão tremia com o barulho da multidão.'),(288697,10,11,1,41,'Adonias e todos os seus convidados foram informados sobre o que estava acontecendo pouco antes de terminarem o banquete que haviam servido. Assim que Joabe ouviu o toque do <i>Shofar</i> indagou assustado: ´O que significam esses brados e esse alvoroço na cidade?`'),(288698,10,11,1,42,'Estava ainda a falar quando chegou Jônatas, filho do sacerdote Abiatar, e Adonias o recebeu com estas palavras: ´Entra, pois és homem honesto e certamente trazes boas notícias!`'),(288699,10,11,1,43,'Diante disso Jônatas lhe replicou: ´De fato; o rei Davi, nosso senhor, acaba de proclamar Salomão rei!'),(288700,10,11,1,44,'O rei mandou junto com ele o sacerdote Zadoque, o profeta Natã, Benaia, filho de Joiada, os queretitas e os peletitas, e eles o fizeram montar a mula particular do rei.'),(288701,10,11,1,45,'A seguir o sacerdote Zadoque e o profeta Natã o ungiram rei junto à fonte de Giom. De lá eles retornaram celebrando e gritando de alegria, e a cidade está sob grande tumulto e exaltação. É precisamente esse o barulho que acabais de ouvir.'),(288702,10,11,1,46,'Além disso, Salomão já está sentado no trono real,'),(288703,10,11,1,47,'e até mesmo os servos e oficiais do rei já foram saudar e felicitar o rei Davi, nosso senhor, auspiciando: ´Que teu Deus glorifique o nome de Salomão mais ainda que o teu e que ele engrandeça seu trono mais do que o teu!` E o rei curvou-se reverentemente sobre seu leito,'),(288704,10,11,1,48,'e exclamou: ´Bendito seja <i>Yahweh</i>, Deus de Israel, que permitiu que meus olhos vissem hoje um de meus descendentes sentar-se sobre o meu trono!``'),(288705,10,11,1,49,'Então todos os convidados de Adonias entraram em pânico, levantaram-se depressa e cada qual partiu para um lado.'),(288706,10,11,1,50,'Adonias, temendo Salomão, levantou-se e foi se agarrar aos chifres do altar.'),(288707,10,11,1,51,'O fato foi comunicado a Salomão, com estas palavras: ´Eis que Adonias ficou apavorado com o que o rei Salomão poderia lhe fazer e se agarrou às pontas do altar, suplicando: Que o rei Salomão me jure que não mandará acabar com a vida deste seu servo ao fio da espada!`'),(288708,10,11,1,52,'Então Salomão garantiu: ´Se ele se portar como uma pessoa leal, nem sequer um de seus cabelos lhe será arrancado; todavia se for surpreendido agindo desonestamente, ele certamente pagará com a própria vida!`'),(288709,10,11,1,53,'E o rei Salomão ordenou que alguns soldados fossem até ele e o fizessem descer do altar. E Adonias foi trazido a presença do rei e curvou-se solenemente diante da majestade de Salomão, que lhe ordenou: ´Vai em paz para a tua casa!`'),(288710,10,11,2,1,'Sentindo que se aproximava o dia de sua morte, Davi ordenou a seu filho Salomão:'),(288711,10,11,2,2,'´Eis que o tempo em que devo seguir o caminho de todos os seres humanos está próximo. Portanto, sê forte e porta-te varonilmente.'),(288712,10,11,2,3,'Obedecerás a tudo quanto<i>Yahweh</i>, o SENHOR, o teu Deus exige, andando em seus caminhos, observando seus estatutos, seus mandamentos, suas normas e seus testemunhos conforme estão escritos na <i>Torá</i>, Lei de Moisés, a fim de seres bem sucedido em tudo quanto empreenderes e em todos os teus projetos.'),(288713,10,11,2,4,'E assim, <i>Yahweh</i> manterá a promessa que me outorgou, afirmando: ´Se os teus filhos conservarem boa atitude e conduta, caminhando com lealdade diante de mim, de todo o seu coração e de toda a sua alma, jamais te faltará alguém no trono de Israel!`'),(288714,10,11,2,5,'Sabes muito bem tudo quanto Joabe, filho de Zeruia, tramou e praticou contra minha pessoa; o que fez aos dois chefes do exército de Israel: Abner, filho de Ner, e Amassa, filho de Jéter. Ele os assassinou, derramando sangue em tempos de paz; agiu como se estivesse num campo de batalha, e com aquele sangue manchou o seu cinto e as suas sandálias.'),(288715,10,11,2,6,'Agirás, pois, com acerto não deixando que seus cabelos brancos desçam em paz ao <i>Sheol</i>, à sepultura.'),(288716,10,11,2,7,'Contudo, seja misericordioso para com os filhos de Barzilai, de Gileade; admita-os entre os que se alimentam à mesa contigo, pois eles cooperaram comigo quando tive que fugir do teu irmão Absalão.'),(288717,10,11,2,8,'Saibas que tens contigo Simei, filho de Gera, o benjamita de Baurim. Ele proferiu maldições horríveis contra mim no dia em que parti para Maanaim. Todavia, mais tarde, desceu à minha procura e nos encontramos no Jordão e lhe garanti mediante juramento em o Nome do SENHOR, que não me vingaria matando-o ao fio da espada.'),(288718,10,11,2,9,'Tu, porém, não o deixarás impune; sensato como és, saberás como tratá-lo para o fazer descer ao <i>Sheol</i> com seus cabelos brancos encharcados de sangue!`'),(288719,10,11,2,10,'Então Davi repousou com seus antepassados e foi sepultado na Cidade de Davi.'),(288720,10,11,2,11,'Davi reinou quarenta anos em Israel: sete anos em Hebrom e trinta e três anos na cidade de Jerusalém.'),(288721,10,11,2,12,'Salomão subiu ao trono de Davi seu pai e sua majestade consolidou-se poderosamente.'),(288722,10,11,2,13,'Adonias, filho de Hagite, dirigiu-se até Bate-Seba, mãe de Salomão, que lhe questionou assim que o viu chegar: ´Vieste em paz?` Ao que ele prontamente respondeu: ´Sim!`.'),(288723,10,11,2,14,'E acrescentou: ´Tenho algo importante a te explicar!` E Bate-Seba replicou: ´Pois diz` .'),(288724,10,11,2,15,'E ele continuou: ´Bem sabes que a realeza me pertencia e que todo o Israel tinha a expectativa que eu me tornasse rei, mas o reino me escapou e foi concedido a meu irmão, porque <i>Yahweh</i> assim havia designado.'),(288725,10,11,2,16,'Contudo, tenho apenas um pedido a fazer-te, e não me recuses teu favor`. E ela respondeu: ´Diz o que queres!`'),(288726,10,11,2,17,'Então ele concluiu: ´Dize, por favor, ao rei Salomão que me dê a sunamita Abisague por esposa, porquanto se tu intercederes ele não se recusará em atender-te!`'),(288727,10,11,2,18,'Disse-lhe Bate-Seba: ´Está bem! Eu falarei ao rei em teu favor` .'),(288728,10,11,2,19,'Bate-Seba foi, pois, à presença do rei Salomão para lhe rogar em favor de Adonias. Assim que se aproximou, o rei carinhosamente levantou-se e inclinou-se diante dela. Em seguida assentou-se em seu trono, mandou que trouxessem um trono para sua mãe, e fez com que ela se assentasse à sua direita.'),(288729,10,11,2,20,'Então disse Bate-Seba: ´Tenho um pequeno pedido a te fazer, por favor, não o negues!` O rei lhe respondeu: ´Pede, minha mãe, que não o negarei a ti!`'),(288730,10,11,2,21,'Ela respondeu: ´Que se dê Abisague de Suném como mulher a teu irmão Adonias` .'),(288731,10,11,2,22,'Em resposta, o rei Salomão perguntou à sua mãe: ´E por que pedes para Adonias apenas a sunamita Abisague? Ora, pede também todo o reino para ele, para o sacerdote Abiatar e para Joabe, filho de Zeruia; afinal ele é o meu irmão mais velho, o primogênito!`'),(288732,10,11,2,23,'Então o rei Salomão jurou por <i>Yahweh</i>, exclamando: ´Que Deus me puna com rigor e mande sobre mim todo o mal, se Adonias não pagar com a própria vida esta palavra que deixou sair de sua boca!'),(288733,10,11,2,24,'E agora, juro por <i>Yahweh</i>, o Nome do SENHOR, que me estabeleceu no trono de meu pai Davi e, de acordo com sua promessa, formou uma dinastia para mim, que antes do pôr-do-sol deste dia, Adonias será morto!`'),(288734,10,11,2,25,'E o rei Salomão encarregou disso a Benaia, filho de Joiada, e este feriu e matou Adonias.'),(288735,10,11,2,26,'Ao sacerdote Abiatar, o rei ordenou: ´Vai para Anatote, para a tua propriedade, porque és digno de morte, mas não te farei morrer hoje, porque carregaste a Arca de <i>Yahweh</i> diante do rei Davi, meu pai, e compartilhaste todas as provações de meu pai!`'),(288736,10,11,2,27,'E Salomão excluiu Abiatar do sacerdócio de <i>Yahweh</i>, cumprindo-se deste modo a palavra que o SENHOR tinha dito em Siló a respeito da família de Eli.'),(288737,10,11,2,28,'Quando a notícia chegou aos ouvidos de Joabe, que havia conspirado com Adonias, ainda que não com Absalão, ele partiu em fuga para a Tenda de <i>Yahweh</i>, e agarrou-se aos chifres, às pontas do altar.'),(288738,10,11,2,29,'Comunicaram ao rei Salomão: ´Joabe se refugiou na Tenda de <i>Yahweh</i> e se acha junto ao altar!` Então Salomão mandou dizer a Joabe: ´Que há contigo, para te refugiares junto ao altar sagrado? Ao que Joabe explicou: ´Tive medo de ti e me refugiei junto ao SENHOR!` Mas Salomão convocou Benaia, filho de Joiada, e lhe ordenou: ´Vai e mata-o!`'),(288739,10,11,2,30,'Imediatamente Benaia dirigiu-se para a Tenda do SENHOR, entrou e disse a Joabe: ´Eis que o rei ordena: ´Sai!`` Ao que Benaia retrucou: ´Não! Vou morrer aqui mesmo!` Benaia levou a resposta ao rei: ´Eis o que Joabe disse e o que respondeu` .'),(288740,10,11,2,31,'Então o rei lhe orientou: ´Faze como lhe disse; mata-o e depois sepulta-o. Assim vingarás neste dia de sobre minha pessoa e de cima da família de meu pai o sangue inocente que Joabe derramou.'),(288741,10,11,2,32,'<i>Yahweh</i> fará recair seu sangue sobre a cabeça dele, porque ele atacou e matou à espada dois homens mais justos e melhores do que ele, sem que meu pai Davi o soubesse: Abner, filho de Ner, comandante do exército de Israel, e Amasa, filho de Jéter, comandante do exército de Judá.'),(288742,10,11,2,33,'Recaia, pois, o sangue deles sobre a cabeça de Joabe e de sua descendência para sempre, mas que Davi e sua descendência, sua casa e seu trono gozem sempre de paz da parte de <i>Yahweh</i>!`'),(288743,10,11,2,34,'Benaia, filho de Joiada, partiu, atacou Joabe e o matou, enterrando-o depois em sua casa, no deserto.'),(288744,10,11,2,35,'Em seu lugar, na chefia do exército, o rei nomeou Benaia, filho de Joiada, e o sacerdote Zadoque no lugar de Abiatar.'),(288745,10,11,2,36,'Em seguida o rei mandou convocar Simei e lhe ordenou: ´Constrói para ti uma casa em Jerusalém: nela habitarás, mas dela não sairás para onde quer que seja.'),(288746,10,11,2,37,'No dia em que saíres e atravessares o vale do Cedrom, tem por certo que morrerás e serás o único responsável por tua morte!`'),(288747,10,11,2,38,'Simei respondeu ao rei: ´A ordem do rei é boa! O teu servo fará como o senhor meu rei mandou!` E Simei permaneceu por muito tempo em Jerusalém.'),(288748,10,11,2,39,'Mas, decorridos três anos, aconteceu que dois escravos de Simei fugiram para a casa de Aquis, filho de Maaca, rei de Gate. Alguém delatou a Simei: ´Teus escravos estão em Gate!`'),(288749,10,11,2,40,'Então Simei preparou-se, selou seu jumento e partiu para Gate, à casa de Aqui, a fim de buscar seus escravos. E de lá Simei trouxe os escravos de volta.'),(288750,10,11,2,41,'Informaram a Salomão que Simei havia saído de Jerusalém em viagem a Gate e que já tinha regressado.'),(288751,10,11,2,42,'O rei imediatamente mandou executar Simei e justificou-lhe: ´Porventura não te fiz jurar por <i>Yahweh</i> e não te preveni, afirmando: ´No dia em que saíres para ir aonde quer que seja, tem por certo que morrerás e serás responsável por tua própria condenação`? E tu me respondeste: ´Acho boa a palavra do meu rei`.'),(288752,10,11,2,43,'Por que então não obedeceste o juramento firmado em o Nome de <i>Yahweh</i> e a ordem que eu te havia dado?`'),(288753,10,11,2,44,'Depois o rei ainda disse a Simei: ´Em teu coração sabes muito bem que prejudicaste o meu pai Davi. Portanto, agora <i>Yahweh</i> faz recair tua maldade sobre a tua própria cabeça.'),(288754,10,11,2,45,'Contudo, o rei Salomão seguirá abençoado, e o reino de Davi será estabelecido diante de <i>Yahweh</i>, o SENHOR, para sempre!`'),(288755,10,11,2,46,'Então o rei deu ordens a Benaia, filho de Joiada, e este avançou contra Simei e o matou. Assim o reino ficou bem consolidado nas mãos de Salomão.'),(288756,10,11,3,1,'Salomão celebrou uma aliança com o Faraó, rei do Egito, casando-se com a filha deste monarca. E Salomão a trouxe para morar na Cidade de Davi até que a construção do seu palácio, do Templo do SENHOR e dos muros em torno de Jerusalém fossem concluídos.'),(288757,10,11,3,2,'Ainda não havia sido edificado um templo para <i>Yahweh</i>, o Nome do Eterno, e por este motivo o povo ainda continuava oferecendo sacrifícios em vários altares, nos montes.'),(288758,10,11,3,3,'Salomão amava <i>Yahweh</i>, o Nome do SENHOR, o que demonstrava mediante suas atitudes e modo de andar de acordo com as orientações do seu pai Davi; mas também oferecia sacrifícios e queimava incenso nos lugares sagrados, nos montes.'),(288759,10,11,3,4,'O rei Salomão foi a Gibeom para lá oferecer sacrifícios, porquanto ali se encontrava o principal lugar sagrado, e ofereceu naquele altar mil holocaustos queimados.'),(288760,10,11,3,5,'Em Gibeom, <i>Yahweh</i> apareceu em sonho a Salomão durante a noite. Deus disse: ´Pede o que desejares e Eu te darei!`'),(288761,10,11,3,6,'Ao que Salomão respondeu: ´Tu demonstraste uma grande benevolência para com teu servo Davi, meu pai, porque ele caminhou diante de ti em fidelidade, justiça e retidão de coração para contigo; tu mantiveste prodigiosa misericórdia para com ele e lhe concedeste um filho que hoje se assenta no seu trono.'),(288762,10,11,3,7,'Agora, pois, <i>Yahweh</i>, SENHOR meu Deus, constituíste rei a teu servo em lugar de meu pai Davi, mas eu não passo de um jovem, que não sabe liderar.'),(288763,10,11,3,8,'Teu servo se encontra no meio do povo que tu mesmo escolheste, uma população tão grande que nem se pode contar.'),(288764,10,11,3,9,'Dá, portanto, a teu servo um coração sábio, que possa discernir entre o bem e o mal, a fim de que eu possa governar o teu povo com justiça e equidade, pois sem a sabedoria que vem de ti quem pode governar este teu grande povo?` 1'),(288765,10,11,3,10,'O desejo de Salomão muito agradou ao SENHOR.'),(288766,10,11,3,11,'Por esse motivo Deus lhe declarou: ´Porque foi este o teu pedido, e já que não rogaste para ti vida longa, nem riqueza, nem a vida dos teus inimigos, mas solicitaste para ti discernimento para ouvir e julgar com justiça,'),(288767,10,11,3,12,'farei o que pediste. Eu te concederei um coração sábio e capaz de discernir com inteligência, como jamais houve antes de ti e depois de ti nunca haverá!'),(288768,10,11,3,13,'Também te dou o que não pleiteaste: riquezas e glória, de modo que durante tua vida não haverá rei semelhante a ti!'),(288769,10,11,3,14,'E mais: Se andares nos meus caminhos, obedecendo aos meus estatutos e aos meus mandamentos, como procedia Davi, teu pai, Eu prolongarei os teus dias sobre a terra!`'),(288770,10,11,3,15,'Então, Salomão despertou e compreendeu que havia tido um sonho. Assim que voltou a Jerusalém, ele se pôs diante da Arca da Aliança do SENHOR, sacrificou holocaustos, preparou ofertas pacíficas e de comunhão e concedeu um banquete a todos os seus servos.'),(288771,10,11,3,16,'Certo dia, duas prostitutas comparecem diante do rei para receber seu veredicto.'),(288772,10,11,3,17,'Declarou uma das mulheres: ´Ó meu senhor! Eu e esta mulher moramos na mesma casa e eu dei à luz um filho e ela estava comigo na casa.'),(288773,10,11,3,18,'Três dias depois de eu ter dado à luz, esta mulher também teve um filho. Estávamos sozinhas naquele momento; não havia mais ninguém na casa.'),(288774,10,11,3,19,'Ora, certa noite morreu o filho desta mulher, pois ela, dormindo, virou-se sobre seu filho e o sufocou.'),(288775,10,11,3,20,'Ela então se levantou durante a noite, retirou meu filho do meu lado, enquanto tua serva dormia; colocou-o ao seu lado. E pôs o filho dela, morto, ao meu lado.'),(288776,10,11,3,21,'Levantei-me para amamentar meu filho e encontrei-o morto! Mas, de manhã, eu o examinei e constatei que não era o meu filho que eu tinha dado à luz!`'),(288777,10,11,3,22,'Então a outra mulher contradisse: ´Não é verdade! Meu filho é o que está vivo e o teu é o que está morto!` E a outra protestava inconformada: ´É mentira! Teu filho é o que está morto e o meu filho é este que vive!` E assim elas se desentendiam diante do rei.'),(288778,10,11,3,23,'Então o rei sentenciou: ´Uma mulher exclama: ´Meu filho é o que está vivo e o teu é o que está morto!`, a outra mulher afirma: ´Mentira! Teu filho é o que está morto, e o meu filho é o que vive!`'),(288779,10,11,3,24,'Ora, trazei-me agora mesmo uma espada!`, ordenou o rei; e trouxeram-lhe imediatamente uma espada afiada.'),(288780,10,11,3,25,'Ele prontamente determinou: ´Cortai este menino vivo em duas partes e daí metade a uma mulher e metade à outra!`'),(288781,10,11,3,26,'No mesmo instante, a mulher de quem era o filho vivo suplicou ao rei, porquanto suas entranhas se comoveram profundamente em defesa da vida do filho, e clamou: ´Ó meu senhor! Que lhe seja dado o menino vivo, não o matem, por misericórdia!` Contudo a outra dizia: ´Que ele não seja meu nem desta mulher tampouco, cortai-o ao meio!`'),(288782,10,11,3,27,'Então o rei ordenou silêncio e deu seu veredicto: ´Não mateis esta criança! Dai à primeira mulher a criança viva, porque ela é a mãe verdadeira!`'),(288783,10,11,3,28,'E todo o Israel ouviu dizer do sábio veredicto do rei e passou a respeitá-lo de todo coração, pois constatou que a sabedoria divina operava em sua pessoa para julgar e fazer justiça.'),(288784,10,11,4,1,'Salomão foi rei de todo o povo de Israel.'),(288785,10,11,4,2,'Os seus principais assessores foram estes: Azarias, filho de Zadoque, o sacerdote;'),(288786,10,11,4,3,'Eliorefe e Aías, filhos de Sisa, secretários; Josafá, filho de Ailude, arauto e cronista;'),(288787,10,11,4,4,'Benaia, filho de Joiada, era comandante do exército; Zadoque e Abiatar: sacerdotes;'),(288788,10,11,4,5,'Azarias, filho de Natã, chefe dos governadores distritais; Zabude, filho de Natã, era sacerdote e conselheiro pessoal do rei;'),(288789,10,11,4,6,'Aisar: zelador responsável pelo palácio; Adonirão, filho de Abda: chefe dos servidores e escravos.'),(288790,10,11,4,7,'Salomão tinha também doze governadores distritais sobre todo o Israel, que proviam o rei e sua casa; cada um cuidava do abastecimento durante um mês do ano.'),(288791,10,11,4,8,'Eis, pois, os seus nomes: <i>Ben Hur</i>, Filho de Hur, na região montanhosa de Efraim.'),(288792,10,11,4,9,'Ben-Dequer, em Macaz, Saalbim, Bete-Semes e Elom-Bete-Hanã;'),(288793,10,11,4,10,'Ben-Hesede, em Arubote, Socó e em toda a terra de Héfer;'),(288794,10,11,4,11,'Ben-Abinadabe, em <i>Nafote-Dor</i>, planalto de Dor. Tafate, filha de Salomão, era sua esposa;'),(288795,10,11,4,12,'Baaná, filho de Ailude, em Taanaque e Megido, e em toda a Bete-Seã, próxima de Zaretã, abaixo de Jezreel, desde Bete-Seã até Abel-Meolá, seguindo para além de Jocmeão;'),(288796,10,11,4,13,'Ben-Geder, em Ramote-Gileade e nas aldeias de Jair, filho de Manassés, em Gileade, bem como no distrito de Argobe, em Basã, e em suas sessenta grandes cidades fortificadas com muros e trancas de bronze em seus portões;'),(288797,10,11,4,14,'Ainadabe, filho de Ido, em Maanaim;'),(288798,10,11,4,15,'Aimaás, em Naftali. Ele se casou com Basemate, filha de Salomão;'),(288799,10,11,4,16,'Baaná, filho de Husai, em Aser e em Bealote;'),(288800,10,11,4,17,'Josafá, filho de Parua, em Issacar;'),(288801,10,11,4,18,'Simei, filho de Elá, em Benjamim;'),(288802,10,11,4,19,'Geber, filho de Uri, na região de Gade, terras de Seom, rei dos amorreus, e de Ogue, rei de Basã. Ele era governador absoluto nesse distrito.'),(288803,10,11,4,20,'O povo de Judá e de Israel era tão numeroso como os grãos de areia da praia do mar; todas as pessoas tinham fartura em comida e bebida, viviam em paz e eram muito felizes.'),(288804,10,11,4,21,'Salomão estendeu seu domínio sobre todos os reinos existentes desde o Rio, rio Eufrates, até a terra que coube aos filisteus e até a fronteira com o Egito. Todos esses reinos dominados pagavam-lhe impostos e estiveram sob a majestade de Salomão durante toda a sua vida. 1'),(288805,10,11,4,22,'Os mantimentos que Salomão e sua corte demandavam todos os dias, eram em torno de seis mil quilos de farinha de trigo e seis mil quilos de farinha de outros cereais;'),(288806,10,11,4,23,'dez bois gordos, vinte bois de pasto e cem carneiros, bem como cervos, gazelas e aves escolhidas.'),(288807,10,11,4,24,'Salomão dominava todos os reinos a oeste do Eufrates, desde Tifsa até Gaza, e as populações viviam em paz em todas as fronteiras.'),(288808,10,11,4,25,'Durante toda a vida de Salomão, Judá e Israel viveram em plena paz e segurança em seus territórios, cada cidadão debaixo da sua videira e da sua figueira, desde Dã até Berseba.'),(288809,10,11,4,26,'Salomão possuía quatro mil baias para os cavalos dos seus carros de guerra e doze mil cavalos de cavalaria.'),(288810,10,11,4,27,'Os seus doze prefeitos ou administradores distritais, cada um no seu respectivo mês, ficavam responsáveis pelo fornecimento da lista de alimentos que Salomão precisava para si mesmo e para todos que viviam no palácio; os administradores não deixavam faltar nada para o rei e sua corte.'),(288811,10,11,4,28,'Cada um também fornecia e entregava no devido lugar a sua quota de cevada e de palha para alimentar os cavalos que puxavam os carros de guerra e para os animais de trabalho.'),(288812,10,11,4,29,'Deus concedeu a Salomão generosa porção de sabedoria e entendimento; uma capacidade de discernimento muito além do normal, e conhecimentos tão abrangentes e profundos que não podiam ser medidos.'),(288813,10,11,4,30,'A sabedoria divina outorgada a Salomão era maior do que a de todos os homens do Oriente, e maior do que toda a sabedoria do Egito.'),(288814,10,11,4,31,'Salomão era mais sábio do que qualquer ser humano, mais do que o ezraíta Etã; mais sábio que Hemã, Calcol e Darda, filhos de Maol. Sua fama espalhou-se por todas as nações em redor.'),(288815,10,11,4,32,'Ele criou três mil provérbios e compôs mil e cinco cânticos.'),(288816,10,11,4,33,'Dissertou a respeito das plantas, desde o cedro do Líbano até o hissopo que brota da parede. De igual modo discorreu sobre os quadrúpedes, as aves, os animais que se movem rente ao chão e os peixes.'),(288817,10,11,4,34,'Sábios de todos os povos vinham ouvir a sabedoria de Salomão; eram missionários enviados por todos os reis da terra que haviam sido informados sobre o saber deste rei.'),(288818,10,11,5,1,'Hirão, rei de Tiro, sempre havia sido amigo de Davi. Assim que soube que Salomão havia sido proclamado rei em lugar de seu pai, enviou missionários diplomáticos à presença do novo rei.'),(288819,10,11,5,2,'Então Salomão mandou a Hirão a seguinte mensagem:'),(288820,10,11,5,3,'´Bem sabes que o rei Davi, meu pai, não pôde construir um templo em reverência a <i>Yahweh</i>, o Nome do SENHOR seu Deus, por causa das muitas guerras que sempre o envolveram, até o dia em que <i>Yahweh</i> lhe pôs todos os seus inimigos sob os pés.'),(288821,10,11,5,4,'Mas agora, vivo um tempo em que o <i>Yahweh</i> me tem proporcionado paz em todas as fronteiras do meu reino. Eu não tenho inimigos e não há perigo de ataques.'),(288822,10,11,5,5,'Por isso, planejo edificar um templo dedicado ao Nome do SENHOR meu Deus, conforme <i>Yahweh</i> prometeu a meu pai, Davi, afirmando: ´Teu filho, que colocarei no trono em teu lugar, é quem construirá um Templo para o meu Nome!`'),(288823,10,11,5,6,'Portanto, dá ordem para que se cortem cedros do Líbano para mim; os meus servos acompanharão os teus servos, conforme tudo o que disseres; porque tu sabes muito bem que entre nós não há ninguém que domine a arte de cortar a madeira como os sidônios.'),(288824,10,11,5,7,'Quando ouviu as palavras de Salomão, Hirão se alegrou sobremaneira e exclamou: ´Bendito seja hoje <i>Yahweh</i>, que deu a Davi um filho com grande sabedoria, que governa este imenso povo!`'),(288825,10,11,5,8,'Então, Hirão mandou comunicar a Salomão: ´Eis que recebi a tua mensagem. Atenderei o teu pedido a respeito das madeiras de cedro e de cipreste.'),(288826,10,11,5,9,'Os meus servos as levarão do Líbano até o litoral, e farei conduzi-las em jangadas; ali as desamarrarei, e tu as receberás. Em troca, tu atenderás o meu desejo, provendo meu palácio e minha corte de mantimento.`'),(288827,10,11,5,10,'Assim, Hirão passou a fornecer toda a madeira de cedro e pinho que Salomão desejava,'),(288828,10,11,5,11,'e Salomão entregou a Hirão, todos os anos, cerca de duas mil toneladas de trigo e quatrocentos mil litros de azeite de oliva puro para alimentar todas as famílias que viviam em seu palácio.'),(288829,10,11,5,12,'<i>Yahweh</i>, pois, concedeu generosa porção de sabedoria a Salomão, como lhe havia prometido. E houve paz e entendimento entre Hirão e Salomão, e os dois firmaram uma aliança entre si.'),(288830,10,11,5,13,'O rei Salomão arregimentou trinta mil trabalhadores escravos de todo o Israel.'),(288831,10,11,5,14,'E ordenou que fossem para o Líbano em grupos de dez mil por mês, e eles se revezaram: passavam um mês no Líbano e dois em casa. Instituiu Adonirão como chefe sobre eles.'),(288832,10,11,5,15,'Salomão também mandou à região montanhosa oitenta mil homens especializados no corte de pedras e setenta mil homens para transportá-las.'),(288833,10,11,5,16,'Ele colocou três mil e trezentos capatazes que tinham a responsabilidade de supervisionar a obra e comandar os trabalhadores.'),(288834,10,11,5,17,'Obedecendo às ordens do rei Salomão, eles cortaram grandes blocos de rocha de ótima qualidade a fim de servirem de alicerce de pedras lavradas para o templo.'),(288835,10,11,5,18,'Os construtores de Salomão e de Hirão e alguns cidadãos de <i>Gebal</i>, Biblos, cortaram e prepararam a madeira e as pedras para a edificação do templo.'),(288836,10,11,6,1,'No ano quatrocentos e oitenta depois que os filhos de Israel foram tirados da terra do Egito, durante o quarto ano do reinado de Salomão em Israel, no mês de <i>Ziv</i>, o segundo mês do ano, ele começou a construir o Templo de <i>Yahweh</i>.'),(288837,10,11,6,2,'O Templo que Salomão edificou e consagrou a <i>Yahweh</i> tinha vinte e sete metros de comprimento, nove metros de largura e treze metros e meio de altura.'),(288838,10,11,6,3,'O pórtico, a sala de entrada, do santuário tinha a largura do Templo, que era de nove metros, e avançava quatro metros e meio à frente do Templo.'),(288839,10,11,6,4,'Ele mandou fazer janelas de treliças fixas para o Templo.'),(288840,10,11,6,5,'Edificou andares em torno do Templo, encostados na parede, tanto do pátio como do santuário interior, construindo assim salas laterais ao redor.'),(288841,10,11,6,6,'O andar térreo tinha dois metros e setenta centímetros e o terceiro andar tinha três metros e quinze centímetros. Ele orientou que se produzissem saliências de apoio nas paredes externas do Templo, e por esse motivo não foi preciso perfurar as paredes.'),(288842,10,11,6,7,'Na edificação do Templo só foram usados blocos cortados e preparados nas pedreiras, para que assim, durante os trabalhos de construção, não se ouvisse o barulho de martelos, machados ou qualquer outra ferramenta.'),(288843,10,11,6,8,'A porta para as salas laterais do meio estava no lado direito do Templo; e havia escadas espirais para subir ao andar do meio e deste ao terceiro.'),(288844,10,11,6,9,'Deste modo, ele construiu e terminou o Templo, ordenando que o cobrissem com vigas e tábuas do melhor cedro.'),(288845,10,11,6,10,'Também edificou e concluiu salas, ao redor de todo o Templo, e cada sala tinha dois metros e vinte e cinco centímetros de altura, e elas estavam ligadas ao Templo por resistentes vigas de cedro.'),(288846,10,11,6,11,'Então a Palavra do SENHOR veio a Salomão, dizendo:'),(288847,10,11,6,12,'´Quanto a esta Casa que estás edificando, se procederes de acordo com os meus estatutos, se obedeceres as minhas orientações e seguires fielmente os meus mandamentos, Eu confirmarei por teu intermédio a promessa que fiz a teu pai Davi.'),(288848,10,11,6,13,'E habitarei no meio dos israelitas e jamais desampararei o meu povo de Israel!`'),(288849,10,11,6,14,'Assim Salomão finalizou a construção do Templo.'),(288850,10,11,6,15,'Salomão mandou forrar todas as paredes do Templo por dentro com tábuas de cedro, cobrindo-as desde o chão até o teto, e fez o assoalho foi feito com tábuas de pinho.'),(288851,10,11,6,16,'Ele separou nove metros na parte de trás do Templo, erguendo uma divisória produzida com tábuas de cedro, do chão ao teto, a fim de edificar dentro do Templo o <i>Debir</i>, Santo dos Santos, o Lugar Santíssimo.'),(288852,10,11,6,17,'O <i>Hekal</i>, o átrio principal, localizado em frente do <i>Debir</i>, o santuário interno, media dezoito metros de comprimento.'),(288853,10,11,6,18,'O interior do Templo era todo forrado de cedro decorado com finos entalhes de figuras de frutos e flores abertas. Toda a parte de dentro da sala era revestida de tábuas de cedro da melhor qualidade. Não se observava nenhuma pedra aparente.'),(288854,10,11,6,19,'Preparou também o santuário interno no Templo para ali depositar a Arca da Aliança de<i>Yahweh</i>.'),(288855,10,11,6,20,'O santuário interno media nove metros de comprimento, nove de largura e nove de altura. E Salomão ordenou que toda a parte de dentro fosse revestida de ouro puro, e, da mesma forma, mandou revestir de ouro o altar de cedro.'),(288856,10,11,6,21,'Também cobriu de ouro puro todo o interior do Templo, e estendeu correntes de ouro em frente do <i>Debir</i>, o santuário interno.'),(288857,10,11,6,22,'Desde modo, acabou por revestir de ouro puro todo o interior do Templo e também o altar que fazia parte do santuário interno.'),(288858,10,11,6,23,'No Debir, o santuário interno, Salomão mandou esculpir em madeira fina de oliveira as figuras de dois querubins, cada um com quatro metros e meio de altura.'),(288859,10,11,6,24,'As asas abertas da escultura destes seres celestiais mediam dois metros e vinte e cinco centímetros: quatro metros e meio de uma extremidade à outra.'),(288860,10,11,6,25,'Os dois querubins tinham exatamente a mesma medida e a mesma forma.'),(288861,10,11,6,26,'A altura de cada estátua era de quatro metros e meio.'),(288862,10,11,6,27,'E Salomão colocou os querubins, com as asas abertas, no santuário interno do Templo. A asa de um querubim tocava levemente uma parede e a asa do outro encostava na outra. As demais asas encostavam uma na outra no meio do santuário.'),(288863,10,11,6,28,'Ele também mandou revestir completamente os querubins de ouro puro.'),(288864,10,11,6,29,'Em todas as paredes do Templo, ao redor, tanto no interior como no exterior, mandou esculpir figuras de querubins, palmas de tamareiras e flores abertas.'),(288865,10,11,6,30,'E cobriu de ouro puro todo o pavimento do Templo, tanto na parte interna como na externa.'),(288866,10,11,6,31,'Salomão mandou produzir uma porta dupla para o <i>Debir</i>, a entrada do Lugar Santíssimo, em madeira de oliveira selvagem, a verga e os umbrais tinham cinco lados.'),(288867,10,11,6,32,'E nas duas portas de madeira de oliveira entalhou figuras de querubins, tamareiras e flores abertas. Também revestiu os querubins e as tamareiras de ouro puro batido.'),(288868,10,11,6,33,'Da mesma forma, para a porta do <i>Hekal</i>, a entrada do Templo, mandou fazer vigas de madeira de oliveira selvagem; seu enquadramento tinha pilares de quatro lados.'),(288869,10,11,6,34,'Ordenou que se produzisse também duas portas de pinho, cada uma com duas folhas que se articulavam por meio de dobradiças.'),(288870,10,11,6,35,'Entalhou imagens de querubins, de palmas de tamareiras e de flores abertas nas portas e as cobriu de ouro puro batido.'),(288871,10,11,6,36,'Mandou construir o muro do pátio interior com três camadas de pedra lavrada de alta qualidade e uma de vigas de cedro puro.'),(288872,10,11,6,37,'No quarto ano, no mês de <i>Ziv</i>, foram lançados os alicerces para a construção do Templo.'),(288873,10,11,6,38,'No décimo primeiro ano, no mês de <i>Bul</i>, o oitavo mês, a edificação do Templo foi concluída em todos os seus detalhes, de acordo com seu projeto. Salomão dedicou sete anos do seu reinado para construí-lo.'),(288874,10,11,7,1,'Para construir seu palácio, Salomão despendeu treze anos, até seu completo acabamento.'),(288875,10,11,7,2,'Construiu o Palácio da Floresta do Líbano com quarenta e cinco metros de comprimento, vinte e dois metros e meio de largura e treze metros e meio de altura, a Casa era toda sustentada por quatro fileiras de colunas de cedro sobre os quais apoiavam-se vigas de cedro aparelhadas.'),(288876,10,11,7,3,'No alto havia uma cobertura de cedro, sustentada por quarenta e cinco colunas, dispostas em fileiras de quinze.'),(288877,10,11,7,4,'Havia três fileiras de janelas, uma janela de frente para outra.'),(288878,10,11,7,5,'Todas as portas e esquadrias eram quadradas, e as três fileiras de janelas de cada parede eram posicionadas exatamente em frente às fileiras de janelas da parede do outro lado.'),(288879,10,11,7,6,'Depois, Salomão mandou construir o Salão das Colunas, com vinte e dois metros e meio de comprimento e treze metros e meio de largura; e havia um pórtico de colunas defronte dele e uma cobertura que se estendia além das colunas.'),(288880,10,11,7,7,'Também fez a Sala do Trono, onde ouvia e julgava, conhecida como a Sala da Justiça, coberta de cedro desde o soalho até o teto.'),(288881,10,11,7,8,'A sua casa, em que residiria, no outro lado do pátio, tinha um formato semelhante. Salomão ordenou que fosse construído também um palácio como esse para a filha do Faraó, com quem tinha se casado.'),(288882,10,11,7,9,'Todas estas construções eram de pedras de alta qualidade, cortadas sob medida e desbastadas com uma serra nos lados que ficam para dentro e para fora do edifício; e isto desde o alicerce até às beiras do teto, e por fora até o átrio maior, o grande pátio.'),(288883,10,11,7,10,'Os alicerces foram fundados com grandes pedras escolhidas de alta qualidade, algumas medindo quatro metros e meio e outras três metros e sessenta centímetros.'),(288884,10,11,7,11,'Por cima destes blocos foram assentadas pedras de elevado valor, cortadas sob medida, e vigas de cedro puro.'),(288885,10,11,7,12,'Ao redor do grande átrio, havia uma muralha com três camadas de pedras lavradas e uma carreira de vigas de cedro aparelhadas, do mesmo modo que o pátio interior do Templo de <i>Yahweh</i>, com sua sala especial de entrada, o pórtico principal.'),(288886,10,11,7,13,'Enviou o rei Salomão missionários a Tiro a fim de que trouxessem Hurão.'),(288887,10,11,7,14,'Era Hurão filho de uma mulher viúva, da tribo de Naftali, e fora seu pai um cidadão de Tiro que trabalhava com arte em bronze; Hurão era um homem sábio, talentoso e muito experiente, e conseguia realizar todo tipo de trabalho em bronze. Veio ter com o rei Salomão e realizou todos os projetos que lhe foram designados.'),(288888,10,11,7,15,'Hurão fundiu duas grandes colunas de bronze, cada uma com oito metros e dez centímetros de altura e cinco metros e quarenta centímetros de circunferência, medidas com o fio de doze côvados.'),(288889,10,11,7,16,'Ele fez também dois remates de bronze fundido que foram fixados no alto das colunas, cada capitel destes media dois metros e vinte e cinco centímetros de altura.'),(288890,10,11,7,17,'O alto de cada coluna era adornado com arranjos artísticos de correntes entrelaçadas, sete em cada capitel.'),(288891,10,11,7,18,'Assim fez as colunas; e fez ainda duas fileiras de romãs de bronze fundido em redor sobre uma rede, para cobrir os remates que estavam no alto das colunas; assim fez cada um dos capitéis.'),(288892,10,11,7,19,'Os remates que foram fixados no alto das colunas do pórtico tinham o formato de lírios, e mediam um metro e oitenta centímetros de altura.'),(288893,10,11,7,20,'Nos remates das duas colunas, acima da parte que tinha formato de taça, próximo ao arranjo de correntes, foram instaladas duzentas esculturas de romãs, enfileiradas ao redor.'),(288894,10,11,7,21,'Hurão colocou essas duas grandes colunas de bronze na frente da entrada do Templo. A que ficava no lado sul se chamava <i>Iahim</i>, Jaquim, Ele estabelece. A que ficava no lado norte se chamava <i>Bôaz</i>, Ele é poderoso.'),(288895,10,11,7,22,'Os captéis no alto tinham o formato de lírios. E assim a obra da grandes colunas foi concluída.'),(288896,10,11,7,23,'Hurão fez também uma piscina, chamada Mar, de metal fundido, redondo, medindo quatro metros e meio de diâmetro e dois metros e vinte e cinco centímetros de altura. Era necessário um fio de treze metros e meio para medir a sua circunferência. 1'),(288897,10,11,7,24,'Ao redor da borda de fora do tanque havia duas fileiras com ilustrações de frutos, de cinco em cinco centímetros, fundidas numa só peça com o tanque.'),(288898,10,11,7,25,'O tanque se apoiava sobre as costas de doze esculturas de touros de bronze que olhavam para fora: três fixavam seus olhos no norte, três fitavam o oeste, três miravam o sul e três contemplavam o leste.'),(288899,10,11,7,26,'A espessura das paredes do tanque correspondia à largura de quatro dedos unidos, e sua borda era como a borda de um cálice, curvando-se para fora como as pétalas de uma flor de lírio. A capacidade total desta piscina era de cerca de quarenta mil litros.'),(288900,10,11,7,27,'Hurão construiu também os dez suportes de bronze com roda; cada carreta media um metro e oitenta centímetros de comprimento, um metro e oitenta centímetros de largura e um metro e trinta e cinco centímetros de altura.'),(288901,10,11,7,28,'Estes suportes móveis eram feitos deste modo: tinham placas laterais fixadas a armações.'),(288902,10,11,7,29,'Nas placas, entre as armações, estavam estampados desenhos de leões, bois e querubins; sobre as armações, acima e abaixo dos leões e bois, havia ilustrações de espirais em relevo como grinaldas.'),(288903,10,11,7,30,'Em cada pequeno carro havia quatro rodas de bronze com eixos também de bronze. Nos quatro cantos havia apoios de bronze para uma bacia; os apoios eram decorados com figuras de espirais em relevo.'),(288904,10,11,7,31,'No lado de dentro do pequeno carro havia uma abertura circular com quarenta e cinco centímetros de profundidade. Essa abertura era redonda e, com sua base, media setenta centímetros. Havia esculturas em torno da abertura. As placas do pequeno carro eram quadradas, e não redondas.'),(288905,10,11,7,32,'As quatro rodas trabalhavam debaixo das placas, e os eixos das rodas eram fixados ao estrado. O diâmetro de cada roda era de setenta centímetros.'),(288906,10,11,7,33,'As rodas eram como as rodas de uma carruagem; os seus eixos, bordas, raios e seus cubos eram todos de bronze.'),(288907,10,11,7,34,'Havia quatro apoios nos cantos, debaixo de cada pequeno carro, os quais formavam uma só peça com a carreta.'),(288908,10,11,7,35,'No alto de cada pequeno carro havia uma lâmina circular, como se fosse uma braçadeira, de vinte e dois centímetros de altura; de igual modo no alto de cada um destes carrinhos havia apoios e painéis que formavam uma só peça com o pequeno carro.'),(288909,10,11,7,36,'Nas placas dos seus apoios e nos seus painéis, Hurão esculpiu figuras de querubins, leões e palmas de tamareiras na superfície dos apoios e nas placas em cada espaço disponível, com grinaldas ao redor.'),(288910,10,11,7,37,'Deste modo ele produziu os dez pequenos carros: todos fundidos nos mesmos moldes e eram exatamente iguais no tamanho e na forma.'),(288911,10,11,7,38,'Fez também dez bacias de bronze, uma para cada pequeno carro. Cada bacia tinha um metro e oitenta centímetros de diâmetro, e a sua capacidade era de cerca de oitocentos litros.'),(288912,10,11,7,39,'Hurão colocou cinco carretas no lado sul, à direita do Templo e as outras cinco no lado norte, à esquerda. Quanto ao Mar, o tanque, ele o firmou no lado sul, no canto sudeste do Templo.'),(288913,10,11,7,40,'Hurão também fez as caldeiras, recipientes para as cinzas, assim como as pás e as bacias para aspersão. Ultimou toda a obra de que o encarregara o rei Salomão para o Templo do SENHOR:'),(288914,10,11,7,41,'Duas colunas; os dois rolos dos capitéis em forma de taça que estavam no alto das colunas; as duas redes, conjuntos de correntes enfeitadas, para decorar os dois rolos dos captéis que estavam em cima das colunas;'),(288915,10,11,7,42,'as quatrocentas romãs de bronze fundido para os dois conjuntos de correntes: duas fileiras de romãs para cada rede, a fim de cobrirem os dois captéis que ficavam no alto das colunas.'),(288916,10,11,7,43,'Os dez pequenos carros com as suas respectivas dez pias;'),(288917,10,11,7,44,'o Mar, o tanque, com seus doze touros de sustentação;'),(288918,10,11,7,45,'e as caldeiras, as pás e as bacias. Todos esses objetos que Hurão fabricou para o rei Salomão, para o templo de <i>Yahweh</i>, eram de bronze polido.'),(288919,10,11,7,46,'O rei fez fundir na planície do Jordão, num terreno argiloso que havia entre Sucote e Zaretã.'),(288920,10,11,7,47,'Entretanto, por causa de sua enorme quantidade, Salomão não mandou pesar todos esses utensílios e, portanto, não se calculou o total do peso em bronze.'),(288921,10,11,7,48,'Assim Salomão fez todos os utensílios que pertenciam à Casa de <i>Yahweh</i>, o Eterno: o altar de ouro e a mesa de ouro, sobre a qual repousavam os pães da Proposição, oferecidos à Presença de Deus;'),(288922,10,11,7,49,'os candelabros, de ouro puríssimo, postados cinco à direita e cinco à esquerda, em frete ao <i>Debir</i>, o Lugar Santíssimo; as flores, as lâmpadas e as tenazes de ouro;'),(288923,10,11,7,50,'as bacias, os cortadores de pavio, as bacias para aspersão, as tigelas e os incensários; e as dobradiças de ouro para as portas da sala interior, o Santo dos Santos, e também para os portais do <i>Hekal</i>, o átrio principal.'),(288924,10,11,7,51,'Deste modo concluiu-se toda a obra que o rei Salomão realizou para o Templo de <i>Yahweh</i>, o SENHOR. Então, Salomão mandou trazer tudo quanto seu pai Davi havia consagrado ao SENHOR e depositou junto com os demais tesouros da Casa de <i>Yahweh</i>, o Eterno: a prata, o ouro e os utensílios.'),(288925,10,11,8,1,'Então o rei Salomão reuniu em Jerusalém os anciãos, líderes, autoridades de Israel, e todos os chefes das famílias israelitas, para transportarem de Sião, a Cidade de Davi, a Arca da Aliança de <i>Yahweh</i>.'),(288926,10,11,8,2,'Todos os homens de Israel congregaram-se junto ao rei Salomão, no mês de <i>Etanim</i>, que é o sétimo mês do ano, durante a festa desta época.'),(288927,10,11,8,3,'Quando todos os líderes de Israel chegaram os sacerdotes tomaram a Arca de <i>Yahweh</i>'),(288928,10,11,8,4,'e a Tenda do Encontro com todos os seus utensílios sagrados, que nela ficavam, e a levaram. Coube aos sacerdotes e levitas o transporte de todos os objetos sagrados.'),(288929,10,11,8,5,'O rei Salomão e toda a comunidade israelita, que se havia congregado a ele diante da Arca, sacrificaram tantas ovelhas e tantos bois que nem conseguiram contar.'),(288930,10,11,8,6,'Os sacerdotes transportaram a Arca da Aliança de <i>Yahweh</i> para o <i>Debir</i>, seu espaço reservado no Santo dos Santos do Templo, e a depositaram debaixo das grandes asas dos querubins.'),(288931,10,11,8,7,'De fato, as estátuas dos querubins tinham suas asas abertas sobre o Lugar da Arca e cobriam a Arca e as varas utilizadas para o traslado.'),(288932,10,11,8,8,'Esses varais eram tão longos que as suas pontas, que se estendiam para fora da Arca, podiam ser observadas do <i>Debir</i>, a frente do Santo dos Santos mas não se conseguia avistá-las de qualquer outra parte.'),(288933,10,11,8,9,'Dentro da Arca estavam exclusivamente as duas Tábuas de Pedra que Moisés, quando estava no monte Horebe, tinha depositado na Arca. No dia em que <i>Yahweh</i> estabeleceu uma aliança com os israelitas depois de haverem sido libertos e partido do Egito.'),(288934,10,11,8,10,'Ora, assim que os sacerdotes se retiraram do Santo dos Santos, a Nuvem encheu o Templo de <i>Yahweh</i>, 1'),(288935,10,11,8,11,'de modo que os próprios sacerdotes não puderam continuar o seu serviço ritual, pois a Glória do SENHOR tomou por completo o Templo de <i>Yahweh</i>!'),(288936,10,11,8,12,'Então exclamou Salomão: ´<i>Yahweh</i> disse que habitaria numa nuvem escura.'),(288937,10,11,8,13,'Contudo, eu desejei construir para ti um templo magnífico, uma Casa para nela habitares para sempre!`'),(288938,10,11,8,14,'Em seguida o rei se voltou e abençoou toda a assembleia de Israel e toda a multidão se mantinha de pé.'),(288939,10,11,8,15,'E ele declarou: ´Bendito seja <i>Yahweh</i>, o SENHOR, o Deus de Israel, que realizou por sua mão o que, com sua boca, prometera a meu pai Davi, afirmando:'),(288940,10,11,8,16,'´Desde o dia em que fiz sair meu povo Israel do Egito não escolhi uma cidade, dentre todas as tribos de Israel, para nela se construir uma casa onde estaria meu Nome, mas escolhi Davi para comandar Israel meu povo!`'),(288941,10,11,8,17,'Meu pai Davi teve em seu coração o propósito de construir uma Casa para <i>Yahweh</i>, o Nome do SENHOR, Deus de Israel,'),(288942,10,11,8,18,'entretanto, o SENHOR revelou a meu pai Davi: ´Planejaste edificar uma Casa em homenagem ao meu Nome e fizeste bem.'),(288943,10,11,8,19,'Todavia, não serás tu quem edificará este Templo, e sim teu filho, saído de tuas entranhas, é que construirá a Casa para o meu Nome!`'),(288944,10,11,8,20,'E <i>Yahweh</i> fez com que a sua palavra se tornasse realidade: sucedi a meu pai Davi e tomei posse do trono de Israel como prometera o SENHOR, edifiquei a Casa para o Nome de <i>Yahweh</i>, Deus de Israel,'),(288945,10,11,8,21,'e nela preparei um Lugar para a Arca, na qual se encontra depositada a Aliança que <i>Yahweh</i> firmou com nossos antepassados na época em que os fez sair da terra do Egito!`'),(288946,10,11,8,22,'Logo depois, Salomão postou-se diante do altar do SENHOR, na presença de toda a assembleia de Israel; estendeu as mãos em direção ao céu,'),(288947,10,11,8,23,'e orou: ´<i>Yahweh</i>, Deus de Israel! Não existe nenhum Deus semelhante a ti lá nos mais altos céus, nem cá embaixo sobre toda a terra! Tu que preservas a tua Aliança de Amor com os teus servos que, de todo o coração, andam segundo a tua vontade.'),(288948,10,11,8,24,'Cumpriste a teu servo Davi, meu pai, a promessa que lhe havias firmado, e o que disseste com tua boca, realizaste neste dia com tua mão.'),(288949,10,11,8,25,'E agora, ó SENHOR, Deus de Israel, mantém a teu servo Davi, meu pai, a promessa que lhe fizeste, ao declarar: ´Jamais te faltará um descendente diante de mim, que se assente no trono de Israel, contanto que teus filhos tenham total cuidado de caminhar de acordo com as minhas orientações, como tu tens procedido diante de mim!`'),(288950,10,11,8,26,'Agora, pois, Deus de Israel, que se cumpra a palavra que disseste a teu servo Davi, meu pai!'),(288951,10,11,8,27,'Mas será que Deus pode habitar, de fato, na terra com os seres humanos? Os céus, mesmo os mais longínquos, não podem circunscrever-te. Incomparavelmente menos esta Casa que construí!'),(288952,10,11,8,28,'Ainda assim, inclina teus ouvidos à oração e à suplica do teu servo e ao seu pedido de misericórdia, ó <i>Yahweh</i>, SENHOR, meu Deus. Atenta para o clamor e a prece que o teu servo faz hoje na tua presença.'),(288953,10,11,8,29,'Que teus olhos estejam observando dia e noite este Templo, contemplando este lugar do qual afirmaste: ´Meu Nome estará presente lá!` Ouve, portanto, o rogo que teu servo fizer voltado na direção deste Lugar.'),(288954,10,11,8,30,'Ouve desde os mais altos céus, lugar da tua perene habitação, o clamor do teu servo e de Israel, o teu povo, sempre que orarem voltados para este Lugar,e, quando ouvires, conceda-lhes o teu perdão.'),(288955,10,11,8,31,'Se alguém pecar contra seu próximo e este pronunciar sobre ele um juramento e lhe for exigido que jure, e ele vier a jurar diante do teu altar neste Templo,'),(288956,10,11,8,32,'ouve então do céu, opera e julga os teus servos. Condena o culpado, fazendo recair sobre sua cabeça a sua própria atitude maldosa, e inocenta o justo, retribuindo-lhe de acordo com a sua justiça.'),(288957,10,11,8,33,'Quando Israel, o teu povo, for vencido diante do inimigo, por haver pecado contra ti, se ele se converter, louvar teu Nome, orar e suplicar a ti neste Templo,'),(288958,10,11,8,34,'escuta no céu, perdoa o pecado de Israel, teu povo, e reconduze-o à terra que deste a seus pais.'),(288959,10,11,8,35,'Quando o céu se fechar e não houver chuva por terem eles pecado contra ti, se eles orarem neste lugar, louvarem o teu Nome e se arrependerem de seu pecado, por os teres afligido,'),(288960,10,11,8,36,'escuta no céu, perdoa o pecado de teu servo e do teu povo Israel. Tu lhes indicarás o caminho reto que devem seguir, e rega com chuva a terra que deste em herança a teu povo.'),(288961,10,11,8,37,'Quando a terra sofrer a fome, a peste, a ferrugem e mofo; o ataque dos gafanhotos peregrinos e das lagartas devastadoras, ou ainda quando os inimigos sitiarem suas cidades, quando em meio a qualquer praga ou epidemia,'),(288962,10,11,8,38,'uma palavra de oração ou prece por misericórdia for elevada a ti por um israelita ou por todo o Israel, teu povo, cada pessoa sofrendo com suas próprias aflições e dores, estendendo as mãos na direção deste Templo,'),(288963,10,11,8,39,'ouve dos altos céus, o espaço da tua habitação. Perdoa e age; retribui a cada um segundo o seu proceder, pois conheces o seu coração. És o Único que conheces plenamente as intenções do coração de todos.'),(288964,10,11,8,40,'Assim o povo te amará com temor respeitoso durante todo o tempo em que viver sobre a terra que deste aos nossos pais desde o passado.'),(288965,10,11,8,41,'Também quanto ao estrangeiro, que não pertence à linhagem de Israel, o teu povo, e que veio de uma terra distante por causa do teu Nome ?'),(288966,10,11,8,42,'porque, eis que ouvirão falar do deu magnífico Nome, da tua boa e poderosa mão e do teu braço forte ? quando este povo vier e orar voltado para este Templo,'),(288967,10,11,8,43,'ouve dos céus, espaço da tua habitação, e atende às súplicas do estrangeiro, a fim de que todos os povos da terra sejam esclarecidos quanto ao teu Nome e passem a te amar e temer, como procede Israel, o teu povo, e saibam eles que este Templo que edifiquei traz o teu Nome.'),(288968,10,11,8,44,'Se o teu povo sair à guerra contra seus inimigos, pelo caminho que o enviar e ele orar, voltado para a cidade que escolheste e para o Templo que construí em homenagem ao teu Nome,'),(288969,10,11,8,45,'escuta nos altos céus a sua prece e sua súplica e atende a sua causa.'),(288970,10,11,8,46,'Quando tiverem pecado contra ti, pois não há ser humano algum que não peque, e ficares irado com a atitude deles e os entregares nas mãos de seus inimigo, que os detenha e os leve como escravos para a sua terra, seja esta distante ou próxima;'),(288971,10,11,8,47,'se na terra para onde forem levados cativos reconhecerem seus erros e se converterem, e em meio a terra do seu cativeiro te confessarem: ´Pecamos, nos desviamos e agimos com maldade!`'),(288972,10,11,8,48,'E se buscarem a ti de todo o coração e de toda a alma, na terra de seus inimigos que os tenham levado como escravos, e orarem a ti, voltados para a sua terra, que deste a seus pais, para a cidade que escolheste e para o Templo que edifiquei ao teu Nome,'),(288973,10,11,8,49,'escuta dos altos céus onde resides, a sua oração e a sua súplica e defende a causa do seu povo.'),(288974,10,11,8,50,'Perdoa a tua gente os pecados cometidos contra ti e todas as revoltas e transgressões que tiverem praticado contra a tua pessoa, faze-os encontrar graça diante de seus dominadores, de modo que recebam deles a necessária misericórdia;'),(288975,10,11,8,51,'porquanto são o teu povo e a tua herança, são os que fizeste sair do Egito, daquela fornalha de fundição.'),(288976,10,11,8,52,'Que teus olhos estejam abertos para contemplar a atitude quebrantada do teu servo e de teu povo Israel, para ouvires todos os apelos que lançarem diante de ti.'),(288977,10,11,8,53,'Pois foste tu que os separaste como tua herança, dentre todos os povos da terra, como declaraste por meio de tu servo Moisés, quando libertaste e fizeste sair do Egito nossos antepassados, ó SENHOR, <i>Yahweh</i>!`'),(288978,10,11,8,54,'Assim que Salomão acabou de dirigir a <i>Yahweh</i>, o SENHOR Deus, toda essa oração e essa súplica, levantou-se do lugar onde estava ajoelhado, de mãos erguidas para o céu, diante do altar de <i>Yahweh</i>,'),(288979,10,11,8,55,'e pôs-se de pé. Abençoou em alta voz toda a congregação de Israel, exclamando:'),(288980,10,11,8,56,'´Bendito seja <i>Yahweh</i>, o SENHOR, que concedeu paz e descanso ao seu povo Israel, segundo tudo quanto havia prometido; de todas as suas boas promessas que transmitiu por meio de seu servo Moisés, nenhuma fracassou!'),(288981,10,11,8,57,'Que <i>Yahweh</i>, o SENHOR Deus, caminhe conosco, como andou com nossos pais, que não nos abandone nem nos rejeite!'),(288982,10,11,8,58,'Fazei com que de coração nos voltemos totalmente para Ele, a fim de que andemos em todos os seus caminhos e obedeçamos aos seus mandamentos, decretos e ordenanças, que prescreveu aos nossos antepassados.'),(288983,10,11,8,59,'E que as palavras deste meu clamor ao SENHOR tenham plena aceitação diante de <i>Yahweh</i>, o nosso Deus, dia e noite, a fim de que seja da sua vontade atender o pleito do seu servo e a causa de Israel, o seu povo, de acordo com a necessidade de cada pessoa.'),(288984,10,11,8,60,'Assim, todos os povos da terra reconhecerão que somente <i>Yahweh</i>, o SENHOR, é Deus e que não existe nenhum outro!'),(288985,10,11,8,61,'Quanto a vós, que seja todo o vosso coração honestamente dedicado a <i>Yahweh</i>, o nosso Deus, para que andeis de acordo com seus ensinos e decretos, obedecendo aos seus mandamentos, como acontece hoje!`'),(288986,10,11,8,62,'Então o rei e todo o Israel unido a ele ofereceram sacrifícios diante de <i>Yahweh</i>.'),(288987,10,11,8,63,'Para o sacrifício de paz e comunhão que ofereceu ao SENHOR, Salomão deu vinte e dois mil bois e cento e vinte mil ovelhas. Deste modo, o rei e todos os israelitas consagraram o Templo a <i>Yahweh</i>.'),(288988,10,11,8,64,'No mesmo dia, o rei consagrou a parte central do pátio que ficava em frente do Templo de<i>Yahweh</i>, a Casa do Eterno, e ali ofereceu o holocausto, que são os sacrifícios totalmente queimados, a oferta de cereais e a gordura das ofertas pacíficas, uma vez que o altar de bronze, que estava diante de <i>Yahweh</i>, era pequeno demais para conter todo o holocausto, a oblação e as gorduras dos sacrifícios de pacíficos.'),(288989,10,11,8,65,'Nesta ocasião, Salomão celebrou a Festa dos Tabernáculos, e todo o Israel com ele; houve uma grande assembleia, com multidões vindas desde <i>Lebo-Hamat</i>, Entrada de Hamate, ao norte, até o ribeiro que marca a fronteira com o Egito, ao sul.'),(288990,10,11,8,66,'No oitavo dia Salomão despediu o povo e enviou cada pessoa de volta ao seu lar. Todos rogaram as bênçãos de Deus sobre o rei e retornaram para suas casas, felizes e com o coração repleto de esperança por todo o bem que <i>Yahweh</i> fizera a seu servo Davi e por todo o Israel, o seu povo.'),(288991,10,11,9,1,'Depois que Salomão finalizou a construção do Templo de <i>Yahweh</i>, o palácio real e tudo mais que havia projetado realizar,'),(288992,10,11,9,2,'<i>Yahweh</i>, o SENHOR, apareceu outra vez a ele, como havia ocorrido em Gibeom.'),(288993,10,11,9,3,'E Deus falou a Salomão: ´Eis que ouvi a oração e a súplica que me dirigiste. Consagrei esta Casa que construíste, para que nela habite o meu Nome para sempre. Os meus olhos e o meu coração estarão presentes ali todos os dias.'),(288994,10,11,9,4,'Quanto a ti, se procederes diante de mim como teu pai Davi, em honestidade e integridade de coração, se agires de acordo com as minhas orientações e obedeceres os meus mandamentos e ordenanças,'),(288995,10,11,9,5,'então firmarei para sempre teu trono e tua realeza sobre Israel, como prometi a Davi, teu pai, declarando: ´Jamais te faltará um descendente sobre o trono de Israel`;'),(288996,10,11,9,6,'porém, se vós e vossos filhos me abandonardes, não observando os meus estatutos e normas que vos prescrevi e desviando-vos para seguir outros deuses e divindades, prestando-lhes culto e adoração,'),(288997,10,11,9,7,'então erradicarei Israel da terra que lhes dei; rejeitarei para longe de mim este edifício que santifiquei para habitação do meu Nome; e Israel será motivo de zombaria entre todos os povos.'),(288998,10,11,9,8,'Este Templo, hoje tão sublime, será para todos os transeuntes motivo de espanto e horror e com escárnio exclamarão: ´Por que o SENHOR agiu com tamanha severidade contra essa terra e este Templo?`'),(288999,10,11,9,9,'E a resposta que ecoará será: ´Porque eles abandonaram <i>Yahweh</i>, o seu Deus, que fez sair seus antepassados da terra do Egito, porque se apaixonaram por outros deuses, e lhes prestaram homenagens, culto e adoração, por esse motivo <i>Yahweh</i> fez cair sobre eles todas estas desgraças!`'),(289000,10,11,9,10,'Passados vinte anos, durante os quais Salomão construiu estes dois edifícios, o Templo de <i>Yahweh</i> e o palácio real,'),(289001,10,11,9,11,'o rei Salomão deu vinte cidades da Galileia a Hirão, rei de Tiro, porquanto Hirão lhe havia fornecido toda a madeira de cedro e de pinho de alta qualidade, e todo ouro puro de que precisou.'),(289002,10,11,9,12,'Contudo, quando Hirão veio de Tiro para supervisionar as cidades que Salomão lhe havia dado, não gostou do que viu; as terras não lhe agradaram;'),(289003,10,11,9,13,'então ele reclamou a Salomão: ´Que cidades são estas que me deste, meu irmão?`, e deu-lhes o nome de terra de <i>Cavul</i>, Lamacenta, e assim é chamada até hoje.'),(289004,10,11,9,14,'Hirão havia doado ao rei Salomão quatro mil e duzentos quilos de ouro puro!'),(289005,10,11,9,15,'O rei Salomão impôs o sistema de trabalhos forçados para que se construísse o Templo de <i>Yahweh</i>, seu próprio palácio, o aterro do lado leste da cidade, conhecido como Milo, as muralhas de Jerusalém, bem como as cidades de Hazor, Megido e Gezer.'),(289006,10,11,9,16,'O Faraó, rei do Egito, tinha atacado e conquistado Gezer. Incendiou toda a cidade e matou os seus moradores, que eram cananeus, e a deu como presente de casamento à sua filha, esposa de Salomão.'),(289007,10,11,9,17,'E Salomão reconstruiu Gezer. Com o uso da mão de obra de seus trabalhadores forçados, Salomão também construiu Bete-Horom Baixa,'),(289008,10,11,9,18,'Baalate, e Tadmor, no deserto dessa região,'),(289009,10,11,9,19,'assim como todas as cidades-armazéns e as cidades onde se abrigavam os carros de guerra e os animais condutores dos carros. Salomão construiu tudo o que desejou em Jerusalém, no Líbano e em todo o território onde exerceu sua majestade.'),(289010,10,11,9,20,'Salomão convocou para o trabalho forçado todos os não israelitas, descendentes dos amorreus, hititas, ferezeus, heveus e dos jebuzeus,'),(289011,10,11,9,21,'sobreviventes de guerra e presos pelos israelitas, cujos descendentes continuam a trabalhar como escravos até hoje.'),(289012,10,11,9,22,'Mas Salomão não impôs trabalho forçado a nenhum dos filhos de Israel; eles eram homens de guerra, seus capitães, os comandantes dos seus carros de guerra, oficiais, escudeiros e os condutores de carros.'),(289013,10,11,9,23,'Eram também israelitas todos os chefes e supervisores das construções de Salomão: quinhentos e cinquenta oficiais responsáveis pela liderança de todos que trabalhavam nas obras.'),(289014,10,11,9,24,'E somente depois que sua esposa, a filha do Faraó, mudou-se para a Cidade de Davi para o palácio que Salomão havia construído para ela, foi que ele deu ordens para fazer o Milo, aterrar o lado leste da cidade.'),(289015,10,11,9,25,'Três vezes por ano Salomão oferecia holocaustos e sacrifícios de paz e comunhão sobre o altar que erguera a <i>Yahweh</i> e queimava incensos puros e perfumados diante do SENHOR. E assim, concluiu Salomão a construção do Templo.'),(289016,10,11,9,26,'O rei Salomão decidiu também investir na construção de navios em Eziom-Geber, uma cidade próxima a Elate, na terra de Edom, às margens do mar Vermelho.'),(289017,10,11,9,27,'E Hirão enviou em navios os seus marinheiros, homens experientes na arte da navegação marítima, a fim de servirem a Salomão como marinheiros.'),(289018,10,11,9,28,'Navegaram até Ofir, e de lá trouxeram catorze mil e setecentos quilos de ouro e depositaram tudo aos pés de Salomão.'),(289019,10,11,10,1,'A rainha de Sabá tomou conhecimento da fama que Salomão havia alcançado, graças ao Nome do SENHOR, e foi a Jerusalém a fim de averiguar sua sabedoria mediante uma série de questionamentos complicados.'),(289020,10,11,10,2,'Quando chegou, acompanhada de uma enorme caravana, com camelos carregados de especiarias, grande quantidade de ouro e pedras preciosas, colocou diante de Salomão todas as indagações que havia preparado.'),(289021,10,11,10,3,'Salomão respondeu tranquilamente a todas as questões; nenhuma lhe foi tão difícil que não pudesse esclarecer.'),(289022,10,11,10,4,'Constatado assim, toda a sabedoria de Salomão, e observando atentamente o palácio que ele havia erguido,'),(289023,10,11,10,5,'os alimentos que eram servidos à mesa, o alojamento destinado aos seus oficiais, os criados e copeiros do rei, todos uniformizados, e os holocaustos que Salomão realizava no Templo de <i>Yahweh</i>, a visitante ficou maravilhada.'),(289024,10,11,10,6,'Então ela declarou ao rei: ´De fato, tudo quanto tenho ouvido em meu país acerca de tuas grandiosas realizações e de tua notável sabedoria é verdade!'),(289025,10,11,10,7,'Contudo, eu pessoalmente não acreditava no que diziam, até ver com meus próprios olhos. E, portanto, posso afirmar que não me comunicaram nem a metade da realidade; tu ultrapassas em muito o que me transmitiram, tanto em sabedoria como em riqueza.'),(289026,10,11,10,8,'Felizes as tuas mulheres, felizes estes teus servos, que estão continuamente na tua presença e ouvem a tua sabedoria!'),(289027,10,11,10,9,'Bendito seja o SENHOR, o teu Deus, que se agradou de ti e te colocou no trono de Israel. Por causa do amor leal e eterno do SENHOR para com Israel, Ele te elevou à majestade e te fez rei, para estabelecer a justiça e tudo o que é verdadeiro!`'),(289028,10,11,10,10,'Então ela presenteou o rei com quatro mil e duzentos quilos de ouro e grande quantidade de especiarias e pedras preciosas. Jamais se viu chegar em Israel tamanho carregamento de especiarias quanto o que a rainha de Sabá trouxe e ofereceu ao rei Salomão.'),(289029,10,11,10,11,'A frota de Hirão, que trazia ouro de Ofir, também trouxe dali madeira nobre de sândalo em grande quantidade e pedras preciosas.'),(289030,10,11,10,12,'O rei usou este carregamento de sândalo para produzir balaústres para o Templo, como também harpas e alaúdes para os cantores. Até o dia de hoje nunca mais foi trazida nem vista madeira de sândalo como aquela.'),(289031,10,11,10,13,'O rei Salomão presenteou à rainha de Sabá com tudo o que ela desejou levar para sua terra, tudo quanto solicitou ao rei isto ganhou, além do que lhe dera por sua generosidade real. E assim ela retornou satisfeita para seu país com os seus servos.'),(289032,10,11,10,14,'O peso do ouro que chegava às mãos de Salomão, anualmente, era de vinte e três mil e trezentos quilos,'),(289033,10,11,10,15,'além dos impostos e taxas que eram pagos por mercadores e comerciantes em geral, por todos os reis da Arábia e pelos governadores do país.'),(289034,10,11,10,16,'O rei Salomão mandou produzir duzentos grandes escudos em ouro batido, e foram utilizados três quilos e seiscentos gramas de ouro puro para folhear cada um.'),(289035,10,11,10,17,'O rei também ordenou que fossem feitos trezentos escudos pequenos e folheados com um quilo e oitocentos gramas de ouro batido em cada escudo. E o rei mandou colocar todos esses escudos no Palácio do Bosque no Líbano.'),(289036,10,11,10,18,'Salomão mandou fazer ainda um grande trono de marfim revestido de ouro puro.'),(289037,10,11,10,19,'Esse trono tinha seis degraus, um espaldar arredondado na parte superior, braços de cada lado do assento e a escultura de dois leões em pé próximos a cada um dos braços do trono.'),(289038,10,11,10,20,'Havia também doze leões nos seis degraus, um em cada ponta de cada degrau. Nada igual havia sido produzido em nenhum outro reino conhecido.'),(289039,10,11,10,21,'Todas as taças usadas na corte do rei Salomão eram de ouro, bem como todos os utensílios do Palácio do Bosque do Líbano. Não havia nada de prata, pois a prata não tinha grande valor comercial nos dias de Salomão.'),(289040,10,11,10,22,'Efetivamente o rei controlava uma frota de <i>Tarsis</i>, navios mercantes, que navegavam juntamente com os navios de Hirão. De três em três anos, a frota de navios mercantes retornava, trazendo ouro e prata, marfim e animais exóticos, como macacos e pavões.'),(289041,10,11,10,23,'O rei Salomão tornou-se o homem mais rico e mais sábio de todos os reis sobre a terra.'),(289042,10,11,10,24,'Todo o mundo queria ser recebido por Salomão para ouvir a sabedoria que Deus lhe tinha posto no coração,'),(289043,10,11,10,25,'e cada pessoa recebida em audiência, ano após ano, trazia o seu presente: objetos de prata, e obras em ouro puro, roupas finas, armas poderosas, perfumes raros, especiarias e muitos cavalos e mulas.'),(289044,10,11,10,26,'Salomão também acumulou muitos carros e cavaleiros, de modo que se chegou a contar mil e quatrocentos carros e doze mil cavaleiros. Posicionou um determinado contingente em algumas cidades estratégicas e a outra parte da guarnição permaneceu perto dele, em Jerusalém.'),(289045,10,11,10,27,'O rei tornou a prata tão comum em Jerusalém quanto as pedras, e os cedros, quanto os sincômoros das campinas, a figueira dos frutos desprezados.'),(289046,10,11,10,28,'Os cavalos de Salomão eram importados do Egito e de <i>Keve</i>, Cilícia; onde os agentes do rei negociavam os preços e os compravam.'),(289047,10,11,10,29,'Traziam do Egito um carro por sete quilos e duzentos gramas de prata, e um cavalo por um quilo e oitocentos gramas, e os exportavam para todos os reis dos hititas e dos arameus.'),(289048,10,11,11,1,'Além da filha de Faraó, o rei Salomão amou muitas mulheres estrangeiras: moabitas, amonitas, edomitas, sidônias e heteias,'),(289049,10,11,11,2,'todas pertencentes às nações sobre as quais o SENHOR ordenara expressamente aos filhos de Israel: ´Vós não entrareis em contato com eles e eles não entrarão em contato convosco; pois, certamente, no dia em que isto ocorrer desviarão o vosso coração para seguir os seus deuses e divindades!` Contudo, Salomão apaixonou-se por elas e as tomou por esposas.'),(289050,10,11,11,3,'Ele teve setecentas esposas, princesas, e trezentas concubinas; e suas mulheres o levaram a afastar seu coração do caminho de Deus.'),(289051,10,11,11,4,'E à medida que Salomão ia se tornando idoso, suas mulheres o influenciaram decisivamente a seguir seus deuses e divindades, e o coração de Salomão já não era totalmente dedicado a <i>Yahweh</i>, o SENHOR, o seu Deus, como fora o coração do seu pai Davi. 1'),(289052,10,11,11,5,'Então Salomão deixou-se seduzir e seguiu a <i>Ashtoret</i>, Astarote, deusa dos sidônios, e a <i>Moleh</i>, Moloque, o abominável e repugnante deus dos amonitas.'),(289053,10,11,11,6,'Assim, Salomão praticou o que era mau perante o SENHOR e não procurou seguir as orientações de Deus de todo o coração, como procedeu Davi, seu pai.'),(289054,10,11,11,7,'Nessa época, Salomão construiu um altar em homenagem a <i>Kemosh</i>, Camos, o odioso e nefasto deus dos moabitas, sobre o monte ao lado de Jerusalém, e a Moloque, abominação dos amonitas.'),(289055,10,11,11,8,'Fez o mesmo para todas as suas mulheres estrangeiras, que ofereciam incenso e sacrifícios aos seus deuses e divindades.'),(289056,10,11,11,9,'Então <i>Yahweh</i> se indignou contra as atitudes de Salomão, porquanto o seu coração se desviara do SENHOR Deus de Israel, que lhe aparecera e advertira duas vezes,'),(289057,10,11,11,10,'e lhe ordenara terminantemente que não cultuasse e seguisse a qualquer outra divindade. Salomão, contudo, acabou não obedecendo ao que o SENHOR lhe havia mandado.'),(289058,10,11,11,11,'E, por isso, o SENHOR sentenciou a Salomão, determinando: ´Considerando que este é o teu coração e a tua atitude, visto que não guardaste a minha aliança e os meus decretos que te ordenei, certamente tirarei de ti este reino e o darei a teu servo.'),(289059,10,11,11,12,'Porém, unicamente por amor a Davi, teu pai, não o farei enquanto viveres. Eu o tirarei da mão do teu filho.'),(289060,10,11,11,13,'Mesmo assim, não lhe tomarei o reino todo, mas deixarei ao teu filho uma tribo, por amor e consideração a Davi, meu servo, e por amor a Jerusalém, a Cidade que escolhi!`'),(289061,10,11,11,14,'Então <i>Yahweh</i> levantou contra Salomão um adversário, Hadade, o edomita, que pertencia a família real de Edom.'),(289062,10,11,11,15,'Depois que Davi vencera Edom, Joabe, general do exército, foi para lá a fim de sepultar os mortos e matou todos os homens de Edom.'),(289063,10,11,11,16,'Joabe ficou ali seis meses com todo o povo de Israel, até que exterminou todo homem sobre as terras de Edom.'),(289064,10,11,11,17,'Então Hadade fugiu para o Egito com alguns dos oficiais edomitas que haviam servido a seu pai. Ele era ainda um menino nesse tempo.'),(289065,10,11,11,18,'Eles partiram de Midiã e se dirigiram a Parã. Lá juntaram alguns homens e foram ao Egito, até a presença do Faraó, rei do Egito, que concedeu uma casa e terras a Hadade e lhe forneceu mantimentos.'),(289066,10,11,11,19,'O Faraó agradou-se tanto de Hadade que lhe deu em casamento a irmã de sua própria esposa, a rainha <i>Tahpenes</i>, Tafnes.'),(289067,10,11,11,20,'A irmã de Tafnes lhe deu um filho, que recebeu o nome de <i>Guenuvat</i>, Genubate, que fora criado por Tafnes no palácio real. Ali Genubate viveu e foi educado com os próprios filhos do Faraó.'),(289068,10,11,11,21,'Enquanto estava no Egito, Hadade ficou sabendo que Davi adormecera com seus pais e que Joabe, comandante do exército, havia também morrido, e solicitou a Faraó: ´Deixa-me partir, porquanto desejo retornar para minha própria terra.`'),(289069,10,11,11,22,'Ao que Faraó contestou: ´Que te falta na minha casa para desejares voltar para a tua terra?` E prontamente respondeu Hadade: ´Nada! Todavia, permita-me partir` .'),(289070,10,11,11,23,'E Deus fez surgir um outro inimigo contra Salomão: Rezom, filho de Eliada, que tinha fugido do seu senhor, Hadadezer, rei de Zobá.'),(289071,10,11,11,24,'Quando Davi dizimou o exército de Zobá, Rezom juntou alguns homens e tornou-se chefe de um bando de revoltosos. Eles partiram para Damasco, onde se estabeleceram e tomaram o controle.'),(289072,10,11,11,25,'Rezom foi adversário de Israel durante todo o reinado de Salomão, e isto além de todo o mal que Hadades realizou. Ele era inimigo de Israel e reinava sobre a Síria.'),(289073,10,11,11,26,'Também Jeroboão, filho de Nebate, efraimita de Zeredá, servo de Salomão, rebelou-se contra o rei; sua mãe chamava-se <i>Tseruá</i>, Zerua e era viúva.'),(289074,10,11,11,27,'Ele se amotinou contra o rei porque Salomão tinha construído o Milo, o aterro do lado leste da cidade de Jerusalém, e fechado a brecha do muro da cidade de Davi, seu pai.'),(289075,10,11,11,28,'Jeroboão era homem valente, talentoso e competente. Quando Salomão viu que este jovem era bom trabalhador, encarregou-o de coordenar todos aqueles que realizavam trabalho forçado e que pertenciam às tribos de José.'),(289076,10,11,11,29,'Naquela época, Jeroboão partiu de Jerusalém, e <i>Ahiá,</i> Aías, o profeta de Siló, que estava usando uma capa nova, encontrou-se com ele no caminho.'),(289077,10,11,11,30,'Então Aías agarrou sua própria capa com toda a força e a rasgou em doze pedaços.'),(289078,10,11,11,31,'E voltando-se para Jeroboão declarou: ´Toma para ti dez pedaços, pois assim diz <i>Yahweh,</i> o SENHOR, Deus de Israel: ´Eis que vou arrancar o reino das mãos de Salomão e te darei dez tribos.'),(289079,10,11,11,32,'Contudo, ele ainda ficará com uma tribo, como demonstração do meu amor para com meu servo Davi e para com Jerusalém, a cidade que escolhi dentre todas as tribos de Israel.'),(289080,10,11,11,33,'Agirei deste modo porquanto Salomão e seu reino me abandonaram e preferiram adorar Astarote, a deusa dos sidônios, Camos, deus dos moabitas, e Moloque, deus dos amonitas, e não buscaram andar nos meus caminhos, nem fizeram o que eu aprovo, nem obedeceram aos meus estatutos e os meus mandamentos, como fez Davi, pai de Salomão.'),(289081,10,11,11,34,'No entanto, não tirarei da sua mão o reino todo. Eu o deixarei governar durante todos os dias da sua vida sobre a terra, por amor a meu servo Davi, a quem escolhi, o qual guardou os meus decretos e as minhas ordenanças.'),(289082,10,11,11,35,'Porém tirarei o reino da mão de seu filho e darei a ti as dez tribos.'),(289083,10,11,11,36,'E darei uma tribo a seu filho, para que meu servo Davi sempre tenha uma lâmpada diante de mim em Jerusalém, cidade que separei afetuosamente para ali estabelecer o meu Nome.'),(289084,10,11,11,37,'Quanto a ti, Eu mesmo te levantarei e farei reinar sobre tudo o que teu coração desejar, e serás rei sobre Israel.'),(289085,10,11,11,38,'Se atentares para tudo o que Eu te ordenar, andares pelos meus caminhos e praticares o que é justo e certo aos meus olhos, obedecendo às minhas orientações e os meus mandamentos, como fez meu servo Davi, Eu mesmo estarei contigo e firmarei para ti uma dinastia perene e te concederei Israel, como procedi com Davi.'),(289086,10,11,11,39,'Portanto, humilharei os descendentes de Davi, por esse motivo, mas não para sempre!`'),(289087,10,11,11,40,'Mais tarde, Salomão procurou matar Jeroboão, mas este conseguiu fugir para o Egito, para Sisaque, rei do Egito, onde se refugiou até a morte do rei Salomão.'),(289088,10,11,11,41,'Quanto aos demais acontecimentos que permearam o reinado de Salomão, tudo o que realizou e toda a sabedoria que demonstrou ao mundo, todos os seus grandes feitos estão escritos nos registros históricos de Salomão.'),(289089,10,11,11,42,'O tempo que o rei Salomão governou em Jerusalém sobre todo o Israel foi quarenta anos.'),(289090,10,11,11,43,'E Salomão repousou com seus antepassados e foi sepultado na Cidade de Davi, seu pai. E seu filho <i>Rehavam</i>, Roboão sucedeu seu trono.'),(289091,10,11,12,1,'Roboão partiu para a cidade de Siquém, onde todos os israelitas já haviam se reunido com o objetivo de proclamá-lo rei.'),(289092,10,11,12,2,'Logo que Jeroboão, filho de Nebate, que estava refugiado no Egito, para onde havia fugido do rei Salomão, tomou conhecimento disso, regressou das terras do Egito,'),(289093,10,11,12,3,'de onde mandaram chamá-lo. Jeroboão e toda a comunidade de Israel vieram e pleitearam junto a Roboão:'),(289094,10,11,12,4,'´Teu pai tornou pesado o nosso jugo; agora, alivia a dura servidão e a pesada canga que teu pai nos impôs, e nós te serviremos de bom grado!`'),(289095,10,11,12,5,'Mas ele lhes replicou: ´Esperai três dias e depois voltai a mim` . E o povo foi-se embora.'),(289096,10,11,12,6,'O rei Roboão consultou os anciãos e conselheiros que haviam auxiliado seu pai Salomão durante sua vida, e questionou: ´Que me aconselhas a responder a este povo?`'),(289097,10,11,12,7,'E eles lhe sugeriram: ´Se hoje te sujeitares à vontade deste povo, se te submeteres a lhes dirigires palavras de compreensão e cooperação, então eles serão para sempre teus servidores`.'),(289098,10,11,12,8,'Contudo, ele rejeitou o bom conselho que os anciãos lhe deram e foi em busca da opinião dos jovens que foram seus companheiros de infância e agora o assessoravam.'),(289099,10,11,12,9,'Indagou-lhes: ´Que aconselhais que se responda a este povo que me trouxe esta solicitação: ´Alivia o jugo que teu pai colocou sobre nossas costas`?`'),(289100,10,11,12,10,'Prontamente os jovens que haviam sido educados e crescido com ele afirmaram: ´Eis o que dirás a este povo que te reclamou: ´Teu pai tornou pesado o nosso jugo, mas tu podes aliviar o nosso fardo!` Ora, eis o que deves responder: ´Meu dedo mínimo é mais grosso do que a cintura do meu pai!'),(289101,10,11,12,11,'Sendo assim, meu pai vos sobrecarregou com um jugo pesado, mas eu aumentarei ainda o vosso fardo; meu pai vos castigou com açoites, eu, todavia, vos açoitarei com chicotes com pontas de ferro, os escorpiões!``'),(289102,10,11,12,12,'Jeroboão e todo o povo se apresentaram perante Roboão, no terceiro dia, de acordo com a ordem que ele dera: ´Voltai a mim daqui três dias`.'),(289103,10,11,12,13,'Porém o rei respondeu duramente ao povo, rejeitando totalmente o conselho dos anciãos e experientes conselheiros.'),(289104,10,11,12,14,'E, seguindo a opinião de seus jovens amigos e assessores, declarou ao povo: ´Meu pai tornou vosso jugo pesado, eu o farei ainda mais difícil: meu pai vos castigou com açoites, mas eu vos repreenderei mediante chicotes com pontas de ferro, os escorpiões!`'),(289105,10,11,12,15,'Assim, o rei não ouviu o povo; porquanto era uma disposição do próprio <i>Yahweh</i> que assim fosse, a fim de cumprir a Palavra que Ele revelará a Jeroboão, filho de Nebate, por intermédio do silonita Aías.'),(289106,10,11,12,16,'Então, quando todo o Israel compreendeu que o rei se recusava a ouvir o seu clamor, declararou-lhe: ´Que temos nós com Davi? Não temos herança com o filho de Jessé! Ide para tuas tendas, ó Israel! Cuida de tua casa, ó Davi! Assim, cada homem de Israel retornou à sua casa.'),(289107,10,11,12,17,'Entretanto, quanto aos israelitas que moravam nas cidades de Judá, Roboão continuou reinando sobre eles.'),(289108,10,11,12,18,'O rei Roboão enviou-lhes <i>Adoram</i>, Adorão, encarregado dos trabalhos forçados; e todo o Israel o apedrejou, e ele morreu. Mas o rei Roboão conseguiu subir em sua carruagem e fugir para Jerusalém.'),(289109,10,11,12,19,'Deste modo, Israel se rebelou contra a dinastia de Davi e assim permanece até nossos dias.'),(289110,10,11,12,20,'Quando todo o Israel soube que Jeroboão tinha voltado, mandaram chamá-lo para encontrar a comunidade, e eles o proclamaram rei sobre todo o Israel; e não houve ninguém que seguisse a dinastia de Davi, senão somente a tribo de Judá.'),(289111,10,11,12,21,'Quando Roboão voltou a Jerusalém, convocou toda a casa de Judá e a tribo de Benjamim, num todo de cento e oitenta mil guerreiros de <i>escol</i>, elite, de toda a tribo de Judá e Benjamim para lutarem contra a casa de Israel, a fim de restituírem o reino a Roboão, filho de Salomão.'),(289112,10,11,12,22,'Mas a Palavra de Deus veio a <i>Shemaiá</i>, Semaías, homem de Deus, nestes termos:'),(289113,10,11,12,23,'´Fala a Roboão, filho de Salomão, rei de Judá, a toda a casa de Judá, a Benjamim e ao restante do povo:'),(289114,10,11,12,24,'Assim fala <i>Yahweh</i>: Não subais para guerrear contra vossos irmãos, os filhos de Israel; volte cada um para sua casa, pois o que aconteceu foi por minha vontade!` Eles obedeceram à ordem de <i>Yahweh</i> e regressaram, assim como o SENHOR lhes havia orientado expressamente.'),(289115,10,11,12,25,'<i>Iarovam</i>, Jeroboão fortificou a cidade de <i>Shehém</i>, Siquém na região montanhosa de Efraim, e habitou ali; mais tarde, partiu dali e construiu <i>Penuel,</i> Peniel.'),(289116,10,11,12,26,'Então Jeroboão refletiu consigo mesmo: ´Desse jeito, o reino pode voltar à casa de Davi.'),(289117,10,11,12,27,'Se este povo continua subindo ao Templo de <i>Yahweh</i>, em Jerusalém, para oferecer sacrifícios, o coração do povo se voltará para o seu senhor, <i>Rehavam</i>, Roboão, rei de Judá, e acabará por me matar` .'),(289118,10,11,12,28,'Depois de ter recebido alguns conselhos, o rei fez dois bezerros de ouro e declarou ao povo: ´Ó Israel, já chega de subires a Jerusalém; aqui estão teus deuses e divindades que te tiraram da terra do Egito!`'),(289119,10,11,12,29,'Erigiu um bezerro em <i>Bet-El</i>, Betel, e o outro colocou em <i>Dan</i>, Dã.'),(289120,10,11,12,30,'E, com esta atitude, todo o povo veio a cometer pecado, porquanto passou a ir até a cidade de Dã para adorar e cultuar aquele bezerro.'),(289121,10,11,12,31,'Jeroboão também construiu altares idólatras e designou sacerdotes dentre o povo, apesar de não serem levitas.'),(289122,10,11,12,32,'Jeroboão celebrou uma festa no oitavo mês, no décimo quinto dia do mês, à semelhança da que se celebrava em Judá, e subiu ao altar. Assim fez ele em Betel, sacrificando em louvor aos bezerros que mandara construir e estabeleceu em Betel os sacerdotes dos lugares altos que instituíra.'),(289123,10,11,12,33,'E, no dia quinze do oitavo mês, subiu ao altar que havia feito em Betel e ali sacrificou. Assim, determinou uma festa para os israelitas, numa data que arbitrariamente escolheu segundo as intenções do seu coração, e sacrificou no altar, queimando incenso.'),(289124,10,11,13,1,'E eis que um homem de Deus chegou de Judá a Betel, por ordem de <i>Yahweh</i>, no momento em que Jeroboão estava em pé diante do altar para queimar incenso,'),(289125,10,11,13,2,'e, por determinação de <i>Yahweh</i>, gritou contra o altar esta condenação: ´Altar, altar! Assim fala <i>Yahweh</i>, o SENHOR: Eis que na casa de Davi nascerá um filho chamado Josias, que imolará sobre ti os sacerdotes dos altares idólatras que, hoje queimam incenso aqui, e ossadas humanas serão queimadas sobre ti mesmo!`'),(289126,10,11,13,3,'Naquele mesmo dia, deu ele um sinal, afirmando: ´Este é o sinal de que <i>Yahweh</i> falou: O altar se partirá, e toda a cinza que está sobre ele se derramará!`'),(289127,10,11,13,4,'Quando o rei Jeroboão ficou sabendo o que o homem de Deus bradava contra o altar de Betel, estendeu a mão e exclamou: ´Prendei-o!` Entretanto, o braço que estendera contra o homem de Deus ficou paralisado como se tivesse secado, de modo que ele não conseguiu mais recolhê-lo.'),(289128,10,11,13,5,'Em seguida, o altar se partiu, e toda a cinza se derramou do altar, exatamente de acordo com o sinal que o homem de Deus havia profetizado por ordem do SENHOR.'),(289129,10,11,13,6,'Então o rei rogou ao homem de Deus: ´Aplaca, eu te suplico, a ira de <i>Yahweh,</i> teu Deus, e ora por mim para que meu braço volte a ser o que era!` O homem de Deus orou ao SENHOR, e o braço do rei recuperou-se e voltou ao normal.'),(289130,10,11,13,7,'E o rei convidou o homem de Deus: ´Vem comigo à minha casa para te alimentares e refazeres tuas forças e te recompensarei!`'),(289131,10,11,13,8,'Mas o homem de Deus replicou ao rei: ´Mesmo que me desses a metade do teu reino, eu não seguiria em tua companhia, tampouco comeria pão, nem saciaria minha sede neste lugar.'),(289132,10,11,13,9,'Porquanto recebi de <i>Yahweh</i> esta ordem: ´Nada comerás, nem beberás, nem voltarás pelo mesmo caminho por onde fores!`'),(289133,10,11,13,10,'E o homem de Deus retornou por outro caminho, sem passar segunda vez pelo caminho que o conduzirá até Betel.'),(289134,10,11,13,11,'Em Betel morava um profeta já idoso. Seus filhos vieram contar-lhe tudo o que o homem de Deus havia realizado naquele dia em Betel; e compartilharam também as palavras que o homem de Deus havia dito ao rei.'),(289135,10,11,13,12,'Então seu pai lhes indagou: ´Em que direção ele seguiu?` E os filhos lhe mostraram o caminho que tomara o homem de Deus que viera de Judá.'),(289136,10,11,13,13,'Solicitou o profeta a seus filhos: ´Selai o jumento!` E eles lhe selaram o jumento e o pai montou.'),(289137,10,11,13,14,'Partiu em busca do homem de Deus e encontrou-o sentado debaixo de um grande Carvalho, aproximou-se e perguntou-lhe: ´És tu o homem de Deus vindo de Judá?` E ele respondeu: ´Sim`.'),(289138,10,11,13,15,'E, em seguida, o profeta o convidou: ´Vem comigo à minha casa para comer alguma coisa.`'),(289139,10,11,13,16,'Mas o homem de Deus recusou, explicando: ´Não posso voltar contigo, nem entrar em tua casa; tampouco poderei comer pão, nem beber água contigo neste lugar;'),(289140,10,11,13,17,'porque assim me foi ordenado pela Palavra de <i>Yahweh</i>: ´Ali não comas pão, nem bebas água, tampouco retornes pelo caminho por onde vieste!`'),(289141,10,11,13,18,'Contudo, o homem idoso lhe respondeu: ´Eu também sou profeta como tu, e um anjo me falou por ordem do SENHOR: Faze-o voltar comigo à tua casa, para que coma pão e beba água. Todavia o velho profeta não estava dizendo a verdade.'),(289142,10,11,13,19,'Diante disso, o homem de Deus voltou com ele, comeu pão em sua casa e saciou a sede que sentia.'),(289143,10,11,13,20,'Quando estavam assentados à mesa, a Palavra do SENHOR veio ao profeta idoso que havia feito o homem retornar;'),(289144,10,11,13,21,'e ele clamou ao homem de Deus que tinha vindo de Judá: ´Assim fala <i>Yahweh</i>! Por que foste rebelde à Palavra de <i>Yahweh</i> e não cumpriste a ordem que te dera o SENHOR teu Deus,'),(289145,10,11,13,22,'mas voltaste, comeste e saciaste a tua sede no lugar sobre o qual te havia prevenido: ´Não comerás, nem beberás ali`. Por isso, o teu cadáver não será sepultado no túmulo de teus antepassados!`'),(289146,10,11,13,23,'Assim que o homem de Deus terminou de comer e beber, o profeta idoso selou seu jumento para ele.'),(289147,10,11,13,24,'No caminho, um leão o atacou e o matou, mas seu corpo não foi destruído, ficou estendido no chão, ao lado do leão e do jumento.'),(289148,10,11,13,25,'Algumas pessoas que passaram por aquele caminho observaram o cadáver estendido ali, com o leão ao lado, e foram correndo informar a todos na cidade onde o velho profeta vivia.'),(289149,10,11,13,26,'Assim que soube do fato, o profeta exclamou: ´Certamente trata-se do homem de Deus que desafiou a Palavra de <i>Yahweh</i>! Porquanto o SENHOR o entregou ao leão, que o feriu de morte, exatamente como a Palavra de <i>Yahweh</i> o tinha advertido!`'),(289150,10,11,13,27,'Então o profeta ordenou aos seus filhos: ´Selai para mim o jumento!` E eles prontamente o selaram.'),(289151,10,11,13,28,'Partiu o profeta e logo encontrou o cadáver do homem estendido no caminho, com o jumento e o leão ao lado; o leão não tinha devorado o corpo daquele homem, nem atacado o jumento.'),(289152,10,11,13,29,'Ergueu o cadáver do homem de Deus, colocou-o sobre o jumento e conduziu-o para a cidade onde morava, para as lamentações fúnebres e sepultamento.'),(289153,10,11,13,30,'O profeta idoso enterrou o corpo do homem de Deus em seu próprio túmulo; e choraram por ele, exclamando: ´Ai, ai, irmão meu!`'),(289154,10,11,13,31,'Depois de tê-lo sepultado, encomendou a seus filhos: ´Quando eu morrer, sepultai-me no mesmo túmulo em que foi sepultado o homem de Deus; depositareis os meus ossos junto aos ossos dele.'),(289155,10,11,13,32,'Porque, em verdade vos asseguro, que se cumprirá toda a Palavra que este homem profetizou por ordem de <i>Yahweh</i>, o SENHOR, contra o altar de Betel e contra todos os altares idólatras das cidades de Samaria!`'),(289156,10,11,13,33,'Mesmo depois destes eventos, Jeroboão não se converteu do seu procedimento maldoso, mas continuou a designar dentre o povo e a seu bel-prazer sacerdotes para ministrarem nos altares idólatras que erguia em toda parte. Jeroboão consagrava para esses altares todo aquele que tivesse a ambição de virar sacerdote.'),(289157,10,11,13,34,'Portanto, esse foi o pecado da família de Jeroboão, que provocou a sua queda e o seu extermínio de sobre a face da terra.'),(289158,10,11,14,1,'Por aquele tempo, o filho do rei Jeroboão, que se chamava <i>Aviam</i>, Abião, ficou muito doente.'),(289159,10,11,14,2,'Então Jeroboão solicitou à sua esposa: ´Levanta-te, veste um disfarce para não ser reconhecida como a mulher de Jeroboão, e vai a Siló, onde está o profeta Aías, aquele que me predisse que eu reinaria sobre todo este povo.'),(289160,10,11,14,3,'Leva contigo dez pães, bolos, um pote de mel e vai ter com ele; pergunta o que vai acontecer com nosso filho e ele lhe dará a resposta.'),(289161,10,11,14,4,'Assim fez a esposa de Jeroboão; levantou-se bem cedo, foi a Siló e entrou na casa de Aías. Ora, este não mais conseguia enxergar, porquanto a velhice já lhe paralisara os olhos.'),(289162,10,11,14,5,'Mas <i>Yahweh</i> lhe dissera: ´Eis que aí vem a esposa de Jeroboão para te pedir um oráculo a respeito do filho, que está doente; e tu lhe dirás isso e isso. Ela virá fazendo-se passar por outra pessoa.`'),(289163,10,11,14,6,'Logo que Aías ouviu o barulho de seus passos junto à porta, disse: ´Entra, esposa de Jeroboão! Por que te disfarças assim? Pois eu fui enviado a ti com a missão de te entregar uma triste mensagem.'),(289164,10,11,14,7,'Portanto, volta e diz a Jeroboão: ´Assim diz <i>Yahweh</i>, o SENHOR, Deus de Israel: Eu te escolhi e exaltei entre o povo e te constituí líder sobre Israel, o meu povo!'),(289165,10,11,14,8,'Tirei o reino da família de Davi e o dei a ti. Contudo, tu não tens agido como o meu servo Davi, que guardou os meus mandamentos e me seguiu de todo o coração, buscando fazer somente o que era certo aos meus olhos;'),(289166,10,11,14,9,'mas tens praticado o mal, pior do que todos os que foram antes de ti. Chegaste ao ponto de construir para ti outros deuses e imagens de fundição para provocar-me à ira e viraste as costas para minha pessoa.'),(289167,10,11,14,10,'Por isso, farei vir a desgraça sobre a casa de Jeroboão. Matarei de Jeroboão até o último dos homens de sua família em Israel que são capazes de urinar na parede, seja escravo ou livre. Varrerei os descendentes de Jeroboão até o fim como se varre o esterco queimado até que não reste mais qualquer vestígio.'),(289168,10,11,14,11,'Dos que pertencem a Jeroboão, os cães comerão os que morrerem na cidade, e as aves do céu se fartarão com os que morrerem no campo. Assim falou <i>Yahweh</i>!`'),(289169,10,11,14,12,'Agora, pois, levanta-te e vai para a tua casa; quando entrares na cidade, o menino morrerá.'),(289170,10,11,14,13,'Todo o Israel o pranteará e o sepultará. Dos que pertencem a Jeroboão, este é o único que será sepultado, porque, só nele <i>Yahweh</i>, o SENHOR, Deus de Israel, percebeu algo de bom e agradável aos seus olhos.'),(289171,10,11,14,14,'<i>Yahweh</i> estabelecerá sobre Israel um rei que exterminará toda a casa de Jeroboão.'),(289172,10,11,14,15,'<i>Yahweh</i> fará Israel vacilar e tremer como o caniço que se agita na água; arrancará Israel desta boa terra que concedeu a seus antepassados e o dispersará do outro lado do Rio, o Eufrates, porque construiu e ergueu seus postes sagrados, provocando a ira de <i>Yahweh</i>. 1'),(289173,10,11,14,16,'Ele abandonará Israel por causa dos pecados que Jeroboão cometeu e que fez Israel cometer.`'),(289174,10,11,14,17,'Então a esposa de Jeroboão levantou-se, partiu e foi para Tirza. Assim que chegou à soleira da porta de casa, o menino morreu.'),(289175,10,11,14,18,'Sepultaram-no e todo o Israel o pranteou, como dissera <i>Yahweh</i> por intermédio de seu servo Aías, o profeta.'),(289176,10,11,14,19,'O restante da história de Jeroboão, as guerras que fez e seu governo, tudo isso está escrito no Livro das Crônicas dos Reis de Israel.'),(289177,10,11,14,20,'O tempo que Jeroboão reinou foi vinte e dois anos. Ele descansou com seus pais. E o seu filho Nadabe foi o seu sucessor.'),(289178,10,11,14,21,'Roboão, filho de Salomão, tornou-se rei de Judá; tinha quarenta e um anos de idade quando subiu ao trono e reinou dezessete anos em Jerusalém, a Cidade que <i>Yahweh</i> escolhera entre todas as tribos de Israel para nela estabelecer o seu Nome. A mãe de Roboão se chamava Naamá, e era da nação de Amom.'),(289179,10,11,14,22,'O povo de Judá pecou, fazendo o que era mal aos olhos de <i>Yahweh</i>, e deu ainda mais motivos para Ele ficar irado do que todos os seus antepassados já haviam dado.'),(289180,10,11,14,23,'Eles também construíram para seus cultos: altares idólatras, colunas sagradas e postes dedicados às divindades sobre todos os montes e debaixo de todas as grandes e frondosas árvores.'),(289181,10,11,14,24,'Havia em todo país até prostitutos culturais e o povo se envolvia em todo tipo de prática abominável comum nas nações que <i>Yahweh</i> havia expulsado de diante dos filhos de Israel.'),(289182,10,11,14,25,'No quinto ano do rei Roboão, o rei do Egito, <i>Shishac</i>, Sisaque, atacou Jerusalém.'),(289183,10,11,14,26,'Apoderou-se dos tesouros do Templo de <i>Yahweh</i> e das riquezas que haviam no palácio real, levando tudo, até mesmo todos os escudos de ouro batido que Salomão mandara fazer.'),(289184,10,11,14,27,'Para substituí-los, o rei Roboão mandou trazer escudos de bronze e os confiou aos chefes dos guardas, que vigiavam a porta do palácio real.'),(289185,10,11,14,28,'Cada vez que o rei ia ao Templo de <i>Yahweh</i>, os guardas vinham e os tomavam e, depois, os devolviam à sala dos guardas.'),(289186,10,11,14,29,'Todos os demais acontecimentos notáveis do reinado de Roboão, e tudo o que realizou, estão escritos nos registros históricos dos reis de Judá.'),(289187,10,11,14,30,'Houve guerra contínua entre Roboão e Jeroboão.'),(289188,10,11,14,31,'Roboão adormeceu com seus antepassados e foi enterrado na Cidade de Davi; sua mãe era amonita e se chamava Naamá. E <i>Aviam</i>, Abião, seu filho reinou em seu lugar.'),(289189,10,11,15,1,'No ano dezoito do reinado de Jeroboão, filho de Nebate, em Israel, Abião se tornou rei de Judá.'),(289190,10,11,15,2,'Ele governou durante três anos em Jerusalém. A mãe dele se chamava Maacá e era filha de Absalão.'),(289191,10,11,15,3,'Ele repetiu todos os pecados que seu pai havia cometido antes dele; não foi íntegro para com o SENHOR, seu Deus, como foi Davi seu antepassado.'),(289192,10,11,15,4,'Mas, por amor a Davi, o SENHOR lhe deu uma lâmpada, um filho, em Jerusalém, como linhagem e sucessão real, fortalecendo assim Jerusalém.'),(289193,10,11,15,5,'Pois Davi fez o que o SENHOR aprova e não deixara de obedecer a nenhum dos mandamentos do SENHOR durante todos os dias da sua vida, exceto no caso de Urias, o hitita.'),(289194,10,11,15,6,'E houve guerra entre Roboão e Jeroboão todos os dias da vida de Roboão.'),(289195,10,11,15,7,'Os demais atos de <i>Aviam</i>, Abião e todas os seus feitos estão registrados no Livro das Crônicas dos Reis de Judá. Também houve guerra entre Abião e Jeroboão.'),(289196,10,11,15,8,'E Abião repousou com seus pais, e o sepultaram na Cidade de Davi. E o seu filho Asa foi o seu sucessor.'),(289197,10,11,15,9,'No vigésimo ano de Jeroboão, rei de Israel, <i>Assá</i>, Asa iniciou seu reinado em Judá,'),(289198,10,11,15,10,'e reinou quarenta e um anos em Jerusalém. Sua avó se chamava Maaca e era filha de Absalão.'),(289199,10,11,15,11,'Asa, agiu de modo reto diante de <i>Yahweh,</i> como Davi, seu antepassado.'),(289200,10,11,15,12,'Porque tirou da terra os prostitutos culturais, conhecidos como sodomitas, e destruiu todos os ídolos que seus pais haviam erguido.'),(289201,10,11,15,13,'Destituiu sua própria avó Maaca da autoridade de rainha-mãe, porquanto ela havia construído um abominável objeto de culto para servir de ídolo sagrado. Ele queimou este poste ídolo próximo ao ribeiro de Cedrom.'),(289202,10,11,15,14,'Contudo, Asa não removeu os altares das colinas, embora seu coração tenha sido totalmente dedicado a <i>Yahweh</i> durante toda a sua vida.'),(289203,10,11,15,15,'Ele trouxe para o Templo de <i>Yahweh</i> os objetos que seu pai havia consagrado e os objetos que ele mesmo dedicara: prata, ouro e vasos.'),(289204,10,11,15,16,'E houve uma grande batalha entre <i>Assá</i>, Asa e <i>Bashá</i>, Baasa, rei de Israel, durante todo o seu reinado.'),(289205,10,11,15,17,'Pois Baasa, rei de Israel, invadiu Judá e edificou a cidade de Ramá, para que ninguém pudesse sair nem entrar no território de Asa, rei de Judá.'),(289206,10,11,15,18,'Então, Asa tomou toda a prata e ouro que estavam depositados junto aos tesouros do Templo de <i>Yahweh</i>, e também os objetos valiosos do palácio real, e os entregou nas mãos de seus servos. O rei Asa os enviou a Ben-Hadade, filho de Tabrimom, filho de Heziom, rei da Síria, que vivia e governava em Damasco, com esta mensagem:'),(289207,10,11,15,19,'´Haja aliança entre mim e ti, entre meu pai e teu pai! Envio-te um presente de prata e ouro. Vai e rompe tua aliança com Baasa, rei de Israel, para que se retire do meu território!`'),(289208,10,11,15,20,'Ben-Hadade deu ouvidos ao rei Asa e enviou os chefes de seu exército contra as cidades de Israel; conquistou Ijom, Dã, Abel-Bete-Maaca e todo o Quinerete, a região próxima ao lago da Galileia, além de todo o território de Naftali.'),(289209,10,11,15,21,'Quando Baasa ficou sabendo disso, parou a construção de Ramá e permaneceu em Tirza.'),(289210,10,11,15,22,'Então, o rei Asa determinou em todo Judá que todos, sem exceção, trouxessem as pedras de Ramá e a madeira com que Baasa a edificava. Com esse material o rei Asa mandou construir Geba de Benjamim e Mispá.'),(289211,10,11,15,23,'O resto da história de Asa, toda a sua valentia e todos os seus atos, não estão todos registrados no Livro das Crônicas dos Reis de Judá? Contudo, na velhice, ele ficou enfermo dos pés.'),(289212,10,11,15,24,'Asa descansou com seus pais e foi sepultado com eles na Cidade de Davi, seu antepassado. E seu filho <i>Iehoshafat</i>, Josafá, tornou-se seu sucessor.'),(289213,10,11,15,25,'E <i>Nadav ben Iarovam</i>, Nadabe, filho de Jeroboão, tornou-se rei de Israel no segundo ano do reinado de Asa, rei de Judá, e governou dois anos sobre Israel.'),(289214,10,11,15,26,'Entretanto, praticou o que o SENHOR reprova, trilhando nos caminhos do seu pai e, no pecado que ele tinha induzido Israel a cometer.'),(289215,10,11,15,27,'Baasa, filho de Aías, da tribo de Issacar, conspirou contra ele e o feriu de morte em Gibeom, que pertencia aos filisteus; pois Nadabe e todo o Israel sitiavam Gibetom.'),(289216,10,11,15,28,'Baasa assassinou-o no terceiro ano do governo de Asa, rei de Judá, e reinou em seu lugar.'),(289217,10,11,15,29,'Logo que se tornou rei, massacrou toda a casa de Jeroboão, sem poupar ninguém, até ao extermínio, segundo a predição que <i>Yahweh</i> fizera por intermédio de seu servo Aías, o silonita.'),(289218,10,11,15,30,'Isso ocorreu por causa dos pecados que Jeroboão tinha praticado, e também havia levado o povo de Israel a cometer, a ponto de provocar a ira de <i>Yahweh</i>, o SENHOR Deus de Israel.'),(289219,10,11,15,31,'Todos os demais atos históricos de Nadabe e tudo o que realizou estão escritos no Livro das Crônicas dos Reis de Israel.'),(289220,10,11,15,32,'Assim, houve guerra entre Asa e Baasa, rei de Israel, durante todos os seus dias.'),(289221,10,11,15,33,'No terceiro ano de Asa, rei de Judá, Baasa, filho de Aías, tornou-se rei sobre Israel em Tirza, e reinou durante vinte e quatro anos.'),(289222,10,11,15,34,'Ele praticou o que era mau perante<i>Yahweh</i>, seguindo o caminho de Jeroboão e nos erros que ele havia induzido Israel a pecar.'),(289223,10,11,16,1,'Então, a Palavra de <i>Yahweh</i> veio a <i>Iehu ben Hanani</i>, Jeú filho de Hanâni, contra Baasa, afirmando:'),(289224,10,11,16,2,'´Eu te ergui do pó e o fiz líder de Israel, o meu povo, mas preferiste seguir os caminhos de Jeroboão e induziu meu povo a fazer o que era mau e provocar minha ira por causa dos pecados deles.'),(289225,10,11,16,3,'Por isso, varrerei Baasa e sua casa; tornarei sua casa semelhante à de Jeroboão, filho de Nebate.'),(289226,10,11,16,4,'Todo membro da família de Baasa que morrer na cidade será devorado pelos cães; e o que morrer no campo será comido pelas aves do céu!`'),(289227,10,11,16,5,'O resto da história de Baasa, seus atos e realizações, estão escritos no Livro das Crônicas dos Reis de Israel.'),(289228,10,11,16,6,'Baasa adormeceu com seus pais e foi sepultado em Tirza. Então Elá, seu filho, reinou em seu lugar.'),(289229,10,11,16,7,'Além disso, por intermédio do profeta Jeú, filho de Hanâni, chegou a Palavra de <i>Yahweh</i> e foi transmitida a Baasa e à sua casa, não apenas por causa de todo o mal que fizera aos olhos do SENHOR, irritando-o grandemente com suas atitudes, tornando-se semelhante à família de Jeroboão, mas também por ter exterminado essa casa.'),(289230,10,11,16,8,'No vigésimo sexto ano de Asa, rei de Judá, Elá, filho de Baasa, começou a governar em Tirza sobre o povo de Israel e reinou dois anos.'),(289231,10,11,16,9,'Seu servo Zinri, chefe da metade de seus carros, conspirou contra ele. Estando ele em Tirza, bebendo e embriagando-se em casa de Arza, seu mordomo do palácio em Tirza.'),(289232,10,11,16,10,'Zinri entrou, feriu-o de morte, no vigésimo sétimo ano de Asa, rei de Judá; depois reinou no lugar dele.'),(289233,10,11,16,11,'Logo que se tornou rei e sentou-se no trono, massacrou toda a família de Baasa, sem lhe deixar vivo um só dentre todos os que urinam na parede, e matou também seus parentes e seu amigo.'),(289234,10,11,16,12,'Zinri exterminou toda a casa de Baasa, segundo fora predito de acordo com a Palavra de <i>Yahweh</i>, que Ele falara contra Baasa por intermédio do profeta Jeú,'),(289235,10,11,16,13,'por causa de todos os pecados que cometeram Baasa e Elá, seu filho, e fizeram Israel cometer, provocando a ira de <i>Yahweh</i>, o SENHOR Deus de Israel, mediante seus ídolos vãos.'),(289236,10,11,16,14,'Os demais atos de Elá e todos os seus feitos estão escritos nos registros históricos dos Reis de Israel.'),(289237,10,11,16,15,'No vigésimo sétimo ano do reinado de Asa em Judá, Zinri foi rei de todo o povo de Israel, em Tirza, durante sete dias. Os soldados israelitas estavam sitiando a cidade filisteia de Gibetom.'),(289238,10,11,16,16,'Quando o acampamento dos israelitas recebeu esta notícia: ´Zinri promoveu um motim e inclusive matou o rei!`, todo o Israel, na mesma hora, no acampamento, proclamou o comandante do exército, Onri, rei em Israel.'),(289239,10,11,16,17,'Onri e todo o Israel, com ele, deixaram Gibetom e vieram sitiar Tirza.'),(289240,10,11,16,18,'Quando Zinri percebeu que a cidade ia ser tomada, entrou no castelo do palácio real e o incendiou em torno de si e morreu,'),(289241,10,11,16,19,'por causa dos pecados que cometera, fazendo o que era mau diante de <i>Yahweh</i>, preferindo andar de acordo com os caminhos de Jeroboão, e agindo conforme os pecados que este cometera, fazendo Israel também pecar.'),(289242,10,11,16,20,'O resto da história de Zinri e a conspiração que ele tramou, não estão tudo escrito no Livro das Crônicas dos Reis de Israel?'),(289243,10,11,16,21,'Então o povo de Israel se dividiu: metade preferiu e apoiou Tibni, filho de Ginate, para proclamá-lo rei, e a outra metade defendia a proclamação de Onri ao trono.'),(289244,10,11,16,22,'Mas o partido de Onri prevaleceu sobre o de Tibni, filho de Ginate; de modo que Tibni morreu, e Onri reinou.'),(289245,10,11,16,23,'No ano trinta e um do reinado de Asa em Judá, Onri se tornou rei de Israel e governou doze anos. Nos seis primeiros anos ele administrou a partir de Tirza.'),(289246,10,11,16,24,'Ele comprou de <i>Shémer</i>, Sêmer a colina de Samaria, pelo valor correspondente a setenta quilos de prata, e construiu sobre este monte uma cidade fortificada e lhe deu o nome de <i>Shomron</i>, Samaria, em homenagem ao nome de Sêmer, o antigo proprietário dessa colina.'),(289247,10,11,16,25,'Contudo, Onri fez o que era mal aos olhos do SENHOR, superando com seus erros, em muito, a todos os seus antecessores.'),(289248,10,11,16,26,'Imitou em tudo a conduta de Jeroboão, filho de Nebate, e todos os pecados a que este conduzira Israel a praticar, irritando sobremaneira a <i>Yahweh</i>, o SENHOR Deus de Israel, com seus ídolos absolutamente inúteis.'),(289249,10,11,16,27,'Os demais atos de Onri e o seu poder estão descritos no registro histórico dos Reis de Israel.'),(289250,10,11,16,28,'Onri adormeceu com seus pais e foi sepultado em Samaria. Seu filho Acabe passou a reinar em seu lugar.'),(289251,10,11,16,29,'No ano trinta e oito do reinado de Asa em Judá, Acabe, filho de Onri, se tornou rei de Israel e governou durante vinte e dois anos em Samaria.'),(289252,10,11,16,30,'Ele fez o que era mau diante dos olhos de <i>Yahweh</i>, o SENHOR Deus de Israel. E todas as suas atitudes foram ainda piores do que qualquer um dos que haviam reinado antes dele.'),(289253,10,11,16,31,'Acabe considerou que não teria qualquer importância cometer os mesmos erros de Jeroboão, filho de Nebate, e fez pior, casou-se com <i>Izével bat Etbáal</i>, Jezabel, filha de Etbaal, rei dos sidônios, e passou a devotar seu culto ao deus Baal.'),(289254,10,11,16,32,'Ele ergueu um altar ao deus Baal no templo de Baal que também construíra em Samaria.'),(289255,10,11,16,33,'Em seguida mandou fazer um poste sagrado. De maneira que Acabe cometeu tantos atos abomináveis que conseguiu provocar a ira de <i>Yahweh</i>, o SENHOR Deus de Israel, muito mais do que todos os reis de Israel que o precederam.'),(289256,10,11,16,34,'Durante o seu reinado, Hiel, de <i>Bet-El</i>, Betel, reconstruiu Jericó. Lançou os alicerces à custa da vida do seu primogênito, <i>Aviram</i>, Abirão, e quando conseguiu estabelecer as portas da cidade, seu filho caçula <i>Seguv</i>, Segube, morreu, conforme fora determinado pela Palavra que o Eterno havia proferido por intermédio de Josué <i>bin Nun</i>, filho de Num.'),(289257,10,11,17,1,'<i>Eliáhu</i>, Elias, o tesbita, que habitava em Gileade, declarou a <i>Ahav</i>, Acabe: ´Tão certo como vive <i>Yahweh</i>, o SENHOR Deus de Israel, a quem sirvo, juro em Nome do Eterno que, não cairá orvalho nem chuva nos anos que se seguirão, exceto mediante a minha palavra!`'),(289258,10,11,17,2,'Depois disso a Palavra de <i>Yahweh</i> veio a Elias, ordenando:'),(289259,10,11,17,3,'´Retira-te daqui, vai para Leste e refugia-te perto do ribeiro de Querite, a Leste do Jordão.'),(289260,10,11,17,4,'Beberás do ribeiro, e eu ordenei aos corvos que ali te deem alimento!`'),(289261,10,11,17,5,'Então Elias partiu e fez tudo conforme a Palavra de <i>Yahweh</i>; foi morar perto do riacho de Querite, a Leste do Jordão.'),(289262,10,11,17,6,'Os corvos lhe traziam pão e carne pela manhã, como também pão e carne ao pôr-do-sol; e ele saciava sua sede nas águas do ribeiro.'),(289263,10,11,17,7,'Entretanto, passados alguns dias, a torrente secou, porquanto as chuvas haviam cessado sobre a terra.'),(289264,10,11,17,8,'Então a Palavra do SENHOR lhe foi dirigida nestes termos:'),(289265,10,11,17,9,'´Apronta-te e vai viver em Sarepta, cidade que pertence ao território de Sidom; ordenei ali a uma viúva que te providencie teu sustento.'),(289266,10,11,17,10,'Ele partiu em direção a Sarepta e, quando chegou à entrada da cidade, estava ali uma viúva apanhando lenha. Ele a chamou e lhe solicitou: ´Traz-me, por favor, uma vasilha com um pouco de água para que possa saciar minha sede`.'),(289267,10,11,17,11,'Quando ela estava se retirando para buscar a água, ele a chamou uma vez mais e lhe pediu: ´Por favor, traz-me também um pedaço de pão!`'),(289268,10,11,17,12,'No entanto, ela replicou: ´Tão certo como vive <i>Yahweh</i>, SENHOR teu Deus, juro por seu Nome que não tenho um bolo sequer, senão tão somente um punhado de farinha numa vasilha e um pouco de azeite na botija. Estou, portanto, apanhando uns dois gravetos para levar para casa a fim de poder preparar uma refeição para mim e para o meu filho, para que comamos e depois morramos!`'),(289269,10,11,17,13,'Elias, porém, lhe assegurou: ´Não temas! Vai, faz como disseste; mas primeiro faz para mim um bolo pequeno e traz aqui; depois o farás para ti e para teu filho.'),(289270,10,11,17,14,'Porquanto assim diz <i>Yahweh</i>, o SENHOR Deus de Israel: ´A farinha da vasilha não se esgotará, e o azeite da botija jamais faltará, até o dia em que <i>Yahweh</i> fizer chover sobre a terra!`'),(289271,10,11,17,15,'Imediatamente ela foi e fez tudo segundo a palavra que Elias lhe comunicara. Assim, ele, ela e sua família comeram fartamente durante muitos dias.'),(289272,10,11,17,16,'A farinha da vasilha não se acabou e jamais faltou azeite puro na botija, tudo em conformidade à Palavra de <i>Yahweh</i>, que ele transmitira por meio de Elias.'),(289273,10,11,17,17,'Passados estes acontecimentos, o filho desta mulher viúva, dona de casa, adoeceu gravemente e morreu.'),(289274,10,11,17,18,'Então ela reclamou a Elias: ´Que foi que eu te fiz de mal, ó homem de Deus? Vieste para condenar-me pelo meu pecado e matar o meu filho?`'),(289275,10,11,17,19,'Ao que Elias lhe rogou: ´Dá-me teu filho!` Tomando-o gentilmente dos braços dela, levou-o ao quarto de cima onde estava hospedado e colocou-o sobre seu leito.'),(289276,10,11,17,20,'Em seguida, clamou ao SENHOR, dizendo: ´Ó <i>Yahweh</i>, meu Deus, até esta generosa viúva que me hospeda tu queres afligir, fazendo seu filho morrer?`'),(289277,10,11,17,21,'Então ele se deitou sobre o menino três vezes e suplicou ao SENHOR: ´Ó <i>Yahweh</i>, meu SENHOR Deus, faze voltar a vida a este menino!`'),(289278,10,11,17,22,'E o SENHOR ouviu o clamor de Elias, a vida retornou ao menino e ele viveu.'),(289279,10,11,17,23,'Então Elias levou o menino para baixo, entregou-o à mãe e disse: ´Olha, teu filho está vivo!`'),(289280,10,11,17,24,'A mulher respondeu prontamente a Elias: ´Agora sei que tu és um homem de Deus e que a Palavra de <i>Yahweh</i>, proferida por tua boca, é toda verdadeira!`'),(289281,10,11,18,1,'Algum tempo depois, no terceiro ano daquela severa estiagem, <i>Yahweh</i>, o SENHOR Deus, ordenou a Elias: ´Vai apresentar-te diante de Acabe. Eis que vou mandar chuva sobre a face da terra!`'),(289282,10,11,18,2,'Elias partiu e foi a fim de ser recebido por Acabe. A fome era enorme em Samaria.'),(289283,10,11,18,3,'Acabe chamou <i>Ovadiáhu</i>, Obadias, o mordomo e administrador do seu palácio, homem que amava e temia <i>Yahweh</i>, o SENHOR.'),(289284,10,11,18,4,'Jezabel estava exterminando os profetas de <i>Yahweh</i>. Por isso Obadias reuniu cem profetas e os refugiou em duas grutas, cinquenta profetas em cada uma, e lhes proveu água e comida.'),(289285,10,11,18,5,'Em certa ocasião Acabe disse a Obadias: ´Vem! Nós vamos percorrer a terra, procurando todas as fontes e riachos ainda correntes; talvez encontremos algum capim para manter vivos os cavalos e as mulas e assim não será necessário matar nenhum dos animais!`'),(289286,10,11,18,6,'Para cumprirem essa tarefa dividiram o território que planejavam percorrer; Acabe foi numa direção e Obadias seguiu para outro lado.'),(289287,10,11,18,7,'Enquanto Obadias estava a caminho, Elias o encontrou. E Obadias o reconheceu e, imediatamente, se prostrou com seu rosto rente a terra e indagou: ´És tu mesmo, meu senhor Elias?`'),(289288,10,11,18,8,'Ao que prontamente lhe respondeu Elias: ´Sou eu! Por favor, vá depressa comunicar ao teu senhor que Elias está aqui!`'),(289289,10,11,18,9,'Entretanto, Obadias lhe questionou: ´Mas o que fiz de errado, que pecado cometi, para entregares teu servo nas mãos de Acabe, a fim de que ele mate?'),(289290,10,11,18,10,'Juro por <i>Yahweh</i>, o Nome do SENHOR, o teu Deus, que não há uma só nação ou reino onde o rei, meu senhor, não enviou alguém para procurar por ti. E, todas as vezes, que uma nação ou reino afirmava que tu não estava refugiado em suas terras, ele os fazia jurar que haviam se empenhado em tua procura mas não havia sido possível encontrar-te.'),(289291,10,11,18,11,'Contudo, agora me ordenas para ir e entregar ao meu senhor a seguinte mensagem: ´Elias está aqui.`?'),(289292,10,11,18,12,'Não sei para onde o Espírito de <i>Yahweh</i> poderá levar-te quando eu te deixar. Se eu for dizer isso a Acabe e ele não te encontrar, ele me exterminará. E eu, que sou teu servo, tenho adorado a <i>Yahweh</i> desde a minha juventude.'),(289293,10,11,18,13,'Porventura não foi contado ao meu senhor o que eu fiz quando Jezabel massacrou os profetas de <i>Yahweh</i>? Como escondi cem profetas de <i>Yahweh</i>, em grupos de cinquenta, em duas cavernas, e os abasteci de comida e água?'),(289294,10,11,18,14,'E agora ordenas: ´Vai dizer a teu amo: Elias está aqui!` Ele, simplesmente, vai acabar com a minha vida num instante!`'),(289295,10,11,18,15,'Então Elias assegurou-lhe: ´Juro pelo Nome de <i>Yahweh</i>, o SENHOR dos Exércitos, a quem sirvo, que ainda hoje eu mesmo me apresentarei diante de Acabe!`'),(289296,10,11,18,16,'Então Obadias foi ao encontro de Acabe e lhe comunicou tudo o que havia visto e ouvido; e Acabe foi se encontrar com Elias.'),(289297,10,11,18,17,'Assim que Acabe viu Elias, questionou-lhe: ´És tu mesmo, ó flagelo de Israel? 1'),(289298,10,11,18,18,'Ao que prontamente Elias respondeu: ´Não sou eu o responsável pelos muitos problemas que assolam Israel, mas és tu e toda a família de teu pai, pois abandonastes os mandamentos de <i>Yahweh</i>, o SENHOR, e cultuastes aos baalins!'),(289299,10,11,18,19,'Agora, pois, dá ordem para que se reúna a mim todo o Israel no alto do monte Carmelo, como também os quatrocentos e cinquenta profetas de Baal, e mais os quatrocentos profetas de Aserá, que se fartam a mesa de Jezabel.`'),(289300,10,11,18,20,'Diante deste desafio, Acabe convocou os filhos de Israel e reuniu todos os seus profetas no monte Carmelo.'),(289301,10,11,18,21,'Elias, aproximando-se de todo o povo, bradou: ´Até quando claudicareis das tuas pernas? Se <i>Yahweh</i> é Deus segui-o; se é Baal segui-o.` E o povo não lhe pôde dar uma resposta.'),(289302,10,11,18,22,'Então Elias exclamou diante do povo: ´Sou o único dos profetas de <i>Yahweh</i> que restei; no entanto, os profetas de Baal são quatrocentos e cinquenta.'),(289303,10,11,18,23,'Deem-nos dois novilhos; que eles escolham um para si e depois de esquartejá-lo o depositem sobre a lenha, sem lhe atear fogo. Prepararei outro novilho sem lhe pôr fogo também.'),(289304,10,11,18,24,'Invocareis depois o nome de vosso deus, e eu invocarei o Nome de <i>Yahweh</i>: a divindade que responder enviando fogo, esse é Deus!` E todo o povo respondeu a uma só voz: ´Falaste com sabedoria. Assim seja!`'),(289305,10,11,18,25,'Elias então disse aos profetas de Baal: ´Escolhei para vós um dos novilhos e preparai-o primeiro, considerando que sois tantos; clamai o nome do vosso deus, contudo, não deveis atear fogo ao sacrifício!`'),(289306,10,11,18,26,'Eles tomaram o novilho e o fizeram em pedaços e clamaram pelo nome de Baal desde o amanhecer até o meio-dia, exclamando: ´Ó Baal, responde-nos!` Mas não houve voz nem sinal, ninguém respondeu; e eles dançavam seus rituais em torno do altar que haviam construído.'),(289307,10,11,18,27,'Ao meio-dia Elias começou a zombar deles, exclamando: ´Gritai mais alto, já que ele é um deus; pode ser que esteja conversando com outras pessoas ou ocupado com outros negócios ou mesmo viajando. Talvez esteja até dormindo e precise ser despertado!`'),(289308,10,11,18,28,'E mais eles gritavam e clamavam, e, conforme o seu costume religioso, se retalhavam com facas e com lanças afiadas, até escorrer sangue de seus corpos.'),(289309,10,11,18,29,'Depois do meio-dia, eles profetizaram até a hora do sacrifício na tarde. Contudo, não aconteceu nada, nenhuma voz ou resposta, ninguém atendeu àquela invocação.'),(289310,10,11,18,30,'Então, Elias convocou todo o povo: ´Chegai-vos a mim. E todo o povo se aproximou dele. E Elias recompôs o altar do SENHOR que havia sido destruído.'),(289311,10,11,18,31,'Elias escolhe doze pedras, conforme o número das tribos dos filhos de Jacó, sobre os quais havia chegado a Palavra de <i>Yahweh</i>, afirmando: ´Israel será o teu nome!`;'),(289312,10,11,18,32,'e tomando as pedras reedificou o altar em o Nome de <i>Yahweh</i>, o SENHOR. Em seguida, fez em volta do altar uma valeta com dois <i>seás</i>, capacidade para conter mais de doze litros de sementes plantadas.'),(289313,10,11,18,33,'Então, arrumou toda a lenha, cortou o novilho em pedaços, colocou-o sobre a lenha e ordenou: ´Enchei de água quatro grandes cântaros e derramai-a sobre todo o holocausto e a lenha armada!`'),(289314,10,11,18,34,'E acrescentou: ´Repeti esse procedimento uma segunda vez!` E eles o fizeram segunda vez. De novo ordenou: ´Fazei-o terceira vez!` E eles assim o fizeram pela terceira vez.'),(289315,10,11,18,35,'De modo que toda aquela água corria ao redor do altar, chegando a encher completamente toda a valeta que fora cavada.'),(289316,10,11,18,36,'Com a chegada do pôr-do-sol, quando se apresenta a oferenda, Elias, o profeta, aproximou-se e exclamou: ´Ó <i>Yahweh</i>, Deus de Abraão, de Isaque e de Israel, saiba-se hoje que tu és Deus em Israel, que sou teu servo e que foi por ordem expressa da tua parte que realizei todos estes atos de fé mediante a tua Palavra.'),(289317,10,11,18,37,'Agora, pois, responde-me, ó <i>Yahweh</i>, atende-me para que este povo reconheça que só tu, ó SENHOR, és Deus e fazes o coração do povo retornar para ti!`'),(289318,10,11,18,38,'Então, no mesmo instante, caiu o fogo de <i>Yahweh</i> sobre o sacrifício e o queimou completamente, bem como toda a lenha armada, as pedras e todo o chão em volta, e ainda secou toda a água que enchia a valeta.'),(289319,10,11,18,39,'Assim que o povo testemunhou todo esse acontecimento, diante de seus olhos, imediatamente todos se prostraram com o rosto em terra e exclamaram a uma voz: ´Só <i>Yahweh</i>, o Eterno, é Deus! Só o SENHOR, é Deus!`'),(289320,10,11,18,40,'Então Elias lhes ordenou: ´Prendei agora mesmo todos os profetas de Baal! Que nenhum deles escape!` E o povo os prenderam. Elias fê-los descer para próximo do riacho de Quisom e lá os degolou a todos.'),(289321,10,11,18,41,'Em seguida, orientou Elias a Acabe: ´Eis que agora, podes subir, comer e beber, porquanto já ouço o barulho da chuva que se aproxima!`'),(289322,10,11,18,42,'Enquanto Acabe caminhava para seu desjejum, Elias subiu ao cume do monte Carmelo, prostrou-se, inclinou-se até o chão e colocou o rosto entre os joelhos.'),(289323,10,11,18,43,'Então ordenou ao seu servo: ´Sobe agora e olha para o Oeste, para o lado do mar!` Ele subiu, olhou e disse: ´Não há nada lá, senhor!` Mas Elias ordenou: ´Retorna ao mesmo lugar sete vezes!`'),(289324,10,11,18,44,'Na sétima vez, exclamou o servo: ´Há uma nuvem que se levanta do mar, mas do tamanho da mão de um homem!` Então, Elias respondeu: ´Sobe e leva esta mensagem a Acabe: Prepara o teu carro e desce, antes que a forte chuva te impeça de vir!`'),(289325,10,11,18,45,'Em pouco tempo, o céu se escureceu completamente com as muitas nuvens, chegou a ventania, e caiu uma grande chuva. Acabe subiu em seu carro e partiu apressadamente para <i>Izreel</i>, Jezreel.'),(289326,10,11,18,46,'Então, o poder de <i>Yahweh</i>, o SENHOR, derramou-se sobre Elias, e ele, prendendo sua capa com o cinto, correu com força extraordinária à frente de Acabe por todo o caminho até as portas da cidade de Jezreel.'),(289327,10,11,19,1,'Então o rei Acabe contou à sua esposa Jezabel tudo o que realizara Elias e como passara ao fio de espada todos os profetas de Baal.'),(289328,10,11,19,2,'Diante disso, Jezabel mandou um mensageiro a Elias com o seguinte recado: ´Que os deuses me façam sofrer as piores desgraças, se até amanhã a esta hora eu não fizer com a tua vida o que fizeste com os profetas!`'),(289329,10,11,19,3,'Assim que Elias recebeu este aviso, fugiu para salvar a própria vida, chegando a Berseba, que pertence a Judá, deixou ali o seu servo.'),(289330,10,11,19,4,'Quanto a ele, fez pelo deserto a caminhada de um dia e foi sentar-se debaixo de um pé de giesta, uma espécie de arbusto, e ali orou pedindo para si a morte, dizendo: ´Agora basta, ó <i>Yahweh</i>! Retira-me a vida, pois não sou melhor que meus pais!`'),(289331,10,11,19,5,'Deitou-se e dormiu ali mesmo, sob a giesta. Mas eis que um Anjo o tocou e disse-lhe: ´Levanta-te e alimenta-te!`'),(289332,10,11,19,6,'Abriu os olhos, olhou ao redor, e eis que ali, junto à sua cabeceira, havia um pão quente que fora assado sobre pedras em brasa e uma vasilha com água fresca. Tendo comido e bebido, voltou a se deitar.'),(289333,10,11,19,7,'O Anjo do SENHOR veio pela segunda vez, tocou-o e lhe recomendou: ´Levanta-te e come, porque a viagem será muito longa!`'),(289334,10,11,19,8,'Então, ele se levantou, comeu e bebeu. Fortalecido com aquele alimento, viajou quarenta dias e quarenta noites, até chegar ao Sinai, em Horebe, o monte de Deus.'),(289335,10,11,19,9,'Ali entrou numa caverna e passou a noite. Então, Elias ouviu a voz do SENHOR, que lhe questionou nestes termos: ´Que fazes aqui, Elias?`'),(289336,10,11,19,10,'Ao que ele respondeu: ´Sinto minhas entranhas serem consumidas por causa do ardente zelo que tenho por <i>Yahweh</i>, o SENHOR Deus dos Exércitos, porquanto os israelitas abandonaram a tua Aliança, destruíram os teus altares e mataram os teus profetas ao fio de espada; e fiquei solitário, restou somente eu, e agora procuram também tirar minha vida`.'),(289337,10,11,19,11,'Diante destas palavras, Deus lhe disse: ´Sai deste lugar e vá ficar diante de mim no alto do monte!` Então o SENHOR passou por ali e mandou um vento muito forte, que fendeu os morros e partiu as rochas em pedaços. Contudo, <i>Yahweh</i> não estava no vento. Quando o vento arrefeceu e parou de soprar, ocorreu um forte terremoto; porém o SENHOR não estava no tremor das terras.'),(289338,10,11,19,12,'Em seguida ao terremoto, caiu um fogo, mas o SENHOR também não estava no fogo. E depois do fogo veio um sussurro de brisa suave e tranquila.'),(289339,10,11,19,13,'Assim que Elias percebeu aquele murmúrio, puxou sua capa para proteger o rosto, saiu e postou-se à entrada da caverna. E uma voz lhe indagou: ´Que fazes aqui, Elias?`'),(289340,10,11,19,14,'Ao que ele respondeu: ´Sinto minhas entranhas serem consumidas por causa do ardente zelo que tenho por <i>Yahweh</i>, o SENHOR Deus dos Exércitos, porquanto os israelitas abandonaram a tua Aliança, destruíram os teus altares e mataram os teus profetas ao fio de espada; e fiquei solitário, restou somente eu, e agora procuram também tirar minha vida`.'),(289341,10,11,19,15,'Então o SENHOR Deus lhe orientou: ´Vai, retorna por onde vieste para o deserto de Damasco. Quando chegares lá, ungirás a Hazael como rei da Síria.'),(289342,10,11,19,16,'E a Jeú, filho de Ninsi, ungirás rei de Israel. E a <i>Elishá ben Shafat</i>, Eliseu, filho de Safate, da cidade de <i>Avel Mehola</i>, Abel-Meolá, ungirás para ser profeta em teu lugar.'),(289343,10,11,19,17,'Quem escapar à espada de Hazael, Jeú o matará, e o que fugir da espada de Jeú, Eliseu o matará.'),(289344,10,11,19,18,'Mas pouparei em Israel sete mil homens, todos os joelhos que não se dobraram diante de Baal e todos aqueles cujas bocas não o reverenciaram suas imagens beijando-as.'),(289345,10,11,19,19,'Elias partiu rapidamente dali e encontrou Eliseu, filho de Safate, que arava com doze juntas de bois adiante dele, e ele estava com a décima segunda. Elias se aproximou de Eliseu e lançou sua capa sobre ele.'),(289346,10,11,19,20,'Então, deixando os bois, Eliseu correu até Elias e rogou: ´Deixa-me abraçar e dar um beijo de despedida em meu pai e minha mãe, e então te seguirei!` Elias lhe respondeu: ´Vai e volta depressa! Lembra-te do que fiz contigo!`'),(289347,10,11,19,21,'E Eliseu voltou, apanhou a sua parelha de bois e os matou. Queimou o equipamento de arar para cozinhar a carne e a serviu ao povo, e eles todos comeram. Depois partiu com Elias, tornando-se o seu assistente e aprendiz.'),(289348,10,11,20,1,'Ben-Hadade, o rei de <i>Aram</i>, Síria, ajuntou todo o seu exército, e havia com ele trinta e dois reis, cavalos e carros de guerra. Ele subiu, sitiou Samaria e batalhou contra ela.'),(289349,10,11,20,2,'Enviou mensageiros à cidade para comunicar a Acabe, rei de Israel, o seguinte: ´Assim declara Ben-Hadade:'),(289350,10,11,20,3,'´A tua prata e o teu ouro são meus; e o melhor de tuas mulheres e filhos também!``'),(289351,10,11,20,4,'Imediatamente o rei respondeu: ´Que seja conforme tu dizes, ó rei, meu senhor. Eu e tudo o que tenho estamos à tua disposição`.'),(289352,10,11,20,5,'Os mensageiros retornaram ao rei e anunciaram: ´Assim diz Ben-Hadade: ´Eis que dei ordens expressas para tomar toda a tua prata e teu ouro, tuas mulheres e teus filhos!'),(289353,10,11,20,6,'Mas amanhã, a esta hora, te enviarei meus oficiais. Eles vasculharão o teu palácio e as casas dos teus serviçais, pegarão e carregarão tudo o que tiveres de precioso.'),(289354,10,11,20,7,'Diante desta notícia, o rei de Israel convocou todos os anciãos daquelas terras e queixou-se: ´Reparai e vede que esse homem quer a nossa perda total! Exige de mim minhas esposas e meus filhos, embora eu não tenha recusado minha prata e meu ouro!`'),(289355,10,11,20,8,'Todas as autoridades e o povo consultados afirmaram-lhe: ´Não lhe obedeças nem consintas!`'),(289356,10,11,20,9,'Então, ele disse aos mensageiros de Ben-Hadade: ´Dizei ao senhor meu rei: Farei tudo o que pediste a teu servo da primeira vez; contudo esta outra exigência não a posso satisfazer!` E os mensageiros partiram, levando a declaração de Acabe.'),(289357,10,11,20,10,'Então Ben-Hadade mandou seus mensageiros novamente com a seguinte advertência: ´Que os deuses me castiguem com toda a severidade, caso reste em Samaria pó suficiente para dar um punhado a cada um dos meus guerreiros!`'),(289358,10,11,20,11,'Entretanto, o rei de Israel mandou o seguinte recado: ´Dizei-lhe: ´Não se gabe quem veste a armadura como aquele que as tira!``'),(289359,10,11,20,12,'Quando Ben-Hadade recebeu esta resposta, ele estava bebendo com os reis de sua coalizão nas tendas, e ordenou aos seus oficiais: ´Preparai-vos para a guerra!` E eles prontamente se prepararam para atacar Samaria.'),(289360,10,11,20,13,'Um profeta veio à presença de Acabe, rei de Israel, e lhe falou: ´Assim diz <i>Yahweh</i>, o SENHOR: ´Vês esta imensa multidão? Pois Eu a entrego hoje em tuas mãos e reconhecerás que Eu Sou <i>Yahweh</i>!``'),(289361,10,11,20,14,'Acabe perguntou: ´Por meio de quem?` E o profeta lhe esclareceu: ´Assim diz <i>Yahweh</i>, o SENHOR: ´Os jovens soldados dos líderes das províncias realizarão toda a obra!` Mas Acabe questionou: ´E quem começará a batalha?` Ao que o profeta prontamente lhe respondeu: ´Tu mesmo!`'),(289362,10,11,20,15,'Então, imediatamente, Acabe convocou os jovens guerreiros dos chefes das províncias, e somavam duzentos e trinta e dois homens; e depois deles contou todo o povo, a saber, todos os israelitas e eram um total de sete mil.'),(289363,10,11,20,16,'E a tropa partiu ao meio-dia. Ben-Hadade, porém, continuava bebendo e se embriagando nas tendas, com os trinta e dois reis que lhe eram aliados.'),(289364,10,11,20,17,'Então os jovens cooperadores dos administradores das províncias avançaram primeiro. Alguns espiões mandados por Ben-Hadade informaram a ele que um grupo de soldados estava saindo de Samaria.'),(289365,10,11,20,18,'Ele, no mesmo instante, ordenou: ´Atentai! Quer tenham saído com intenções pacíficas, quer venham para a batalha, capturai-os vivos!`'),(289366,10,11,20,19,'Os jovens guerreiros, auxiliares dos líderes das províncias, marcharam para fora da cidade, com o exército na retaguarda.'),(289367,10,11,20,20,'Eles mataram cada um o seu adversário. Diante do ocorrido, os <i>arameus</i>, os sírios, partiram em retirada, perseguidos pela tropa israelita. Mas Ben-Hadade, rei de <i>Aram</i>, Síria, escapou a cavalo, com alguns de seus cavaleiros.'),(289368,10,11,20,21,'Então saiu o rei de Israel; tomou os cavalos e carros de guerra e impôs aos sírios uma terrível derrota.'),(289369,10,11,20,22,'Então, o profeta chegou-se ao rei de Israel e lhe avisou: ´Vai, fortalece-te; atenta bem para as tuas atitudes; porquanto depois de um ano, o rei da Síria voltará a te atacar!`'),(289370,10,11,20,23,'Enquanto isso, os conselheiros do rei de <i>Aram</i>, Síria, lhe encorajavam: ´Os deuses deles são deuses das montanhas. É por isso que eles foram fortes e prevaleceram sobre nós. Contudo, se os combatermos nas planícies, com toda a certeza seremos mais fortes e sairemos vitoriosos.'),(289371,10,11,20,24,'Portanto, deves tirar todos os reis dos seus comandos e substituí-los por outros comandantes.'),(289372,10,11,20,25,'Também deves arregimentar outro exército, de igual poder ao que perdeste, cavalo por cavalo e carro por carro. Nós lutaremos contra os israelitas nos lugares planos e certamente os subjugaremos e venceremos a guerra!` O rei ouviu o conselho deles e fez tudo conforme lhe haviam orientado.'),(289373,10,11,20,26,'Na primavera seguinte, na passagem do ano, Ben-Hadade convocou todos os arameus e marchou até Afeque para lutar contra os filhos de Israel.'),(289374,10,11,20,27,'Os filhos de Israel foram mobilizados e providos de víveres e, logo depois, marcharam contra eles. E os israelitas acamparam defronte do inimigo; como dois pequenos rebanhos de cabras, enquanto os arameus, os sírios, enchiam toda a região.'),(289375,10,11,20,28,'O homem de Deus aproximou-se do rei de Israel e profetizou-lhe: ´Assim fala <i>Yahweh</i>, o SENHOR: Porque os arameus declararam: ´O SENHOR é um deus das montanhas, mas não tem poder sobre as planícies!` Eis que Eu entregarei nas tuas mãos toda esta grande multidão, e saberás que Eu Sou <i>Yahweh</i>, o SENHOR!`'),(289376,10,11,20,29,'Durante sete dias estiveram acampados uns diante dos outros. No sétimo dia travou-se a grande batalha e os filhos de Israel exterminaram num só dia cem mil soldados de infantaria dos sírios.'),(289377,10,11,20,30,'Os sobreviventes fugiram para Afeque, mas as muralhas da cidade desabaram sobre os vinte e sete mil homens que restavam. Ora, vendo tudo isso, Ben-Hadade fugiu para a cidade, buscando refúgio, ora num esconderijo, ora em outro.'),(289378,10,11,20,31,'Então, os oficiais de Ben-Hadade lhe aconselharam: ´Temos ouvido dizer que os reis da casa de Israel são misericordiosos. Vamos ao rei de Israel vestindo panos de saco e tendo cordas envolvendo o pescoço; talvez ele te poupe a vida!`'),(289379,10,11,20,32,'Vestiram panos de sacos e colocaram cordas ao redor do pescoço e se apresentaram ao rei de Israel e suplicaram: ´O teu servo Ben-Hadade manda dizer: ´Rogo-te que me permitas viver!` E o rei replicou: ´Ele ainda está vivo? Ele é meu irmão!`'),(289380,10,11,20,33,'Os mensageiros interpretaram isso como um bom sinal e sem refletir aproveitaram o que o rei havia dito e acrescentaram: ´Sim, isso mesmo, teu irmão Ben-Hadade vive!` Diante disso, ordenou o rei: ´Ide, pois, buscá-lo!` Assim que Ben-Hadade chegou, Acabe o fez subir no seu carro.'),(289381,10,11,20,34,'Então Ben-Hadade exclamou: ´Vou restituir-te as cidades que meu pai tomou de teu pai; e poderás estabelecer os teus próprios mercados em Damasco, como fez meu pai em Samaria!` Ao que Acabe retrucou: ´Mediante um tratado, deixar-te-ei em liberdade!` E Acabe formalizou um contrato com ele e o deixou partir livre.'),(289382,10,11,20,35,'Por determinação de <i>Yahweh</i>, o SENHO,R um dos discípulos dos profetas ordenou ao seu companheiro: ´Fere-me!`, mas o homem se recusou a fazê-lo.'),(289383,10,11,20,36,'Replicou-lhe ele: ´Porque não obedeceste à voz de <i>Yahweh</i>, logo que te afastares de mim um leão te matará!` E, de fato, assim que o companheiro seguiu o seu caminho, um leão o encontrou e o matou.'),(289384,10,11,20,37,'O profeta encontrou-se com outro homem e pediu: ´Fere-me!` No mesmo momento o homem desferiu-lhe um golpe e o feriu.'),(289385,10,11,20,38,'O profeta partiu e ficou aguardando o rei na entrada; tinha ficado irreconhecível com a atadura que colocou sobre os olhos.'),(289386,10,11,20,39,'Ao passar o rei, ele gritou-lhe: ´Teu servo estava em combate quando alguém saiu das fileiras e trouxe-me um homem, exclamando: ´Vigia este homem! Se ele desaparecer, tua vida responderá pela sua ou, então, pagarás trinta e cinco quilos de prata.'),(289387,10,11,20,40,'Mas, enquanto o teu servo estava ocupado de uma e de outra parte, o homem desapareceu!` Então, o rei de Israel lhe declarou: ´Ora, esta é a tua sentença; tu mesmo a pronunciaste!`'),(289388,10,11,20,41,'Então o profeta rapidamente removeu o turbante que lhe protegia os olhos, e o rei prontamente o reconheceu como um dos profetas.'),(289389,10,11,20,42,'E ele profetizou ao rei: ´Assim diz <i>Yahweh</i>, o SENHOR: ´Porquanto deste liberdade ao homem que Eu havia determinado como anátema, e que devia morrer, tua vida responderá pela vida dele, e o teu povo pagará pelo povo dele!``'),(289390,10,11,20,43,'E assim, o rei de Israel retornou para seu palácio em Samaria irritado e deprimido.'),(289391,10,11,21,1,'Passados estes acontecimentos, Nabote, o jezreelita, tinha conseguido formar uma boa plantação de uvas em Jezreel, ao lado do palácio de Acabe, rei de Samaria.'),(289392,10,11,21,2,'Certo dia, Acabe ordenou a Nabote: ´Cede-me tua vinha, para que eu a transforme em horta, já que ela está situada junto ao meu palácio; em troca te darei uma vinha ainda melhor, ou, se preferires, pagarei em dinheiro o seu valor` .'),(289393,10,11,21,3,'Todavia, Nabote replicou ao rei: ´<i>Yahweh</i> me livre de te entregar a herança de meus pais!`'),(289394,10,11,21,4,'Então Acabe foi para o palácio, irritado e muito aborrecido, por causa da resposta e do modo de falar de Nabote de Jezreel; porquanto lhe havia dito francamente: ´Não lhe entregarei a herança de meus pais!` E, por isso, estendeu-se sobre o leito, voltou o rosto para a parede e não quis comer nada.'),(289395,10,11,21,5,'Sua esposa Jezabel aproximou-se dele e questionou: ´Por que estás tão chateado a ponto de rejeitares a comida?`'),(289396,10,11,21,6,'Ele lhe respondeu: ´Porque falei a Nabote, o jezreelita: Vende-me a tua vinha ou, se preferires, te darei em troca outra vinha. Mas ele prontamente retrucou: ´Não te entregarei minha vinha!`'),(289397,10,11,21,7,'Então, Jezabel, sua mulher o admoestou: ´É assim que governas sobre o reino de Israel? Levanta-te, come e alegra o teu coração. Eu mesma te darei a vinha de Nabote de Jezreel em tuas mãos!`'),(289398,10,11,21,8,'Depois, ela escreveu umas cartas em nome de Acabe, selou-as com o selo real, e enviou-as aos anciãos e aos nobres que habitavam com Nabote na sua cidade.'),(289399,10,11,21,9,'E, nessas cartas escrevera o seguinte: ´Proclamai um jejum geral e fazei Nabote sentar-se entre os primeiros do povo.'),(289400,10,11,21,10,'Fazei comparecer diante dele dois homens inescrupulosos que o acusem deste modo: ´Tu amaldiçoaste a Deus e ao rei!` Em seguida, levai-o para fora e apedrejai-o até a morte!``'),(289401,10,11,21,11,'Os homens da cidade de Nabote, as autoridades e os notáveis que viviam na mesma cidade, fizeram tudo de acordo com o que Jezabel havia tramado, segundo estava escrito nas cartas que ela lhes enviara.'),(289402,10,11,21,12,'Decretaram um tempo de jejum e expuseram Nabote no meio do povo.'),(289403,10,11,21,13,'Em seguida compareceram dois homens, filhos de <i>Belial</i>, sem escrúpulos, e se postaram na frente dele. E passaram a acusá-lo diante do povo reunido, exclamando: ´Nabote blasfemou contra Deus e contra o rei!` Então, o conduziram para fora da cidade e o sentenciaram ao apedrejamento público, e assim foi morto.'),(289404,10,11,21,14,'Mais tarde, mandaram dizer a Jezabel: ´Nabote foi executado por apedrejamento e morreu` .'),(289405,10,11,21,15,'Quando Jezabel foi informada que Nabote havia sido apedrejado e tinha morrido, exortou Acabe: ´Levanta-te homem e toma posse da vinha de Nabote, o jezreelita, a qual ele recusou te entregar; porque Nabote já não vive, mas está morto!`'),(289406,10,11,21,16,'Assim que Acabe ouviu que Nabote estava morto, levantou-se e dirigiu-se até a plantação de uvas e tomou posse dela.'),(289407,10,11,21,17,'Então a Palavra de <i>Yahweh</i>, o SENHOR, veio a Elias, o profeta de Tisbé, nestes termos:'),(289408,10,11,21,18,'´Prepara-te e desce ao encontro de Acabe, rei de Israel, que está em Samaria. Ele está visitando a plantação de uvas de Nabote, aonde desceu para tomar posse.'),(289409,10,11,21,19,'E, quando o encontrar, isto lhe dirás: Assim diz <i>Yahweh</i>: ´Assassinastes teu semelhante e ainda tens a impiedade de se apossar de sua propriedade? E diz mais: Portanto, assim determina <i>Yahweh</i>, o SENHOR: ´No local onde os cães lambem o sangue de Nabote, lamberão igualmente o teu sangue; isto mesmo, todo o teu sangue!`'),(289410,10,11,21,20,'E, quando Acabe viu Elias lhe disse: ´Então, finalmente, me encontraste, meu inimigo!` E Elias replicou: ´Sim, eu te encontrei. Porque te vendeste para fazer o que diante de <i>Yahweh</i> é abominável!`'),(289411,10,11,21,21,'Por isso, Ele lhe afirma: ´Eis que trarei desgraça sobre ti! Devorarei os teus descendentes e exterminarei da tua família todos aqueles que são capazes de urinar na parede e que vivem em Israel, sejam escravos ou livres.'),(289412,10,11,21,22,'E farei com toda a tua casa como fiz com as famílias de Jeroboão, filho de Nebate, e com a casa de Baasa, filho de Aías, porque me provocaste à ira e induziste Israel a pecar`.'),(289413,10,11,21,23,'Quanto a Jezabel, assim fala <i>Yahweh</i>, o SENHOR: ´Os cães devorarão Jezabel junto ao muro de Jezreel!`'),(289414,10,11,21,24,'Quem morrer da família de Acabe na cidade, os cães o devorarão; e as pessoas que morrerem no campo, as aves do céu cuidarão de consumir seus cadáveres!`'),(289415,10,11,21,25,'Assim, jamais houve alguém de caráter semelhante ao de Acabe, que foi capaz de se vender para fazer o que era mau perante <i>Yahweh</i>, o SENHOR, sendo instigado por Jezabel, sua esposa.'),(289416,10,11,21,26,'Ele tomou atitudes horríveis, seguindo os ídolos, a exemplo de tudo quanto fizeram os amorreus, os quais <i>Yahweh</i> expulsou de diante dos filhos de Israel.'),(289417,10,11,21,27,'Ao ouvir as palavras do profeta, Acabe rasgou suas vestes, cobriu-se de pano de saco e jejuou; ele se deitava sobre panos grosseiros e caminhava triste e abatido, com toda a mansidão entre as pessoas.'),(289418,10,11,21,28,'Então a Palavra de <i>Yahweh</i>, o SENHOR, veio novamente ao tesbita Elias, dizendo:'),(289419,10,11,21,29,'´Viste como Acabe tem se humilhado diante de mim? Considerando,pois, que ele tem sido humilde em seu proceder diário, não mais trarei a desgraça que prometi sobre ele, agora, durante sua vida e reinado, mas a trarei durante o império de seu filho!`'),(289420,10,11,22,1,'Durante os dois anos que se seguiram houve paz entre Israel e a <i>Aram</i>, Síria.'),(289421,10,11,22,2,'Contudo, no terceiro ano, Josafá, rei de Judá, foi visitar o rei Acabe, de Israel.'),(289422,10,11,22,3,'Acabe questionou aos seus oficiais e servos: ´Bem sabeis que <i>Ramot-Guilad</i>, Ramote-Gileade, nos pertence e nós nada fizemos para tomá-la das mãos do rei da Síria!`'),(289423,10,11,22,4,'E ordenou a Josafá: ´Queres vir comigo à guerra em <i>Ramote-Gileade</i>?` Ao que Josafá respondeu ao rei de Israel: ´Eis que a batalha será a mesma para mim como para ti, para meu povo como para teu povo, para meus cavalos como para os teus cavalos!`'),(289424,10,11,22,5,'No entanto, Josafá sugeriu ao rei de Israel: ´Rogo-te que antes consultes a Palavra de <i>Yahweh</i>, o SENHOR!`'),(289425,10,11,22,6,'O rei de Israel reuniu os profetas em número de quatrocentos, aproximadamente, e lhes consultou: ´Devo ir atacar Ramote-Gileade, ou é melhor deixar de fazê-lo?` Diante do que eles responderam: ´Ataca! Porquanto o SENHOR a entregará nas mãos do rei`.'),(289426,10,11,22,7,'Contudo, Josafá questionou: ´Porventura não existe aqui nenhum outro profeta, servo de <i>Yahweh</i>, por intermédio de quem possamos conhecer a vontade de Deus?`'),(289427,10,11,22,8,'O rei de Israel respondeu a Josafá: ´Há ainda um profeta, pelo qual se pode consultar <i>Yahweh</i>, mas eu o odeio, pois jamais profetiza bons presságios a meu respeito, mas sempre desgraça!` Ao que prontamente Josafá replicou: ´Não fale deste modo, ó rei!`'),(289428,10,11,22,9,'Então, o rei de Israel mandou chamar um oficial e ordenou: ´Traz-me depressa <i>Mihaihu ben Imla</i>, Micaías, filho de Inlá.'),(289429,10,11,22,10,'O rei de Israel e Josafá, rei de Judá, vestidos de seus trajes reais, estavam assentados cada um num trono, na praça à entrada do portão de <i>Shomron</i>, Samaria; e todos os profetas, preocupados em servi-los, profetizavam em frente deles.'),(289430,10,11,22,11,'Um dos profetas, chamado <i>Tsidkiá ben Kenaana</i>, Zedequias, filho de Quenaaná, produziu para si uns chifres de ferro e declarou a Acabe: ´Assim diz o SENHOR: Com estes chifres o senhor lutará contra os sírios e os derrotará completamente!`'),(289431,10,11,22,12,'E todos os demais profetas seguiram esses auspícios e profetizaram o mesmo destino. Eles exclamavam: ´Sobe contra Ramote-Gileade e triunfarás, porquanto o SENHOR a entregará nas mãos do rei!`'),(289432,10,11,22,13,'Enquanto isso, o mensageiro que fora chamar Micaías lhe sugeriu: ´Os profetas são unânimes em afirmar prognósticos favoráveis ao rei. Procura, portanto, falar como eles e predizer o sucesso do rei e de sua campanha!`'),(289433,10,11,22,14,'Entretanto Micaías contestou: ´Tão certo quanto vive <i>Yahweh</i>, juro por seu Nome, que falarei apenas o que <i>Yahweh</i>, o SENHOR, me ordenar!`'),(289434,10,11,22,15,'Quando chegou à presença do rei, este lhe indagou: ´Micaías, devemos ir a guerra contra Ramote-Gileade, ou não?` Ao que prontamente ele lhe respondeu: ´Ataca e serás bem sucedido, porquanto <i>Yahweh</i> a entregará nas mãos do rei!`'),(289435,10,11,22,16,'Diante disso o rei lhe questionou: ´Quantas vezes terei que te fazer jurar que não me falarás senão a verdade em o Nome do SENHOR?`'),(289436,10,11,22,17,'Então o profeta declarou: ´Vi todo o Israel disperso por muitas colinas, como ovelhas que não têm pastor; e disse <i>Yahweh</i>: ´Estes não têm senhor; volte cada um em paz para sua casa!`'),(289437,10,11,22,18,'E o rei de Israel afirmou a Josafá: ´Eu não te adiantei que ele não profetizaria o bem a meu respeito, mas somente o mal?'),(289438,10,11,22,19,'E Micaías acrescentou: ´Ouve a Palavra de <i>Yahweh</i>! Vi o SENHOR assentado no seu trono, e todo o Exército celestial em pé junto a ele, à sua direita e à sua esquerda.'),(289439,10,11,22,20,'Então <i>Yahweh</i> indagou: ´Quem enganará Acabe a fim de que ataque Ramote-Gileade e encontre a morte lá?` E alguns anjos davam uma interpretação, mas outros sugeriam ideias diferentes,'),(289440,10,11,22,21,'até que, finalmente, um espírito colocou-se diante de <i>Yahweh</i> e declarou: ´Sou eu que haverei de enganá-lo!` E <i>Yahweh</i>, o SENHOR, lhe questionou: ´De que modo pretendes realizar isso?`'),(289441,10,11,22,22,'Ao que ele respondeu: ´Eu sairei e serei um espírito mentiroso na boca de todos os profetas do rei`. Ao que <i>Yahweh</i>, o SENHOR afirmou: ´Tu o enganarás e ainda prevalecerás; sai e faze o que deves fazer!`'),(289442,10,11,22,23,'Agora, portanto, <i>Yahweh</i> colocou um espírito mentiroso na boca de todos estes teus profetas; mas <i>Yahweh</i> é quem pronunciou contra ti a desgraça!`'),(289443,10,11,22,24,'Então Zedequias, filho de Quenaaná, deu um tapa no rosto de Micaías e interrogou: ´De que maneira o Espírito de <i>Yahweh</i> saiu de mim e foi falar contigo?`'),(289444,10,11,22,25,'E Micaías replicou: ´Vê-lo-ás e compreenderás no dia em que tiveres de vaguear de um aposento a outro para te esconderes!`'),(289445,10,11,22,26,'O rei então ordenou: ´Prende Micaías agora mesmo e conduze-o de volta a Amom, o governador da cidade, e a Joás, filho do rei,'),(289446,10,11,22,27,'e declarem: Assim fala o rei! Lançai este homem na prisão e alimentai-o com uma quantidade mínima de pão e água até que eu retorne são e salvo da batalha!`'),(289447,10,11,22,28,'Contudo, Micaías afirmou: ´Se voltares são e salvo, é porque <i>Yahweh</i> não se expressou pela minha boca!`'),(289448,10,11,22,29,'O rei de Israel e Josafá, rei de Judá, marcharam contra Remote-Gileade.'),(289449,10,11,22,30,'O rei de Israel solicitou a Josafá: ´Vou disfarçar-me para entrar no combate, mas quanto a ti, veste-te com tuas roupas!` O rei de Israel disfarçou-se, e ambos partiram para a batalha.'),(289450,10,11,22,31,'O rei de Aram, Síria, dera esta ordem a seus trinta e dois chefes de carros de guerra: ´Não atacareis ninguém, seja soldado, seja oficial, senão unicamente o rei de Israel!`'),(289451,10,11,22,32,'Quando os comandantes dos carros de guerra viram Josafá, comentaram uns com os outros: ´Vê! É o rei de Israel!` e o cercaram para atacá-lo, mas Josafá gritou,'),(289452,10,11,22,33,'e quando os chefes dos carros militares perceberam que não era o rei de Israel, deixaram de persegui-lo.'),(289453,10,11,22,34,'De repente, um soldado disparou seu arco a esmo e atingiu o rei de Israel entre as juntas da sua armadura. No mesmo instante o rei ordenou ao condutor do seu carro de batalha: ´Volta e faze-me sair do combate depressa, pois estou gravemente ferido!`'),(289454,10,11,22,35,'Mas a batalha se tornou ainda mais violenta naquele dia; e tiveram que manter o rei de pé sobre o seu carro diante dos arameus, sírios, mas ao cair da tarde ele morreu; o sangue de sua ferida escorria no fundo do carro.'),(289455,10,11,22,36,'Ao pôr-do-sol, um grito fúnebre percorreu todo o acampamento: ´Volte cada um para sua cidade e cada chefe de família para sua terra.'),(289456,10,11,22,37,'O rei está morto!` Foi transportado para Samaria e lá sepultado.'),(289457,10,11,22,38,'Lavaram o carro real de guerra e suas armas num açude em Samaria onde as prostitutas costumavam banhar-se, e vários cães vieram e lamberam o seu sangue, exatamente como a Palavra de <i>Yahweh</i>, o SENHOR havia predito.'),(289458,10,11,22,39,'Todas as realizações do rei Acabe e também a descrição do seu palácio decorado com marfim da melhor qualidade e todas as cidades que ele construiu, tudo isso está escrito na História dos Reis de Israel.'),(289459,10,11,22,40,'Acabe adormeceu com seus antepassados, e seu filho <i>Ahaziáhu</i>, Acazias, sucedeu ao seu trono e reinou em seu lugar.'),(289460,10,11,22,41,'Josafá, filho de Asa, começou a reinar sobre Judá no quarto ano de governo de Acabe, rei de Israel.'),(289461,10,11,22,42,'Josafá tinha trinta e cinco anos de idade quando começou a reinar, e governou vinte e cindo anos em Jerusalém. Sua mãe se chamava <i>Azuvá bat Shilhi</i>, Azuba, filha de Sili.'),(289462,10,11,22,43,'Josafá andou em todos os caminhos de seu pai, Asa. Não se desviou deles, mas fez o que era reto perante <i>Yahweh</i>, o SENHOR. Contudo, não destruiu os altares idólatras e o povo seguiu oferecendo sacrifícios pagãos e a queimar incenso.'),(289463,10,11,22,44,'Josafá viveu em paz com o rei de Israel.'),(289464,10,11,22,45,'Os demais feitos de Josafá, e o poder que demonstrou, e os atos de bravura nos tempos de guerra, estão todos escritos nos registros históricos dos reis de Judá.'),(289465,10,11,22,46,'Ele também expulsou da terra o restante dos sodomitas, prostitutos e prostitutas culturais, que serviam nos altares pagãos, e haviam restado depois do reinado de seu pai Asa.'),(289466,10,11,22,47,'Ora, neste tempo não havia rei em Edom; mas sim um vice-rei era nomeado para assumir o governo local.'),(289467,10,11,22,48,'Josafá mandou construir navios de <i>Társis</i>, uma frota de embarcações mercantes, a fim de buscar ouro em Ofir, porém jamais o trouxeram, porquanto eles naufragaram em <i>Etsion Guever</i>, Eziom-Geber.'),(289468,10,11,22,49,'Naquele tempo, <i>Ahaziáhu ben Ahav</i>, Acazias, filho de Acabe, fez a seguinte oferta a <i>Iehoshafat</i>, Josafá: ´Os meus marinheiros estão à tua disposição para cooperar e navegar com os teus`. Contudo, Josafá preferiu não aceitar tal ajuda.'),(289469,10,11,22,50,'Josafá descansou com seus pais e foi sepultado junto deles na Cidade de Davi, seu antecessor. E seu filho <i>Iehoram</i>, Jeorão, assumiu o reino em seu lugar.'),(289470,10,11,22,51,'E Ahaziáhu bem Ahav, Acazias, filho de Acabe, tornou-se rei de Israel em <i>Shomron</i>, Samaria, no décimo sétimo ano do reinado de Josafá, rei de Judá, e governou dois anos sobre Israel.'),(289471,10,11,22,52,'Ele praticou o que é reprovável diante de <i>Yahweh</i>, o SENHOR, porque andou segundo os maus exemplos de seu pai, como nos caminhos pagãos de sua mãe, e conforme as atitudes erradas de Jeroboão, filho de Nebate, que fez Israel pecar.'),(289472,10,11,22,53,'Dedicou seu culto a Baal e o serviu, provocando deste modo a ira de <i>Yahweh</i>, o SENHOR, o Deus de Israel, como seu pai havia procedido.'),(289473,10,12,1,1,'Depois da morte de Acabe, Moabe revoltou-se contra Israel.'),(289474,10,12,1,2,'Acazias sofreu uma queda da sacada do seu quarto, no palácio de Samaria e não se recuperava de seus ferimentos; então mandou chamar alguns mensageiros e ordenou-lhes: ´Ide consultar <i>Báal Zebul</i>, Baal-Zebube, o Príncipe, deus de Ecrom, a fim de saber se ficarei curado deste mal`.'),(289475,10,12,1,3,'Mas o Anjo de <i>Yahweh</i> disse a Elias, o tesbita: ´Prepara-te e vai ao encontro dos mensageiros do rei de Samaria, e questiona-lhes: ´Porventura não há Deus em Israel, para irdes consultar Baal-Zebube, deus de Ecrom?'),(289476,10,12,1,4,'Agora, assim diz <i>Yahweh</i>, o SENHOR: ´Não descerás do leito ao qual subiste, mas com certeza morrerás!` E Elias partiu.'),(289477,10,12,1,5,'Os mensageiros retornaram para junto de Acazias, que lhes indagou: ´Por que voltastes?'),(289478,10,12,1,6,'Eles lhes informaram: ´Um homem veio ao nosso encontro e nos admoestou: ´Voltai ao rei que vos enviou e dizei-lhe: ´Assim fala <i>Yahweh</i>, o SENHOR: Acaso não existe Deus em Israel? Por qual razão mandaste consultar Baal-Zebube, deus de Ecrom? Por este motivo não te levantarás mais desse leito sobre o qual estás prostrado e certamente nele morrerás!`'),(289479,10,12,1,7,'Então o rei lhes inquiriu: ´Qual era a aparência do homem que vos encontrou e vos transmitiu estas palavras?`'),(289480,10,12,1,8,'E eles lhes explicaram: ´Era um homem que usava vestes de pêlos e tinha um cinto de couro. Então ele prontamente exclamou: ´É Elias, o profeta de Tisbé!`'),(289481,10,12,1,9,'O rei mandou um capitão com uma tropa de cinquenta soldados procurar Elias. Logo depois o capitão encontrou Elias sentado no alto de uma colina, e lhe chamou: ´Homem de Deus, o rei ordena que desças!`'),(289482,10,12,1,10,'Mas Elias retrucou ao capitão com seus cinquenta soldados: ´Se sou homem de Deus, que desça fogo do céu e extermine a ti e aos teus cinquenta homens!` E, naquele mesmo instante, rompeu um fogo arrasador do céu e consumiu o oficial e todos os seus soldados.'),(289483,10,12,1,11,'Então o rei insistiu e enviou outro chefe de tropa com cinquenta guerreiros. Este também ordenou ao profeta: ´Ó homem de Deus, assim convoca o rei: ´Desce depressa!``'),(289484,10,12,1,12,'Elias, do mesmo modo, respondeu a esse oficial: ´Se sou homem de Deus, que desça fogo do céu e extermine a ti e aos teus cinquenta homens!` Em seguida, o fogo de Deus desceu do céu e consumiu também este oficial e seus cinquenta soldados.'),(289485,10,12,1,13,'Diante disso, enviou o rei, pela terceira vez, um outro capitão com sua tropa de cinquenta guerreiros. E o terceiro oficial, subindo até o profeta, colocou-se de joelhos diante de Elias e rogou-lhe: ´Ó homem de Deus, suplico-te que considere por preciosa a minha vida e a vida destes cinquenta homens que me acompanham, pois somos teus servos.'),(289486,10,12,1,14,'Ora, o fogo de Deus desceu do céu e destruiu os dois primeiros chefes de tropas de cinquenta e todos os seus soldados; porém peço-te que agora tenhas misericórdia da minha vida.'),(289487,10,12,1,15,'Então o Anjo de <i>Yahweh</i> orientou Elias, dizendo: ´Desce com este homem; não tenhas receio!` Elias prontamente se levantou e desceu com o oficial e foram ter com o rei.'),(289488,10,12,1,16,'Ao chegar diante do rei, falou Elias: ´Assim diz <i>Yahweh</i>, o SENHOR: ´Por que mandaste mensageiros consultar Baal-Zebube, deus de Ecrom?` Porventura não há Deus em Israel, para consultares a sua Palavra? Portanto, deste leito em que deitaste não te erguerás jamais, mas com toda a certeza morrerás.`'),(289489,10,12,1,17,'E, de fato, Acazias morreu conforme <i>Yahweh</i>, o SENHOR, havia determinado por intermédio de Elias. Como não tinha filhos, <i>Iehoram</i>, Jorão, seu irmão, ascendeu ao trono em seu lugar. Jorão começou a reinar no segundo ano de Jeorão, rei de Judá, filho de Josafá.'),(289490,10,12,1,18,'Todos os demais atos e realizações do rei Acazias estão escritos nos registros da História dos Reis de Israel.'),(289491,10,12,2,1,'Esta é a história de quando o SENHOR levou Elias aos céus em meio a um redemoinho: Elias e Eliseu saíram de Guilgal,'),(289492,10,12,2,2,'e no caminho ordenou-lhe Elias: ´Aguarda aqui mesmo, porque <i>Yahweh</i> está me enviando a Betel`. No entanto, Eliseu respondeu: ´Tão certo como vive <i>Yahweh</i>, o SENHOR, e como tu vives, não te deixarei!` E por isso desceram juntos para Betel.'),(289493,10,12,2,3,'Em Betel os discípulos dos profetas foram falar com Eliseu e indagaram: ´Sabes que hoje<i>Yahweh</i> vai levar teu mestre para o céu, separando-o de ti?` Ao que prontamente retrucou Eliseu: ´Sei, calai-vos!`'),(289494,10,12,2,4,'Então Elias lhe ordenou: ´Eliseu, fica aqui, pois <i>Yahweh</i> está me enviando até Jericó`. Porém ele respondeu: ´Juro por <i>Yahweh</i>, o Nome do SENHOR e por tua vida que não me separarei de ti!` E assim desceram juntos a Jericó.'),(289495,10,12,2,5,'Os irmãos, seguidores dos profetas, que estavam em Jericó se aproximaram de Eliseu e questionaram-lhe: ´Sabes que hoje o SENHOR vai levar teu mestre por sobre a tua cabeça para o céu?` E ele replicou: ´Sim, eu sei, mas não fale mais sobre isso!`'),(289496,10,12,2,6,'Em seguida Elias lhe disse: ´Aguarda aqui, por que <i>Yahweh</i> está me enviando ao Jordão`. Mas ele contestou: ´Tão certo como vive o SENHOR e vive a tua alma, não te deixarei seguir só!` E, sendo assim, ambos partiram juntos.'),(289497,10,12,2,7,'Cinquenta discípulos dos profetas foram também e ficaram observando à distância o que se passava, quando Elias e Eliseu se detiveram à beira do rio Jordão.'),(289498,10,12,2,8,'Então Elias tomou seu manto, dobrou-o e bateu nas águas com ele, as quais, imediatamente, se dividiram; e os dois atravessaram sobre terra seca.'),(289499,10,12,2,9,'Assim que atravessaram, Elias propôs a Eliseu: ´Pede-me o que queres que eu te faça, antes que seja levado para longe de ti`. Ao que respondeu Eliseu: ´Rogo-te, como herança, porção dobrada de teu poder espiritual!`'),(289500,10,12,2,10,'Elias respondeu: ´Em verdade pediste algo muito difícil. Todavia, se me vires quando eu for levado da tua presença, assim se fará contigo; porém, se não conseguires perceber o meu arrebatamento, não se fará!`'),(289501,10,12,2,11,'Enquanto estavam caminhando e conversando, um carro de fogo, puxado por cavalos em chamas, separou-os um do outro; e Elias subiu ao céu num redemoinho.'),(289502,10,12,2,12,'Assim que viu tudo isso acontecendo, Eliseu gritou: ´<i>Aba</i>, meu mestre! Meu pai! Tu foste com os carros de guerra e os cavaleiros de Israel!` E quando já não podia mais segui-lo com os olhos, Eliseu tomou as próprias vestes e as rasgou ao meio.'),(289503,10,12,2,13,'Em seguida pegou a capa de Elias, que tinha caído, voltou e parou à margem do rio Jordão.'),(289504,10,12,2,14,'E, havendo tomado o manto de Elias, que tinha caído, bateu com ele nas águas e declarou: ´Onde está <i>Yahweh</i>, o Deus de Elias?` Prontamente as águas se separaram em duas partes, e Eliseu passou sobre solo seco para o outro lado.'),(289505,10,12,2,15,'Quando os discípulos dos profetas de Jericó observaram o que se passava, exclamaram: ´Eis que o poder espiritual de Elias agora repousa sobre Eliseu!` Então, aproximaram-se dele e inclinaram-se com o rosto rente ao chão.'),(289506,10,12,2,16,'E lhe disseram: ´Há cinquenta homens guerreiros entre os teus servos. Deixa-os ir em busca do teu senhor; pode ser que o Espírito de <i>Yahweh</i> o tenha levado e deixado sobre algum monte ou depositado em algum vale!` Entretanto, ele ordenou: ´Não mandeis ninguém procurá-lo!`'),(289507,10,12,2,17,'Contudo, eles o importunaram a ponto de aborrecê-lo, e, então, ele consentiu: ´Enviai-os, pois!` E mandaram cinquenta valentes, que o procuraram por três dias sem encontrá-lo.'),(289508,10,12,2,18,'Voltaram para junto de Eliseu, que tinha permanecido em Jericó, o qual lhes admoestou: ´Não vos dissera eu que não fôsseis?`'),(289509,10,12,2,19,'Os moradores da cidade fizeram uma reivindicação a Eliseu: ´A cidade tem um ambiente agradável, como bem pode ver o nosso senhor, mas suas águas são péssimas e a terra é infértil!`'),(289510,10,12,2,20,'Ordenou-lhes Eliseu: ´Trazei-me um prato novo e ponde nele sal.` E eles lho trouxeram.'),(289511,10,12,2,21,'Ele foi à fonte das águas, lançou-lhe sal e declarou: ´Assim diz <i>Yahweh</i>: Eu purifiquei estas águas e elas não causarão mais morte e esterilidade!`'),(289512,10,12,2,22,'Imediatamente aquelas águas se tornaram puras, e assim permanecem até o dia de hoje, conforme a Palavra que Eliseu havia proferido.'),(289513,10,12,2,23,'De lá Eliseu subiu a Betel; ao subir pelo caminho, uns rapazinhos que saíram da cidade zombaram dele, exclamando: ´Volta, careca! Suma daqui careca!`'),(289514,10,12,2,24,'Então ele se virou para trás e, observando aquela turma de meninos, amaldiçoou-os em o Nome de <i>Yahweh</i>, o SENHOR. Em seguida, duas ursas ferozes saíram do bosque e despedaçaram quarenta e dois deles.'),(289515,10,12,2,25,'Em seguida partiu para o monte Carmelo, de onde retornou a Samaria.'),(289516,10,12,3,1,'No décimo oitavo ano de Josafá, rei de Judá, Jorão filho de Acabe, tornou-se rei de Israel em Samaria e governou doze anos.'),(289517,10,12,3,2,'Jorão procedeu erradamente diante dos olhos do SENHOR, mas não como seu pai, nem como sua mãe, pois destruiu a coluna de Baal que seu pai tinha erguido para adoração.'),(289518,10,12,3,3,'Contudo, seguiu os pecados de Jeroboão, filho de Nebate, maus procedimentos que induziram Israel a pecar, e dessas maldades não se afastou.'),(289519,10,12,3,4,'Messa, rei dos moabitas, tinha muitos rebanhos e pagava cem mil cordeiros e a lã de cem mil carneiros como tributo vassalar ao rei de Israel.'),(289520,10,12,3,5,'Todavia, quando morreu Acabe, o rei de Moabe revoltou-se contra o rei de Israel.'),(289521,10,12,3,6,'Naquela época, o rei Jorão saiu de Samaria e arregimentou todo o Israel.'),(289522,10,12,3,7,'Depois mandou transmitir uma mensagem ao rei de Judá, dizendo: ´O rei de Moabe rebelou-se contra mim; portanto, tu irás comigo à guerra contra os moabitas?` Ele prontamente replicou: ´Sim! Eu irei. Estarei ao teu lado, o meu povo como o teu povo e os meus cavalos de guerra junto aos teus!`'),(289523,10,12,3,8,'E indagou: ´Por qual caminho haveremos de subir?` Ao que Jorão orientou: ´Pelo caminho do deserto de Edom!`'),(289524,10,12,3,9,'O rei de Israel, o rei de Judá e o rei de Edom partiram. E depois de darem uma volta de sete dias de marcha, faltou água para o exército e para os animais que o seguiam.'),(289525,10,12,3,10,'Então o rei de Israel exclamou: ´Ai de nós! Será que <i>Yahweh</i> reuniu-nos, os três reis, para entregar-nos nas mãos dos moabitas?`'),(289526,10,12,3,11,'Mas <i>Iehoshafat</i>, Josafá, rei de Judá indagou: ´Acaso não existe aqui um profeta de <i>Yahweh</i>, para podermos consultar o SENHOR por seu intermédio?` Então um dos servos do rei de Israel respondeu: ´Está aqui <i>Elishá ben Shafat</i>, Eliseu filho de Safate, que como discípulo derramava água sobre as mãos de Elias!`'),(289527,10,12,3,12,'Então declarou Josafá: ´Ele tem a Palavra de <i>Yahweh</i>!` Em seguida, o rei de Israel, Josafá e o rei de Edom desceram ao encontro do profeta.'),(289528,10,12,3,13,'Mas Eliseu respondeu ao rei de Israel: ´Que tenho eu a ver contigo? Vai consultar os profetas de teu pai e os videntes de tua mãe!` Entretanto o rei de Israel contestou-lhe: ´Não! É que <i>Yahweh</i> reuniu-nos, os três reis, para entregar-nos nas mãos de Moabe!`'),(289529,10,12,3,14,'Ao que Eliseu retrucou: ´Juro por <i>Yahweh</i>, o Nome do SENHOR dos Exércitos, a quem sirvo, que se não fosse por respeito a Josafá, rei de Judá, eu não te daria a menor atenção, nem sequer olharia para teu rosto!'),(289530,10,12,3,15,'No entanto, trazei-me agora um tocador de harpa!` Ora, enquanto o músico dedilhava a harpa, a poderosa mão do Eterno veio sobre Eliseu.'),(289531,10,12,3,16,'E lhe ordenou: ´Assim diz o SENHOR: ´Cavai muitos poços neste vale!`'),(289532,10,12,3,17,'Porquanto assim fala <i>Yahweh</i>: ´Eis que não sentireis vento, nem vereis chuva, todavia este vale se encherá de água boa e saciareis a vossa sede e a sede de todo o vosso rebanho e de vossos animais de carga!`'),(289533,10,12,3,18,'Mas isto é ainda pouco aos olhos de <i>Yahweh</i>, pois Ele entregará Moabe em vossas mãos.'),(289534,10,12,3,19,'Destruireis todas as cidades fortificadas, cortareis todas as árvores frutíferas, tapareis todas as nascentes e cobrireis de pedras todos os campos férteis!`'),(289535,10,12,3,20,'E aconteceu que, ao raiar do dia seguinte, na hora do sacrifício matinal, muita água veio descendo da direção de Edom e alagou toda a região.'),(289536,10,12,3,21,'Assim que os moabitas tomaram conhecimento de que os reis tinham vindo atacá-los, todos os que eram capazes de empunhar armas, das crianças aos mais idosos, foram convocados e tomaram posição de guerra na fronteira.'),(289537,10,12,3,22,'Ao alvorecer do dia seguinte, quando se levantaram e o sol começou a refletir seu brilho sobre as águas, os moabitas viram de longe aquelas águas vermelhas e lhes pareceu como sangue.'),(289538,10,12,3,23,'Então exclamaram assustados: ´É sangue! Certamente aqueles reis lutaram entre si e se mataram uns aos outros. E agora, Moabe, à pilhagem!`'),(289539,10,12,3,24,'Mas quando eles se aproximaram do acampamento dos israelitas, estes se ergueram, os atacaram e os puseram em fuga. Entraram no território dos moabitas e o arrasaram.'),(289540,10,12,3,25,'Destruíram as cidades, e à medida que as tropas iam passando por sobre os campos férteis iam jogando pedras, cada homem lançava a sua, até que todo o solo cultivável ficasse coberto, taparam todas as nascentes e derrubaram todas as árvores frutíferas. Restou apenas a cidade de <i>Kir Hareshet</i>, capital de Moabe, sobre suas próprias pedras. Contudo, os soldados armados de atiradeiras a cercaram e também a atacaram.'),(289541,10,12,3,26,'Quando o rei de Moabe percebeu que seria vencido, conduziu pessoalmente setecentos homens, hábeis na luta com espada, a fim de forçarem a passagem até o rei de Edom, mas não teve sucesso.'),(289542,10,12,3,27,'Então tomou seu filho mais velho, que seria o futuro sucessor do seu trono, e o sacrificou ao deus dos moabitas Camos sobre o muro da cidade. Essa atitude provocou grande ira divina em Israel; por esse motivo eles se retiraram e voltaram para a sua terra.'),(289543,10,12,4,1,'Certo dia, a esposa de um dos discípulos dos profetas suplicou a Eliseu, dizendo: ´Teu servo, meu marido, morreu, e bem sabes o quanto teu servo amava com zelo a <i>Yahweh</i>. Agora um credor acaba de chegar à nossa casa para levar meus filhos como escravos pelo pagamento da dívida.'),(289544,10,12,4,2,'Eliseu lhe indagou: ´Que posso fazer por ti? Dize-me, que tens em casa?` Ao que ela prontamente respondeu: ´Tua serva nada tem em casa, a não ser uma vasilha com azeite!`'),(289545,10,12,4,3,'Então, ele ordenou: ´Vai e pede emprestadas a todos os teus vizinhos ânforas vazias, tantos quantas puder recolher!'),(289546,10,12,4,4,'Depois entra em tua casa, fecha a porta atrás de ti e de teus filhos e derrama do azeite puro que brotar em todos esses vasos, pondo-os de lado à medida que forem ficando cheios`.'),(289547,10,12,4,5,'Assim ela se foi, trancou-se em casa com seus filhos e começou a encher as vasilhas que eles lhe traziam.'),(289548,10,12,4,6,'Quando todas as ânforas estavam cheias, a mulher pediu a um dos filhos: ´Traze mais uma vasilha!` Ao que ele replicou: ´Não há mais nenhuma vazia!`; então aquele azeite parou de correr.'),(289549,10,12,4,7,'Em seguida ela saiu e contou tudo o que se passara ao homem de Deus, que lhe orientou, dizendo: ´Pois agora vai, vende esse óleo puro, paga todas as tuas dívidas e viverás em paz, tu e teus filhos, do que restar da venda.`'),(289550,10,12,4,8,'Um dia Eliseu foi a Suném, onde vivia uma mulher rica que lhe ofereceu com insistência uma refeição em sua casa. Depois disso, sempre que passava por aquela cidade, ele parava para visitá-la e comer alguma coisa.'),(289551,10,12,4,9,'Certa vez ela sugeriu ao seu marido: ´Olha: sei que esta pessoa que sempre nos visita é um santo homem de Deus.'),(289552,10,12,4,10,'Portanto, vamos construir para ele, no terraço, um quarto de tijolos e colocar nele uma cama, uma mesa, uma cadeira e uma lamparina. Deste modo, sempre que passar por nossa casa ele poderá se hospedar nele`.'),(289553,10,12,4,11,'Um dia, quando Eliseu chegou a essa casa, subiu ao seu quarto e deitou-se para descansar um pouco.'),(289554,10,12,4,12,'Mandou seu servo Geazi chamar a mulher sunamita. O moço a chamou e, assim que ela chegou,'),(289555,10,12,4,13,'Eliseu mandou Geazi dizer-lhe: ´Tu tens sido generosa e nos proporcionado muitos benefícios; o que poderíamos fazer por ti? Gostaria que eu intercedesse por ti junto ao rei ou ao comandante do exército?` Diante do que ela respondeu: ´Eis que vivo em paz entre o meu próprio povo`.'),(289556,10,12,4,14,'Mais tarde, entretanto, Eliseu perguntou a Geazi: ´O que poderíamos fazer em favor dessa mulher?` E Geazi respondeu: ´Bem, ela não tem filho, e seu marido é bastante idoso`.'),(289557,10,12,4,15,'Então solicitou-lhe Eliseu: ´Vai e chama-a de novo`. Geazi foi e a chamou, e ela chegou até a porta.'),(289558,10,12,4,16,'E Eliseu lhe declarou: ´Por volta desta época, no ano que vem, terás um filho nos braços!` Contudo ela ponderou: ´Não, meu senhor, não iludas a tua serva, ó homem de Deus!`'),(289559,10,12,4,17,'Entretanto, assim como Eliseu lhe afirmara, a mulher sunamita engravidou e, no ano seguinte, no tempo certo, deu à luz um filho.'),(289560,10,12,4,18,'Quando o menino já estava crescido, saiu um dia com seu pai, que estava com os ceifeiros.'),(289561,10,12,4,19,'Então ele gritou ao pai: ´Minha cabeça! Ai que dor na cabeça!` O pai imediatamente rogou a um servo: ´Leva-o a sua mãe!`'),(289562,10,12,4,20,'Este o tomou e o levou a sua mãe; e o menino ficou no colo dela até o meio-dia e, então morreu.'),(289563,10,12,4,21,'Ela subiu, deitou-o sobre a cama do homem de Deus e, depois de fechar a porta, se foi.'),(289564,10,12,4,22,'Então mandou chamar o marido e suplicou-lhe: ´Manda-me, pois, um dos servos com uma jumenta: vou depressa à casa do homem de Deus e volto logo!`'),(289565,10,12,4,23,'Indagou-lhe o marido: ´Por que vais ter com ele hoje ainda? Não é neomênia, dia de lua nova, nem <i>Shabbath</i>, Sábado!` Mas ela, despedindo-se, lhe disse: ´<i>Shalom</i>, fica em paz!`'),(289566,10,12,4,24,'Então ela mandou selar a jumenta e ordenou ao servo: ´Conduz-me depressa e não para no caminho, senão quando eu mandar.'),(289567,10,12,4,25,'Ela partiu para encontrar-se com o homem de Deus no monte Carmelo. Assim que ela avistou de longe, o homem de Deus alertou seu servo Geazi: ´Ali vem chegando a sunamita;'),(289568,10,12,4,26,'corre, pois, ao encontro dela e indaga-lhe: ´Está tudo bem? Como está teu marido? E como está teu filho?` E ela respondeu a Geazi: ´<i>Shalom</i>, tudo em paz!`'),(289569,10,12,4,27,'Contudo, assim que chegou ao monte, diante do homem de Deus, prostrou-se aos seus pés. Geazi aproximou-se para erguê-la, mas o homem de Deus lhe pediu: ´Deixa-a em paz, porquanto seu coração está muito angustiado, mas <i>Yahweh</i> não quis me revelar o motivo desta terrível aflição!`'),(289570,10,12,4,28,'Então ela desabafou: ´Porventura pedi ao meu senhor algum filho? Eu não te roguei para que não me enganasses?`'),(289571,10,12,4,29,'No mesmo instante Eliseu ordenou a Geazi: ´Cinge teus lombos, prepara-te, pega o meu cajado na mão e vai. Se encontrares alguém pelo caminho, nem o cumprimentes; se alguém te saudar, nem lhe respondas. Assim que chegares deposita o meu cajado sobre o rosto do menino!`'),(289572,10,12,4,30,'Porém a mãe do menino exclamou: ´Tão certo como vive o SENHOR e tu vives, juro que se ficares aqui, eu não retornarei aos meus!` Então ele decidiu acompanhar a mulher até sua casa.'),(289573,10,12,4,31,'Contudo, Geazi chegou primeiro e colocou o cajado sobre o rosto do menino sem vida, mas ele não disse uma palavra, nem reagiu de forma alguma. Então Geazi saiu correndo de volta e encontrou-se com Eliseu no caminho e exclamou: ´Mestre, o menino não volta a si!`'),(289574,10,12,4,32,'Quando Eliseu chegou à casa da sunamita, o menino estava deitado, morto e estendido sobre sua cama.'),(289575,10,12,4,33,'Então ele entrou, fechou a porta e orou a <i>Yahweh</i>, o SENHOR.'),(289576,10,12,4,34,'Em seguida deitou-se sobre o menino, encostando sua boca à boca do menino, seus olhos sobre os olhos do menino, e as suas mãos repousaram sobre as mãos do menino. Enquanto se debruçava sobre ele, o corpo do menino foi se aquecendo.'),(289577,10,12,4,35,'Eliseu levantou-se e começou a caminhar pelo quarto de um lado para o outro; depois subiu na cama e estendeu-se sobre o corpo do menino mais uma vez; então o menino espirrou sete vezes e abriu os olhos.'),(289578,10,12,4,36,'Eliseu chamou Geazi e o mandou imediatamente chamar a sunamita. E Geazi foi correndo. Quando ela chegou, Eliseu disse: ´Toma teu filho!`'),(289579,10,12,4,37,'Ele entrou, prostrou-se a seus pés, curvando-se com o rosto rente ao chão. Em seguida pegou o filho e saiu.'),(289580,10,12,4,38,'Eliseu voltou a Guilgal, quando a fome assolava toda a região. Estando os discípulos dos profetas sentados à sua frente, ele solicitou ao seu servo: ´Põe a panela grande no fogo e prepara uma sopa para os irmãos profetas`.'),(289581,10,12,4,39,'Um deles saiu ao campo para apanhar verdura e encontrou uma espécie de trepadeira silvestre. Apanhou alguns de seus frutos e encheu deles seu manto. Assim que retornou, cortou-os em pedaços e colocou-os no caldeirão do ensopado, embora ninguém soubesse o que era.'),(289582,10,12,4,40,'O ensopado foi servido aos homens, mas logo que o provaram, gritaram: ´Ó homem de Deus, há morte na panela!` E não conseguiram mais comer.'),(289583,10,12,4,41,'Entretanto Eliseu ordenou: ´Trazei farinha!` Ele a despejou na panela e orientou: ´Servi aos homens para que possam se alimentar em paz`. E já não havia mais qualquer perigo naquele caldeirão.'),(289584,10,12,4,42,'Um homem veio de <i>Báal-Shalisha</i>, Baal-Salisa, trazendo consigo pães das primícias, vinte pães de cevada, feitos dos primeiros grãos da colheita, e também algumas espigas verdes. Então Eliseu orientou ao seu servo: ´Serve ao povo para que coma!`'),(289585,10,12,4,43,'Porém o seu servo lhe questionou: ´Como servirei a cem homens?` Eliseu replicou: ´Serve o povo para que coma, porque diz <i>Yahweh</i>, o SENHOR: ´Comerão e ainda sobrará!`'),(289586,10,12,4,44,'Assim, mediante a Palavra do SENHOR, o servo começou a repartir o pão entre o povo, todos se alimentaram e ainda sobrou.'),(289587,10,12,5,1,'Naamã, chefe do exército do rei Aram, da Síria, era um homem muito respeitado e honrado pelo seu senhor, pois por meio dele o SENHOR dera vitória à Síria. No entanto, esse valoroso guerreiro contraiu uma terrível doença de pele.'),(289588,10,12,5,2,'Numa de suas campanhas militares, os sírios haviam levado cativa uma menina da terra de Israel, que passou a servir a esposa de Naamã.'),(289589,10,12,5,3,'Um dia a menina sugeriu à sua patroa: ´Quem me dera o meu senhor procurasse o profeta que está em Samaria! Com certeza ele o curaria da sua lepra`.'),(289590,10,12,5,4,'Então Naamã comentou essa informação com seu senhor: ´Assim falou a menina israelita`.'),(289591,10,12,5,5,'O rei da Síria respondeu: ´Vai depressa com esta carta de apelo ao rei de Israel`. Ele partiu e levou consigo trezentos e cinquenta quilos de prata, setenta e dois quilos de ouro e dez mudas de roupas finas.'),(289592,10,12,5,6,'E levou também ao rei de Israel a carta, que dizia: ´No momento em que estiveres recebendo esta carta, saberás que te enviei meu servo Naamã, para que o cures dessa espécie de lepra.`'),(289593,10,12,5,7,'Assim que o rei de Israel leu a carta, irritou-se sobremaneira e rasgou suas roupas, exclamando: ´Por acaso sou Deus, que pode matar e dar a vida, para que ele me envie um homem a fim de que eu o cure da lepra? Vede como procura um motivo para criar um conflito entre nós!`'),(289594,10,12,5,8,'Quando Eliseu, o homem de Deus, ouviu que o rei de Israel tinha rasgado as roupas, mandou dizer ao rei: ´Por que rasgaste tuas vestes? Envia-o a mim e saberás que, em verdade, há profeta em Israel!`'),(289595,10,12,5,9,'Naamã foi com seus cavalos e com seu carro e parou na entrada da casa de Eliseu.'),(289596,10,12,5,10,'Então este mandou um mensageiro dizer-lhe: ´Vai lavar-te sete vezes no Jordão e tua carne te será restituída e ficará limpa!`'),(289597,10,12,5,11,'No entanto, Naamã, sentindo-se insultado, retirou-se reclamando: ´Eu imaginava que este homem viria receber-me pessoalmente, invocaria em pé o Nome do SENHOR, o seu Deus, moveria a mão sobre as feridas e me curaria desta enfermidade horrível na minha pele!'),(289598,10,12,5,12,'Ora, porventura os rios de Abana e Farfar de Damasco não são melhores do que todas as águas de Israel? Não poderia eu lavar-me neles para ficar curado?` E, voltando as costas, retirou-se indignado.'),(289599,10,12,5,13,'Contudo, seus servos, aproximando-se dele, aconselharam: ´<i>Aba</i>, meu pai e mestre! Mesmo que o profeta te houvesse ordenado algo difícil, não o terias realizado? Quanto mais agora que ele simplesmente te orienta: ´Lava-te e ficarás purificado`.'),(289600,10,12,5,14,'Então Naamã aquiesceu, desceu ao Jordão, mergulhou sete vezes conforme a orientação do homem de Deus e ficou completamente curado. Sua pele tornou-se sadia e limpa como a pele de um menino.'),(289601,10,12,5,15,'Em seguida retornou à casa de Eliseu com toda a sua comitiva. Ao chegar diante do homem de Deus, declarou: ´Eis que agora sei que em toda a terra não há Deus, a não ser em Israel; rogo-te, pois, que recebas um presente do teu servo.'),(289602,10,12,5,16,'Entretanto o homem de Deus respondeu: ´Juro por <i>Yahweh</i>, o Nome do SENHOR, o Deus vivo, a quem sirvo, que nada aceitarei!` Naamã ainda insistiu com ele para que recebesse um presente, mas ele se recusou a receber qualquer gratificação.'),(289603,10,12,5,17,'Então Naamã pediu: ´Permita ao menos que este teu servo leve duas mulas carregadas de terra, porquanto de agora em diante teu servo jamais oferecerá holocaustos nem sacrifícios a outros deuses, senão a <i>Yahweh</i>, o SENHOR!'),(289604,10,12,5,18,'Contudo, eu rogo a <i>Yahweh</i> que me perdoe por uma única atitude: Quando eu tiver de acompanhar meu rei ao templo de Rimom, o deus da Síria, meu senhor costuma apoiar-se no meu braço para reverenciar sua divindade, e, por isso, tenho que me ajoelhar ali também. Que o SENHOR perdoe teu servo por isso`.'),(289605,10,12,5,19,'Ao que lhe respondeu Eliseu: ´<i>Shalom</i>! Vai em paz e boa viagem.` E Naamã foi se afastando.'),(289606,10,12,5,20,'Quando Naamã já estava a certa distância, <i>Guehazi</i>, Geazi, o servo de <i>Elishá</i>, Eliseu, o homem de Deus, protestou: ´O meu senhor poupou este sírio Naamã, negando-se aceitar dele alguma gratificação do muito que trazia! Tão certo como vive o SENHOR, irei atrás dele e receberei dele alguma recompensa!`'),(289607,10,12,5,21,'Em seguida, partiu Geazi às pressas com o objetivo de alcançar Naamã, que, percebendo sua aproximação, parou sua carruagem e desceu para encontrá-lo e indagou: ´O que houve? Está tudo bem?`'),(289608,10,12,5,22,'Ao que Geazi respondeu prontamente: ´Sim, tudo bem. Mas meu senhor enviou-me para informar-te que dois jovens irmãos, discípulos dos profetas, acabaram de chegar, vindos dos montes de Efraim. Portanto, rogo-te, dê-lhes um talento, trinta e cinco quilos de prata, e duas vestes de gala!`'),(289609,10,12,5,23,'Diante do que Naamã respondeu generosamente: ´Aceita, pois, dois talentos!` Ele insistiu com Geazi para que aceitasse aquela oferta e colocou os setenta quilos de prata em duas sacolas, com as duas mudas de roupas finas, e entregou tudo a dois de seus servos, os quais foram à frente de Geazi, transportando as sacolas.'),(289610,10,12,5,24,'Assim que Geazi chegou à colina onde Eliseu morava, tomou as sacolas das mãos dos servos de Naamã e as guardou em casa. Ordenou que os servos retornassem, e eles partiram.'),(289611,10,12,5,25,'Em seguida entrou e apresentou-se ao seu senhor Eliseu. E este lhe indagou: ´De onde vens, Geazi?` Ao que ele replicou: ´Teu servo não foi à parte alguma!`'),(289612,10,12,5,26,'No entanto Eliseu lhe afirmou: ´Porventura não fui contigo em espírito, quando aquele homem voltou do seu carro ao teu encontro? Certamente este não era o momento para receberes prata e roupa, tampouco para cobiçares olivais, vinhas, ovelhas, bois, servos e servas!'),(289613,10,12,5,27,'Por esse motivo a lepra, a enfermidade que assolava a pele de Naamã, atingirá a tua pessoa e todos os teus descendentes para sempre!` E assim Geazi saiu da presença de Eliseu já leproso, e seu corpo parecia coberto de neve.'),(289614,10,12,6,1,'Em outra ocasião, os discípulos dos profetas sugeriram a Eliseu: ´Como vês, o lugar em que moramos, perto de ti, tornou-se pequeno demais para nós.'),(289615,10,12,6,2,'Vamos até o Jordão e ali cada um de nós cortará um tronco a fim de podermos construir ali mesmo um local para reuniões`. E Eliseu aquiesceu dizendo: ´Ide!`'),(289616,10,12,6,3,'Então um deles o convidou: ´Queiras vir com teus servos!` E ele respondeu: ´Irei!`'),(289617,10,12,6,4,'Assim foi com eles. Chegando ao Jordão, puseram-se a derrubar árvores.'),(289618,10,12,6,5,'Entretanto, quando um deles estava cortando um tronco, o ferro do machado caiu nas águas do rio. E ele imediatamente gritou: ´Ah! Meu senhor! Este machado fora tomado de empréstimo`.'),(289619,10,12,6,6,'Ao que o homem de Deus indagou: ´Onde caiu o machado?` e, imediatamente, outro servo lhe apontou o lugar. Então Eliseu cortou um galho e o jogou na direção indicada, fazendo o ferro do machado subir a tona e flutuar sobre as águas.'),(289620,10,12,6,7,'Então disse ao servo: ´Pega-o!` Ele estendeu o braço e tomou o machado nas mãos.'),(289621,10,12,6,8,'Ora, o rei de Aram, da Síria, estava em guerra contra Israel. Depois de reunir-se com os seus conselheiros, decidiu: ´Em tal lugar erguerei meu acampamento!`'),(289622,10,12,6,9,'Mas o homem de Deus mandou comunicar ao rei de Israel: ´Muito cuidado com esse tal lugar, pois os sírios estão se deslocando para lá!`'),(289623,10,12,6,10,'Então o rei de Israel enviou suas tropas ao local que o homem de Deus lhe havia orientado; e assim se protegeu. Esses avisos não ocorreram uma só vez, nem duas.'),(289624,10,12,6,11,'O coração do rei de Aram ficou muito perturbado com isso e mandou chamar seus servos e lhes interrogou: ´Não me podereis descobrir quem, afinal, é que está nos traindo a favor do rei de Israel?`'),(289625,10,12,6,12,'Um dos seus servos ponderou: ´Ó rei, meu senhor, não é isso que se passa! O profeta Eliseu, que está em terras israelitas, conta ao rei de Israel tudo quanto dizes no secreto dos teus aposentos!`'),(289626,10,12,6,13,'Diante do que o rei determinou: ´Ide e vede onde ele se encontra; vou mandar trazê-lo. Então lhe informaram: ´O profeta está em Dotan!`'),(289627,10,12,6,14,'Ele mandou cavalos, carros e um grande exército para lá, os quais vieram de noite e sitiaram a cidade.'),(289628,10,12,6,15,'No dia seguinte, Eliseu levantou-se ao romper da aurora e saiu. E eis que um batalhão cercava toda a cidade com cavalos e carros de guerra. Seu servo lhe indagou: ´Ai, meu senhor, o que haveremos de fazer?`'),(289629,10,12,6,16,'E o profeta acalmou-o dizendo: ´Não tenhas medo! Porquanto são mais numerosos os que estão conosco que os que estão com eles`.'),(289630,10,12,6,17,'Em seguida Eliseu orou suplicando: ´Ó <i>Yahweh</i>, abre os olhos dele a fim de que consiga ver!` E o SENHOR fez com que o moço pudesse enxergar a montanha coberta de cavalos e carros de fogo em torno de Eliseu.'),(289631,10,12,6,18,'E quando os sírios desciam contra ele, Eliseu orou assim a <i>Yahweh</i>: ´Rogo-te que firas estes homens de cegueira!` E, naquele momento, o SENHOR fez com que todos os soldados arameus ficassem completamente cegos, conforme o pedido de Eliseu.'),(289632,10,12,6,19,'Então Eliseu lhes deu uma palavra de orientação: ´Não é este o caminho, nem é esta a cidade que procurais! Segui-me, que vos conduzirei ao homem que buscais`. Mas ele os conduziu a Samaria.'),(289633,10,12,6,20,'Ao entrarem em Samaria, Eliseu orou: ´<i>Yahweh</i>, abre os olhos dessa gente, para que vejam!` E o SENHOR abriu-lhes os olhos, e eles observaram que estavam dentro da cidade de Samaria.'),(289634,10,12,6,21,'Assim que o rei de Israel os viu, consultou a Eliseu: ´Devo matá-los, meu <i>Aba</i>? Devo liquidá-los, meu mestre?`'),(289635,10,12,6,22,'Ao que lhe respondeu o profeta: ´Não! Porventura costumas tirar a vida daqueles que tua espada e o teu arco fizeram prisioneiros?` Dá-lhes pão e água, para que se alimentem, saciem-se e depois voltem para o seu senhor`.'),(289636,10,12,6,23,'O rei mandou que lhes fosse servido um grande banquete; depois de terem comido e bebido até se fartarem, despediu-os e eles retornaram para o seu senhor. E por causa disso, as tropas da Síria desistiram por algum tempo de tentar invadir o território de Israel.'),(289637,10,12,6,24,'Depois disso, Bem-Hadade, rei de <i>Aram</i>, Síria, convocou todo o seu exército para atacar e sitiar Shomron, Samaria.'),(289638,10,12,6,25,'Houve grande fome em Samaria, porque o cerco foi mantido até que grande fome se espalhou por toda a cidade, a ponto de uma cabeça de jumento custar o equivalente a oitenta peças de prata, e uma caneca de esterco de pomba, cinco peças de prata.'),(289639,10,12,6,26,'Quando o rei de Israel ia passando pela muralha, uma mulher lhe gritou: ´Socorre-me, senhor meu rei!`'),(289640,10,12,6,27,'Diante do que respondeu ele: ´Se o SENHOR não te socorrer, quem sou eu para te ajudar? Acaso há trigo na eira ou vinho no tanque de prensar uvas?`'),(289641,10,12,6,28,'Mesmo assim, o rei lhe indagou: ´Que te aconteceu?` E ela explicou: ´Esta mulher me disse: ´Entrega teu filho, para que o comamos hoje, que amanhã comeremos o meu filho!`'),(289642,10,12,6,29,'Então cozinhamos o meu filho e o comemos; no dia seguinte eu lhe disse: ´Agora, pois, dá o teu filho para que o comamos`, mas ela escondeu o seu filho!`'),(289643,10,12,6,30,'Assim que o rei ouviu o que aquela mulher disse, rasgou as vestes enquanto caminhava pelo muro; e o povo viu que o rei vestia pano de saco por baixo, sobre a pele.'),(289644,10,12,6,31,'Então disse o rei: ´Que Deus me castigue com todo o rigor se a cabeça de <i>Elishá ben Shafat</i>, Eliseu filho de Safate, lhe ficar sobre os ombros até o final deste dia!`'),(289645,10,12,6,32,'Eliseu estava sentado em sua casa e os anciãos sentados com ele; o rei fez-se preceder por um mensageiro. Mas antes que este chegasse até ele, Eliseu declarou àquelas autoridades: ´Vistes como esse filho de assassino mandou-me cortar a cabeça! Ficai, pois, atentos! Assim que o mensageiro chegar, fechai a porta e empurrai-o, deixando-o para fora e a porta trancada. Porventura ele não será imediatamente seguido pelos passos do seu senhor?'),(289646,10,12,6,33,'Quando Eliseu ainda estava falando com eles, o mensageiro chegou e declarou: ´Isto é um castigo que vem de <i>Yahweh</i>; que razão teria ainda para ter esperança no SENHOR?`'),(289647,10,12,7,1,'Eliseu respondeu: ´Escuta a Palavra de <i>Yahweh</i>! Assim diz o SENHOR: ´Amanhã, por essas horas, na entrada de Samaria, tanto uma medida de farinha como duas medidas de cevada serão vendidas por uma peça de prata``.'),(289648,10,12,7,2,'O escudeiro em cujo braço do rei se apoiava respondeu ao homem de Deus: ´Ainda que o SENHOR mandasse abrir as comportas do céu, será que essa profecia poderia se tornar realidade?` Entretanto, Eliseu advertiu: ´Tu o verás com teus próprios olhos, contudo dessa fartura não comerás!`'),(289649,10,12,7,3,'À porta da cidade estavam quatro leprosos, os quais disseram entre si: ´Por que ficarmos aqui à espera da morte?'),(289650,10,12,7,4,'Se resolvermos entrar na cidade, morreremos lá, porque a fome reina lá dentro; se ficarmos aqui, morreremos da mesma forma. Vamo-nos, pois, e passemos para o acampamento dos arameus a fim de nos rendermos; se nos deixarem viver, viveremos, e se nos matarem, morreremos!`'),(289651,10,12,7,5,'Assim que a noite caiu, eles se dirigiram ao acampamento dos arameus. Quando chegaram às proximidades do acampamento, observaram que não havia ninguém ali,'),(289652,10,12,7,6,'pois o SENHOR tinha feito os arameus ouvirem o ruído de um grande exército com cavalos e carros de guerra, de modo que comentaram uns com os outros: ´O rei de Israel deve ter contratado os reis dos hititas e dos egípcios para marcharem contra nós!`'),(289653,10,12,7,7,'Sendo assim, a fim de salvarem as próprias vidas, os sírios fugiram ao anoitecer, abandonando todos os seus pertences: tendas, cavalos, jumentos e deixando o acampamento como estava.'),(289654,10,12,7,8,'Aqueles leprosos, portanto, chegaram às imediações do acampamento e entraram numa tenda; depois de terem comido e bebido, levaram de lá prata, ouro e vestes, que foram em seguida esconder. Retornaram mais tarde e entraram em outra barraca e tiraram de lá os despojos e igualmente os esconderam.'),(289655,10,12,7,9,'Então disseram depois entre si: ´Não está certo o que estamos fazendo! Hoje é um dia de boas novas e nós estamos calados! Se esperarmos até raiar o dia de amanhã, com certeza algum castigo nos sobrevirá. Vamos, pois, levemos essa grande notícia ao palácio do rei!`'),(289656,10,12,7,10,'Partiram, chamaram os guardas da porta da cidade e lhes anunciaram: ´Fomos ao acampamento dos arameus, sírios, mas não vimos nem ouvimos voz de pessoa alguma lá! Apenas encontramos os cavalos e os jumentos atados, e as tendas abandonadas.'),(289657,10,12,7,11,'Então os sentinelas da porta gritaram e transmitiram as informações para o interior do palácio do rei.'),(289658,10,12,7,12,'O rei levantou-se durante a noite e, acordando seus conselheiros, lhes comunicou: ´Vou explicar-vos o que os arameus nos fizeram. Sabendo que estamos sofrendo fome, retiraram-se do acampamento para se esconderem no campo, imaginando consigo: ´certamente eles sairão da cidade, nós os apanharemos vivos e entraremos na cidade!``'),(289659,10,12,7,13,'Diante disso, um dos oficiais sugeriu: ´Tomem-se alguns guerreiros e cinco dos cavalos sobreviventes que ainda estão entre nós. O destino desses homens será o mesmo de todos os israelitas que permanecerem conosco, exatamente como toda essa multidão condenada. Por essa razão, nós os mandaremos investigar o que aconteceu e veremos o que mais sucederá!`'),(289660,10,12,7,14,'Assim, tomaram dois carros de guerra com seus cavalos e o rei os enviou atrás do exército dos arameus, ordenando aos condutores: ´Ide e vede tudo quanto se passou!`'),(289661,10,12,7,15,'Eles seguiram as pegadas do exército sírio até o Jordão e encontraram todo o caminho cheio de roupas e armas que os arameus haviam largado para trás enquanto tratavam de fugir desesperadamente. Os mensageiros voltaram e relataram tudo ao rei.'),(289662,10,12,7,16,'Então o povo saiu e saqueou o acampamento dos arameus; e aconteceu que o preço de uma medida de farinha caiu para o equivalente a uma peça de prata, assim como duas medidas de cevada passaram a custar também uma peça de prata, exatamente como o SENHOR havia dito.'),(289663,10,12,7,17,'Ora, o rei tinha destacado como sentinela na porta, o escudeiro em cujo braço ele se apoiara; no entanto, o povo ao sair em disparada o pisoteou lá na porta e ele morreu, conforme o homem de Deus havia predito quando o rei foi a sua casa.'),(289664,10,12,7,18,'Aconteceu tudo conforme o homem de Deus havia profetizado diante do rei: ´Amanhã, por volta desta hora, na porta de Samaria, tanto uma medida de farinha como duas medidas de cevada poderão ser compradas por apenas uma peça de prata!`'),(289665,10,12,7,19,'O oficial tinha contestado Eliseu dizendo: ´Ainda que o próprio <i>Yahweh</i> abrisse as janelas do céu, poderia tal predição se cumprir?` E o homem de Deus respondeu: ´Tu o verás com os teus próprios olhos, contudo de nada comerás!`'),(289666,10,12,7,20,'E assim aconteceu; pois o povo o atropelou junto à porta da cidade, e ele morreu ali mesmo.'),(289667,10,12,8,1,'Eliseu havia prevenido a mãe do menino cujo filho ele ressuscitara: ´Levanta-te, parte com a tua família e vai morar onde puderes, no exterior, pois<i>Yahweh</i> determinou para esta terra um tempo de fome que durará sete anos!`'),(289668,10,12,8,2,'A mulher seguiu a orientação do homem de Deus, partiu com sua família e passou sete anos na terra dos filisteus.'),(289669,10,12,8,3,'Ao cabo de sete anos, ela retornou da terra dos filisteus e foi fazer um apelo ao rei, por sua casa e seu terreno.'),(289670,10,12,8,4,'Ora, o rei estava conversando com Geazi, servo do homem de Deus, e disse: ´Conta-me todas os prodígios realizados por Eliseu`.'),(289671,10,12,8,5,'Enquanto Geazi estava justamente contando ao rei como Eliseu havia ressuscitado o menino, a própria mãe chegou para apresentar sua petição ao rei a fim de retomar a posse de sua casa e propriedade. Então Geazi exclamou: ´Senhor, meu rei, aí está a mulher e aí está seu filho que Eliseu ressuscitou!`'),(289672,10,12,8,6,'O rei pediu que ela contasse o ocorrido, e ela confirmou todos os fatos. Então o rei mandou que um eunuco a acompanhasse e ordenou a este: ´Que lhe seja restituído tudo o que lhe pertence e todos os rendimentos do terreno, desde o dia em que deixou a terra até agora`.'),(289673,10,12,8,7,'Certa ocasião, Eliseu foi a Damasco. Ben-Hadade, rei da Síria, estava doente. Quando disseram ao rei: ´O homem de Deus está na cidade`.'),(289674,10,12,8,8,'Então o rei ordenou a Hazael: ´Toma contigo um presente, vai ao encontro do homem de Deus e consulta o SENHOR por meio dele, para saber se ficarei curado desta enfermidade`.'),(289675,10,12,8,9,'Hazael partiu ao encontro de Eliseu e levou como presente tudo o que havia de melhor em Damasco, uma carga de quarenta camelos. Veio, pois à presença dele e disse-lhe: ´Teu filho Ben-Hadade, rei da Síria, enviou-me para perguntar se ele vai recuperar-se da doença que o aflige`.'),(289676,10,12,8,10,'Eliseu lhe respondeu: ´Vai e diz-lhe: ´Certamente tu sararás.` Porém <i>Yahweh</i> também revelou-me que de fato ele morrerá!`'),(289677,10,12,8,11,'E Eliseu ficou olhando fixamente para Hazael até deixá-lo constrangido. Em seguida o homem de Deus começou a chorar.'),(289678,10,12,8,12,'Então lhe questionou Hazael: ´Por que meu senhor está chorando?` Eliseu respondeu: ´Porque sei de todo o mal que farás aos israelitas: incendiarás suas fortalezas, passarás ao fio da espada seus jovens, despedaçarás as suas crianças e rasgarás o ventre das mulheres grávidas!`'),(289679,10,12,8,13,'Ao que contestou Hazael: ´Quem é o teu servo, que é apenas um cão, para fazer algo tão poderoso?` Eliseu respondeu: ´<i>Yahweh</i> mostrou-me que tu serás rei da Síria`.'),(289680,10,12,8,14,'Então Hazael se despediu de Eliseu e voltou ao seu senhor, o qual lhe indagou: ´O que Eliseu te declarou?` Ele respondeu: ´Disse-me que certamente te recuperarás`.'),(289681,10,12,8,15,'No dia seguinte, entretanto, Hazael pegou um cobertor, molhou-o bastante e com ele sufocou o rei, até matá-lo. E assim Hazael tornou-se rei da Síria.'),(289682,10,12,8,16,'No quinto ano de Jorão, filho de Acabe, rei de Israel, sendo ainda Josafá rei de Judá, Jeorão, seu filho, começou a reinar em Judá.'),(289683,10,12,8,17,'Ele tinha trinta e dois anos de idade quando começou a reinar, e reinou oito anos em Jerusalém.'),(289684,10,12,8,18,'Andou nos caminhos dos reis de Israel, como a família de Acabe havia procedido, porquanto havia se casado com a filha de Acabe; e praticou o mal e o reprovável aos olhos do SENHOR.'),(289685,10,12,8,19,'Contudo, o SENHOR não quis destruir Judá, por causa de Davi, seu servo, porque havia prometido a ele que manteria para sempre uma chama acessa entre seus descendentes.'),(289686,10,12,8,20,'Durante seu reinado, os edomitas se rebelaram contra o domínio de Judá e proclamaram um rei para si.'),(289687,10,12,8,21,'Por esse motivo, Jeorão atravessou Zair com todos os seus carros de batalha. Lá os guerreiros de Edom cercaram Jeorão e os comandantes dos seus carros de guerra, mas ele os atacou durante a noite e rompeu o cerco inimigo, e seu exército conseguiu bater em retirada para suas tendas.'),(289688,10,12,8,22,'Até esses dias Edom continua independente de Judá. Nessa mesma época, a cidade de Libna também proclamou sua independência.'),(289689,10,12,8,23,'Os demais atos de Jeorão, e toda a história que se passou, estão escritos no livro das crônicas de Judá.'),(289690,10,12,8,24,'Jeorão repousou com seus pais e foi sepultado junto a eles na cidade de Davi. E seu filho Acazias reinou em seu lugar.'),(289691,10,12,8,25,'No décimo segundo ano de Jorão, filho de Acabe, rei de Israel, Acazias, filho de Jeorão, começou a reinar em Judá.'),(289692,10,12,8,26,'Acazias tinha vinte e dois anos de idade quando começou a reinar, e reinou um ano em Jerusalém. O nome de sua mãe era Atalia, neta de Onri, rei de Israel.'),(289693,10,12,8,27,'Ele andou nos caminhos da família de Acabe e também fez o que é pecado aos olhos de Deus, o SENHOR, porquanto casou-se com uma mulher da família de Acabe.'),(289694,10,12,8,28,'Acazias aliou-se a Jorão, filho de Acabe, e partiu para Ramote-Gileade, guerrear contra Hazael, rei da Síria; e os sírios feriram Jorão.'),(289695,10,12,8,29,'O rei Jorão retornou a Jezrrel para tratar dos seus ferimentos sofridos em Ramote, quando lutou contra Hazael, rei da Síria. Acazias, rei de Judá, foi a Jezreel visitar Jorão, que se recuperava de seus ferimentos.'),(289696,10,12,9,1,'Depois o profeta Eliseu convocou um dos seguidores dos profetas e lhe ordenou: ´Veste tua capa, pega este vaso de azeite e vai a Ramote-Gileade.'),(289697,10,12,9,2,'Quando chegares lá, procura <i>Iehú ben Iehoshafat</i>, Jeú filho de Josafá, neto de Ninsi. Dirija-se a ele e chame-o para uma conversa reservada, em uma sala longe de seus companheiros.'),(289698,10,12,9,3,'Depois pegue o frasco, e derrame o óleo sobre a cabeça dele e declare: ´Assim diz <i>Yahweh</i>: Eu te unjo rei sobre Israel!` Em seguida abre a porta e foge sem demora!`'),(289699,10,12,9,4,'Então o jovem profeta aprontou-se e dirigiu-se a Ramote-Gileade.'),(289700,10,12,9,5,'Ao chegar, encontrou os comandantes do exército reunidos e disse: ´Comandante, tenho algo para te dizer!` Jeú perguntou: ´A qual de nós?` Ele respondeu: ´A ti, comandante!`'),(289701,10,12,9,6,'Então Jeú se levantou e entrou na casa, e o jovem ungiu-lhe a cabeça e lhe declarou: ´Assim fala <i>Yahweh</i>, Deus de Israel. Eu te ungi como rei sobre o povo do SENHOR, sobre Israel.'),(289702,10,12,9,7,'Eliminarás a família de teu senhor Acabe, para que Eu vingue o sangue de meus servos, os profetas, e o sangue de todos os servos do SENHOR da mão de Jezabel.'),(289703,10,12,9,8,'Pois toda a família de Acabe morrerá; exterminarei todos os homens, desde os meninos, da família de Acabe em Israel, seja escravo, seja livre.'),(289704,10,12,9,9,'Porquanto tratarei a família de Acabe como tratei a de Jeroboão, filho de Nebate, e a de Baasa, filho de Aías.'),(289705,10,12,9,10,'Os cães devorarão Jezabel no campo de Jezreel; não sobrará ninguém para enterrá-la!` Dita essas palavras o jovem abriu a porta e fugiu.'),(289706,10,12,9,11,'Então Jeú retornou para junto dos demais oficiais de seu senhor, e um deles lhe indagou: ´Está tudo bem? O que esse tresloucado queria de ti? E ele lhes respondeu: ´Bem conheceis o homem e o que ele falou!`'),(289707,10,12,9,12,'Contudo, insistiram: ´Não é verdade! Explica-nos tudo quanto ele declarou a ti!` Então Jeú contou: ´Ele me disse exatamente isso: ´Assim diz <i>Yahweh</i>, o SENHOR: Eu te ungi rei sobre Israel!`'),(289708,10,12,9,13,'Naquele mesmo instante, todos tomaram seus mantos e os estenderam sobre os degraus diante dele. Em seguida tocaram o <i>Shofar</i>, a trombeta, e exclamaram: ´Eis que Jeú é o rei!`'),(289709,10,12,9,14,'Assim Jeú, filho de Josafá e neto de Ninsi, começou uma conspiração contra o rei Jorão. Isso aconteceu quando Jorão havia cercado Ramote-Gileade com todo o Israel, por causa de Hazael, rei da Síria.'),(289710,10,12,9,15,'O rei Jorão tinha retornado a Jezreel para tratar dos ferimentos que os sírios lhe fizeram quando lutou contra Hazael, rei da Síria. Então Jeú fez a seguinte proposta: ´Se estais de acordo, não deixe que ninguém fuja da cidade para levar a notícia a Jezreel!`'),(289711,10,12,9,16,'Em seguida, Jeú subiu em seu carro e partiu para Jezreel, porque Jorão estava lá se recuperando dos ferimentos; e Acazias, rei de Judá, tinha ido visitá-lo.'),(289712,10,12,9,17,'O sentinela que estava na torre de Jezreel viu a tropa de Jeú se aproximando e bradou: ´Vejo uma tropa!` Jorão ordenou: ´Toma um cavaleiro e envia-o ao encontro dela para inquirir: ´Vens em paz?`.'),(289713,10,12,9,18,'O cavaleiro partiu ao encontro da tropa e transmitiu-lhe a mensagem: ´Assim indaga o rei: Vens em paz?` Ao que Jeú respondeu: ´Quem és tu para falar de paz? Sai da minha frente! Então o sentinela relatou: ´Eis que o mensageiro chegou a eles, mas não está regressando.`'),(289714,10,12,9,19,'Imediatamente Jorão mandou outro cavaleiro; quando chegou à tropa exclamou: ´O rei pergunta: ´Vens em paz?`` Respondeu Jeú: ´Quem és tu para falar de paz? Passe agora mesmo para trás de mim!`'),(289715,10,12,9,20,'E o sentinela avisou: ´Eis que este também chegou à tropa, mas não está voltando`. E acrescentou: ´A maneira de conduzir o carro é de Jeú, filho de Ninsi, porquanto dirige furiosamente como um insensato`.'),(289716,10,12,9,21,'Então Jorão ordenou: ´Preparai meu carro de guerra!` E imediatamente o carro foi aparelhado e Jorão, o rei de Israel e Acazias, rei de Judá, partiram, cada qual com seu carro, ao encontro de Jeú, e o interceptaram nas terras que haviam pertencido a Nabote, de Jezreel.'),(289717,10,12,9,22,'Assim que pôs os olhos em Jeú, Jorão indagou: ´Vens em paz, Jeú?` E ele redarguiu: ´Como podes falar de paz enquanto perduram as idolatrias e feitiçarias da tua mãe Jezabel?`'),(289718,10,12,9,23,'Assim que ouviu essas palavras Jorão virou-se e fugiu, exclamando a Acazias: ´Isso é traição, Acazias!`'),(289719,10,12,9,24,'Mas Jeú já tinha retesado seu arco e atingiu Jorão entre as espáduas; a flecha atingiu o coração do rei, que tombou dentro do seu próprio carro.'),(289720,10,12,9,25,'Jeú ordenou a Bidcar, seu oficial: ´Toma o cadáver deste homem e atira-o sobre este terreno que fora propriedade de Nabote, de Jezreel. Porquanto, lembra-te de que indo eu e tu, juntos, a cavalo, seguindo Acabe, seu pai, o SENHOR pronunciou contra ele esta sentença:'),(289721,10,12,9,26,'´Tão certo como vi ontem à tarde o sangue de Nabote e o sangue de seus filhos, diz <i>Yahweh</i>, o SENHOR, assim retribuirei neste campo, diz o SENHOR.` Agora, pois, pega-o e joga-o sobre este terreno, de acordo com a palavra de <i>Yahweh</i>!`'),(289722,10,12,9,27,'À vista disto, Acazias, rei de Judá, fugiu pelo caminho de Bete-Hagã. Contudo, Jeú o perseguiu, gritando: ´Matai-o também!` E feriram-no dentro do seu próprio carro, na subida de Gur, que fica nas proximidades de Ibleã, mas Acazias ainda teve forças para refugiar-se em Megido, onde morreu.'),(289723,10,12,9,28,'Seus oficiais o levaram a Jerusalém e o sepultaram com seus antepassados em seu túmulo, na Cidade de Davi.'),(289724,10,12,9,29,'Acazias havia se tornado rei de Judá no décimo primeiro ano de Jorão, filho de Acabe.'),(289725,10,12,9,30,'Em seguida Jeú partiu para Jezreel. Assim que Jezabel tomou conhecimento disso, pintou os olhos, fez um penteado e ficou observando de uma janela do palácio.'),(289726,10,12,9,31,'Quando Jeú passava pelo portão, ela gritou: ´Está em paz, Zinri, assassino do seu próprio senhor?`'),(289727,10,12,9,32,'Ele ergueu os olhos em direção à janela e bradou: ´Quem dentre vós está do meu lado? Há alguém?` Dois ou três eunucos se inclinaram para ele.'),(289728,10,12,9,33,'Então ordenou ele: ´Lançai-a abaixo!` E eles, imediatamente, a atiraram para baixo; seu sangue salpicou a parede e os cavalos, que a pisotearam.'),(289729,10,12,9,34,'A seguir, entrou Jeú e, depois de ter comido e bebido, ordenou: ´Ide ver aquela maldita e dai-lhe sepultura, pois é filha de rei`.'),(289730,10,12,9,35,'Quando chegaram para sepultá-la, só encontraram o crânio, os pés e as mãos.'),(289731,10,12,9,36,'Voltaram para contar isso a Jeú, que declarou: ´Esta é a palavra que <i>Yahweh</i> falou por meio do seu servo Elias, o tesbita: ´No campo de Jezreel, os cães devorarão a carne de Jezabel;'),(289732,10,12,9,37,'e os seus restos mortais serão espalhados em um terreno em Jezreel, como esterco no campo, de modo que ninguém será capaz de identificar: ´Esta é Jezabel``.'),(289733,10,12,10,1,'Acabe tinha setenta descendentes morando em Samaria. Jeú escreveu uma carta e a mandou aos chefes de Jezreel, às autoridades e aos tutores dos descendentes de Acabe. E a carta dizia:'),(289734,10,12,10,2,'´Vós que tendes sob vossa tutoria os descendentes do vosso rei, e que possuís carros de guerra e cavalos, uma cidade fortificada e armas, assim que receberdes esta carta,'),(289735,10,12,10,3,'escolhei o melhor e mais capaz dos descendentes de seu pai e defendei a dinastia de vosso rei!`'),(289736,10,12,10,4,'Eles, no entanto, sentiram grande medo e comentaram: ´Se dois reis não puderam resistir-lhe, como o poderíamos nós?`'),(289737,10,12,10,5,'E o prefeito do palácio, o governador da cidade, as autoridades e os tutores enviaram esta mensagem a Jeú: ´Somos teus servos, faremos tudo o que ordenares, não escolheremos rei algum; faze o que te agradar`.'),(289738,10,12,10,6,'Jeú escreveu-lhes depois uma segunda carta, em que dizia: ´Se estais do meu lado e quereis ouvir-me, tomai os cabeças dos homens da família de vosso senhor e vinde ter comigo amanhã a esta hora em Jezreel`. Ora, os setenta descendentes de Acabe estavam sendo criados pelas autoridades da cidade.'),(289739,10,12,10,7,'Logo que a carta lhes chegou às mãos, pegaram os filhos do rei, degolaram todos os setenta e, pondo suas cabeças em cestos, enviaram-nas para Jezreel.'),(289740,10,12,10,8,'Veio um mensageiro e deu a notícia a Jeú: ´Trouxeram as cabeças dos filhos do rei!` Ao que ele respondeu: ´Colocai-as em dois montes à entrada da porta, até a manhã seguinte!`'),(289741,10,12,10,9,'Na manhã seguinte Jeú saiu e declarou diante de todo o povo: ´Vós sois inocentes, eu conspirei contra o meu senhor e o matei; mas quem degolou a todos estes?'),(289742,10,12,10,10,'Sabei, portanto, agora que nada deixará de se cumprir da palavra do SENHOR proferida contra a família de Acabe, porque o SENHOR tem cumprido o que anunciou por meio de seu servo Elias.'),(289743,10,12,10,11,'Em seguida, Jeú exterminou todos os que restavam da família de Acabe em Jezreel, como também todos os seus aliados, nobres e sacerdotes, sem permitir que ninguém escapasse.'),(289744,10,12,10,12,'Mais tarde Jeú partiu para Samaria e, no caminho, em Bete-Equede dos Pastores,'),(289745,10,12,10,13,'encontrou alguns parentes de Acazias, rei de Judá, e indagou: ´Quem sois?` Eles responderam: ´Somos parentes de Acazias e estamos indo visitar as famílias do rei e a rainha-mãe!`'),(289746,10,12,10,14,'Então, imediatamente, Jeú ordenou aos seus soldados: ´Prendei-os vivos!` Foram apanhados vivos e degolados na cisterna de Bate-Equede. Eram quarenta e dois e nenhum foi poupado.'),(289747,10,12,10,15,'Saindo dali, encontrou Jonadabe, filho de Recabe, que vinha ao seu encontro; ele o saudou e lhe questionou: ´Teu coração é leal para comigo, da mesma maneira que meu coração é para contigo?` E Jonadabe respondeu: ´Sim!` Ao que Jeú retrucou: ´Pois então, dá-me tua mão!` Jonadabe estendeu-lhe a mão e Jeú fê-lo subir a seu lado no carro que conduzia.'),(289748,10,12,10,16,'Então disse-lhe: ´Vem, pois, comigo e observa o meu zelo por <i>Yahweh</i>, o SENHOR!`, e o levou em seu carro.'),(289749,10,12,10,17,'Entrando em Samaria, mandou matar todos os sobreviventes da família de Acabe em Samaria; ele os aniquilou, exatamente como previu a palavra que o SENHOR havia transmitido a Elias.'),(289750,10,12,10,18,'Jeú reuniu todo o povo e declarou: ´Acabe cultuou pouco a Baal, mas Jeú o cultuará muito mais!'),(289751,10,12,10,19,'Por isso trazei à minha presença todos os profetas de Baal, seus servos e seus sacerdotes, não deixai ninguém para trás, porquanto tenho grande e importante sacrifício a fazer a Baal neste dia; aquele que faltar será sumariamente morto. Contudo, Jeú estava sendo irônico e agindo de forma dissimulada, com o objetivo de exterminar todos os adoradores de Baal.'),(289752,10,12,10,20,'E Jeú ainda acrescentou: ´Convocai também uma assembleia solene para Baal!` E eles a convocaram.'),(289753,10,12,10,21,'Jeú enviou mensageiros por todo o Israel; e vieram todos os seguidores e adoradores de Baal, ninguém deixou de comparecer. E entraram no templo de Baal, que ficou lotado.'),(289754,10,12,10,22,'Então Jeú ordenou ao responsável pelas vestes: ´Traz os mantos para todos os ministros de Baal!` E ele prontamente lhe trouxe.'),(289755,10,12,10,23,'Em seguida, Jeú entrou no templo acompanhado de Jonadabe, filho de Recabe, e declarou aos ministros de Baal: ´Olhai em volta e observai que não há nenhum servo de <i>Yahweh</i> aqui entre vós, mas somente ministros de Baal!`'),(289756,10,12,10,24,'E eles se aproximaram para oferecer os holocaustos, os sacrifícios queimados. Entretanto, Jeú havia posto oitenta homens do lado de fora, com a seguinte ordem expressa: ´Quem de vós deixar escapar da morte um só destes homens que eu vos entregar nas mãos, pagará com a própria vida!`'),(289757,10,12,10,25,'Assim que os ministros de Baal acabaram de oferecer o holocausto, Jeú ordenou aos seus guardas e aos oficiais: ´Entrai e matai a todos! Que ninguém seja poupado!` Então eles os liquidaram ao fio da espada, jogaram os cadáveres para fora e depois entraram no santuário interno do templo de Baal.'),(289758,10,12,10,26,'Arrastaram a coluna sagrada para fora do templo de Baal e a queimaram.'),(289759,10,12,10,27,'Assim destruíram a coluna sagrada de Baal e demoliram o seu templo, e até o dia de hoje esse local tem sido usado como sanitário público.'),(289760,10,12,10,28,'Foi assim que Jeú exterminou de Israel o culto a Baal.'),(289761,10,12,10,29,'Contudo, Jeú não abandonou os pecados de Jeroboão, filho de Nebate, com que levou Israel pecar, a saber, dos bezerros de ouro, que estavam em Betel e em Dã.'),(289762,10,12,10,30,'Então <i>Yahweh</i> falou a Jeú: ´Porquanto bem executaste o que é justo a meus olhos e cumpriste toda a minha determinação contra a casa de Acabe, teus filhos até a quarta geração se assentarão sobre o trono de Israel!`'),(289763,10,12,10,31,'No entanto, Jeú não teve cuidado de andar de todo o seu coração segundo a <i>Torá</i>, a Lei de <i>Yahweh</i>, o SENHOR Deus de Israel, nem se apartou dos pecados que Jeroboão induziu Israel a cometer.'),(289764,10,12,10,32,'Por aquele tempo, o SENHOR começou a retalhar e reduzir o território de Israel. O rei Hazael feriu Israel em todas as suas fronteiras,'),(289765,10,12,10,33,'desde o leste do Jordão, incluindo toda a terra de Gileade. Conquistando da mesma forma desde Aroer, junto à garganta do Arnom, até Basã, passando por Gileade, e as terras das tribos de Gade, de Rúben e de Manassés.'),(289766,10,12,10,34,'Os demais episódios da vida de Jeú, tudo o que realizou, todas as atitudes e façanhas, estão escritos no Livro da História dos Reis de Israel.'),(289767,10,12,10,35,'Jeú adormeceu com seus antepassados e foi sepultado em Samaria. Seu filho Jeoacaz foi seu sucessor.'),(289768,10,12,10,36,'Os dias que Jeú reinou sobre Israel em Samaria foram vinte e oito anos.'),(289769,10,12,11,1,'Quando a mãe de Acazias, Atalia, tomou conhecimento que seu filho tinha sido morto, mandou matar toda a descendência real.'),(289770,10,12,11,2,'Mas Jeoseba, filha do rei Jeorão, irmã de Acazias, pegou Joás, filho de Acazias, e o raptou dentre os filhos do rei que haviam sido condenados à morte. Ela o escondeu de Atalia junto com sua arma, para que não o matassem também.'),(289771,10,12,11,3,'Ficou seis anos sob sua proteção, escondido no templo do SENHOR, enquanto Atalia reinava sobre a nação.'),(289772,10,12,11,4,'Contudo, no sétimo ano, o sacerdote Joiada convocou à sua presença no templo do SENHOR os líderes dos batalhões de cem mercenários, cários, e os oficiais da guarda e os levou consigo para o templo do SENHOR; ele firmou com eles uma aliança com juramento, no templo do SENHOR, e depois apresentou-lhes o filho do rei.'),(289773,10,12,11,5,'Em seguida deu-lhes esta ordem: ´Fareis o seguinte: quando entrardes para o serviço no <i>Shabbãth</i>, sábado, um terço de vós fará a guarda do palácio real;'),(289774,10,12,11,6,'outro terço ficará na porta Sur; e o outro terço na porta atrás da guarda. Assim fareis a vigilância do templo por turnos.'),(289775,10,12,11,7,'Os dois grupos que deixarem o serviço no sábado deverão ficar de guarda no templo para zelar pelo rei.'),(289776,10,12,11,8,'Deveis guardar o rei Joás com vossas espadas em punho. Matai todo o que se aproximar de vossas fileiras. Acompanhareis o rei em todo lugar a que ele for.`'),(289777,10,12,11,9,'Os centuriões, líderes dos batalhões de cem, fizeram tudo quanto lhes ordenara o sacerdote Joiada. Cada qual reuniu seus soldados, tanto os que estavam entrando em serviço no sábado como os que estavam saindo, à presença do sacerdote Joiada.'),(289778,10,12,11,10,'Então o próprio sacerdote entregou aos centuriões as lanças e os escudos que haviam sido do rei Davi e estavam guardados no templo do SENHOR.'),(289779,10,12,11,11,'Os guardas, cada um com as armas na mão, se puseram em torno do rei, do lado direito e esquerdo do templo, ao longo do altar e do templo.'),(289780,10,12,11,12,'Então, Joiada fez sair o filho do rei, pôs-lhe a coroa e lhe entregou uma cópia do documento da Aliança, o Livro do Testemunho; e, imediatamente, eles o proclamaram rei, o ungiram, e todo o povo celebrava com palmas e brados de ´Viva o rei!`'),(289781,10,12,11,13,'Ouvindo Atalia o alarido da guarda e do povo, veio para onde este se encontrava na Casa do SENHOR.'),(289782,10,12,11,14,'Observou, e eis que o rei de pé sobre o estrado, junto à coluna, segundo a tradição, os capitães e os trombeteiros, próximos ao rei, e todo o povo se alegrava ao som das cornetas. Então Atalia rasgou suas vestes e gritou: ´Traição! Traição!`'),(289783,10,12,11,15,'Entretanto, o sacerdote Joiada deu a seguinte ordem aos líderes dos batalhões de cem que estavam no comando das tropas: ´Fazei-a sair por entre as fileiras; se alguém a seguir, matai-o à espada!` Porquanto o sacerdote determinará: ´Ela não será morta na Casa de <i>Yahweh</i>!`'),(289784,10,12,11,16,'Então eles a prenderam e a conduziram ao lugar onde os cavalos entram no terreno do palácio, e lá a executaram.'),(289785,10,12,11,17,'Joiada celebrou entre o SENHOR, o rei e o povo uma aliança por meio da qual o povo se comprometia a ser o povo de <i>Yahweh</i>; e outra aliança entre o rei e o povo.'),(289786,10,12,11,18,'Então, todo o povo da região dirigiu-se ao templo de Baal e o derrubou. Despedaçaram os altares e os ídolos e mataram Matã, o sacerdote de Baal, em frente aos altares. Em seguida, o sacerdote Joiada destacou guardas para o templo do SENHOR.'),(289787,10,12,11,19,'Convocou os capitães dos cários, os da guarda, todo o povo da região e em cortejo, aclamaram o rei do templo ao palácio, passando pela porta da guarda. E Joás sentou-se no trono dos reis.'),(289788,10,12,11,20,'Alegrou-se sobremaneira todo o povo reunido, e a cidade experimentou grande paz, logo que mataram Atalia à espada, próximo à casa do rei.'),(289789,10,12,11,21,'Joás tinha sete anos de idade quando foi proclamado rei e começou a reinar.'),(289790,10,12,12,1,'No ano sétimo de Jeú, começou a reinar Joás e quarenta anos reinou em Jerusalém. Sua mãe se chamava Zíbia, de Berseba.'),(289791,10,12,12,2,'Praticou Joás o que era justo perante o SENHOR, durante toda a sua vida, atendendo às instruções do sacerdote Joiada.'),(289792,10,12,12,3,'Contudo, os altares das colinas não foram extintos; o povo ainda sacrificava e queimava incenso nesses lugares idólatras.'),(289793,10,12,12,4,'Então Joás ordenou aos sacerdotes: ´Ajuntai toda a prata trazida como dádiva sagrada à Casa de <i>Yahweh</i>, o dinheiro coletado no recenseamento, as ofertas individuais, e toda a prata que cada pessoa trouxer voluntariamente para o templo do SENHOR.'),(289794,10,12,12,5,'Que cada sacerdote a receba dos ofertantes, para que os estragos do templo sejam consertados, onde quer que se encontrem.'),(289795,10,12,12,6,'Ora, no vigésimo terceiro ano do rei Joás, os sacerdotes não tinham ainda restaurado o templo.'),(289796,10,12,12,7,'Por esse motivo o rei Joás chamou o sacerdote Joiada e os demais sacerdotes e lhes indagou: ´Por que ainda não consertastes as partes danificadas do templo? De agora em diante não recolhei mais prata com vossos tesoureiros, mas destinai-as para as restaurações!`'),(289797,10,12,12,8,'Os sacerdotes concordaram em não mais receberem nenhum dinheiro do povo, nem se encarregarem dessas reformas no templo.'),(289798,10,12,12,9,'Mas o sacerdote Joiada tomou uma caixa, fez um buraco na tampa e a colocou ao lado do altar, do lado direito de quem entrava no templo do SENHOR. Os sacerdotes que guardavam a entrada depositavam ali todo dinheiro que se trazia ao templo do SENHOR.'),(289799,10,12,12,10,'Quando eles viam que já havia muita prata na caixa, o escrivão do rei e o sumo sacerdote vinham, contavam e punham tudo em sacos encontrados no templo do SENHOR.'),(289800,10,12,12,11,'Uma vez conferido o dinheiro, era entregue aos empreiteiros contratados para as obras do templo do SENHOR e estes o empregavam pagando os carpinteiros e os construtores que trabalhavam na Casa de <i>Yahweh</i>,'),(289801,10,12,12,12,'os pedreiros e escultores, e na compra de madeira e pedras lavradas, destinadas à restauração do templo.'),(289802,10,12,12,13,'Contudo, a prata trazida à Casa de <i>Yahweh</i> não era usada na confecção de taças de prata, nem apagadores, cutelos, bacias para aspersão, trombetas, nem objeto algum de ouro ou prata para o templo do SENHOR;'),(289803,10,12,12,14,'porquanto a entregavam totalmente aos trabalhadores, que se responsabilizavam por administrar essa verba nos reparos que o templo necessitava.'),(289804,10,12,12,15,'Nessa época não se exigia prestação de contas dos que pagavam os empreiteiros e trabalhadores, pois todos agiam com honestidade.'),(289805,10,12,12,16,'Entretanto, todo o dinheiro oferecido pela expiação de um delito, pecado ou culpa não era destinado às reformas da Casa de <i>Yahweh</i>, mas entregue aos sacerdotes, porquanto lhes pertencia.'),(289806,10,12,12,17,'Nesse tempo, Hazael, rei da Síria, atacou a cidade de Gate e a conquistou. Depois Hazael decidiu marchar contra Jerusalém.'),(289807,10,12,12,18,'Joás, rei de Judá, tomou todos os objetos sagrados que seus pais Josafá, Jeorão e Acazias, reis de Judá, tinham consagrado, e tudo o que ele mesmo havia oferecido, como também todo o ouro que estava no tesouro da Casa de <i>Yahweh</i> e no palácio real, e o mandou a Hazael, rei da Síria, o qual desistiu de invadir Jerusalém.'),(289808,10,12,12,19,'O restante da história de Joás e todos os seus feitos, não está tudo escrito no Livro das Crônicas dos Reis de Judá?'),(289809,10,12,12,20,'Levantaram-se dois dos servos de Joás e conspiraram contra ele e o mataram em <i>Bet-Milo</i>, Casa de Milo, no caminho que desce para Sila.'),(289810,10,12,12,21,'Os oficiais que o assassinaram foram Jozabade, filho de Simeate, e Jeozabade, filho de Somer. O rei Joás morreu e foi sepultado junto aos seus antepassados na Cidade de Davi. E seu filho Amazias passou a reinar em seu lugar.'),(289811,10,12,13,1,'No vigésimo terceiro ano de Joás, filho de Acazias, rei de Judá, começou a reinar Jeoacaz, filho de Jeú, sobre Israel, em Samaria, e reinou dezessete anos.'),(289812,10,12,13,2,'Ele fez o que era mau aos olhos do SENHOR, porque seguiu os pecados de Jeroboão, filho de Nebate, com os quais ele havia feito Israel pecar; não os abandonou.'),(289813,10,12,13,3,'Por esse motivo a ira de <i>Yahweh</i> se acendeu contra Israel, e por longo período o SENHOR os manteve sob o poder de Hazael, rei da Síria, e de seu filho Ben-Hadade.'),(289814,10,12,13,4,'Então Jeoacaz buscou o favor do SENHOR, e este o atendeu, porquanto observou todo o sofrimento que o rei da Síria impunha sobre Israel.'),(289815,10,12,13,5,'Então o SENHOR providenciou um salvador para Israel, que libertou os filhos de Israel do jugo dos arameus e puderam voltar a morar em suas tendas como antigamente.'),(289816,10,12,13,6,'Entretanto, continuaram a praticar os pecados que a dinastia de Jeroboão havia conduzido Israel a cometer; além disso, obstinaram-se no erro permitindo que o poste ídolo permanecesse em pé e sendo cultuado entre eles em Samaria.'),(289817,10,12,13,7,'Assim, de todo o exército de Jeoacaz só restaram cinquenta cavaleiros, dez carros de guerra e dez mil soldados da infantaria, porquanto o rei da Síria havia destruído a maior parte do poder militar de Jeoacaz, reduzindo-os a pó.'),(289818,10,12,13,8,'Ora, os demais feitos de Jeoacaz, e tudo o que realizou, bem como a sua glória e poder, porventura, não estão todos registrados no Livro da História dos Reis de Israel?'),(289819,10,12,13,9,'Jeoacaz descansou com seus antepassados e foi sepultado em Samaria, e seu filho reinou em seu lugar.'),(289820,10,12,13,10,'No trigésimo sétimo ano de Joás, rei de Judá, começou Jeoás, filho de Jeoacaz, a reinar sobre Israel, em Samaria; e reinou dezesseis anos.'),(289821,10,12,13,11,'Fez o mal aos olhos de <i>Yahweh</i> e não se afastou de nenhum dos pecados ao qual Jeroboão, filho de Nebate, que induziu o povo de Israel a errar; porém andou obstinadamente em pecado.'),(289822,10,12,13,12,'Quanto às demais atitudes de Jeoás, como todos os acontecimentos do seu reinado: todos os seus atos e realizações, inclusive a guerra que estabeleceu contra Amazias, rei de Judá, estão registrados por escrito no Livro das Crônicas dos Reis de Israel.'),(289823,10,12,13,13,'Jeoás descansou com seus pais, e Jeroboão se assentou no seu trono. Jeoás foi sepultado em Samaria, junto com os reis de Israel.'),(289824,10,12,13,14,'Eliseu ficou doente da enfermidade que o levou à morte. Jeoás, rei de Israel, foi visitá-lo e, chorando por ele, exclamou: ´<i>Aba</i>! Meu pai! Tu és como os carros de guerra e o exército de Israel!`'),(289825,10,12,13,15,'Então Eliseu solicitou: ´Vai buscar um arco e algumas flechas!` E, prontamente, Jeoás foi buscar um arco e as flechas.'),(289826,10,12,13,16,'Em seguida Eliseu disse ao rei de Israel: ´Empunha e retesa o arco!` E Jeoás o fez. Então, Eliseu pôs as suas mãos sobre as mãos do rei.'),(289827,10,12,13,17,'E ordenou-lhe: ´Abre a janela que dá para o Oriente, em direção ao leste, e atire!`'),(289828,10,12,13,18,'Em seguida, Eliseu disse mais: ´Pega as flechas!` E ele as tomou. Então ordenou ao rei de Israel: ´Agora bate nelas no chão!` E ele as arremessou ao chão e as golpeou por três vezes seguidas e cessou.'),(289829,10,12,13,19,'O homem de Deus ficou muito triste e irritou-se contra ele exclamando: ´Era preciso dar cinco ou seis golpes; desse modo iria derrotar a Síria e a arrasaria por completo. Todavia, agora, vencerás os arameus três vezes somente!`'),(289830,10,12,13,20,'Passados esses acontecimentos, Eliseu morreu e foi sepultado. As tropas dos moabitas costumavam invadir a terra de Israel a cada primavera.'),(289831,10,12,13,21,'Certa ocasião, enquanto alguns israelitas sepultavam o corpo de um homem, avistaram de repente uma dessas tropas; então, apavorados, jogaram o cadáver no túmulo de Eliseu e fugiram. Assim que o corpo do homem encostou nos ossos de Eliseu, o homem voltou à vida e se levantou da sepultura.'),(289832,10,12,13,22,'Hazael, rei da Síria, subjugou a Israel durante todo o reinado de Jeoacaz.'),(289833,10,12,13,23,'Porém o SENHOR teve misericórdia de Israel, e se compadeceu dos israelitas, e demonstrou seu carinho para com eles, por causa da Aliança celebrada com Abraão, Isaque e Jacó. Até nossos dias não os quis destruir e nem os rejeitou para longe de sua face.'),(289834,10,12,13,24,'Morreu Hazael, rei dos arameus; e Ben-Hadade, seu filho, governou a Síria em seu lugar.'),(289835,10,12,13,25,'Jeoás, filho de Jeoacaz, retomou as cidades das mãos de Ben-Hadade, que este havia tomado das mãos de Jeoacaz, seu pai, durante a guerra; três vezes Jeoás o feriu severamente, venceu e recuperou as cidades de Israel.'),(289836,10,12,14,1,'No segundo ano de Jeoás, filho de Jeoacaz, rei de Israel, começou a reinar Amazias, filho de Joás, rei de Judá.'),(289837,10,12,14,2,'Ele tinha vinte e cinco anos de idade quando deu início ao seu governo, e reinou vinte e nove anos em Jerusalém. O nome de sua mãe era Jeoadã; ela era de Jerusalém.'),(289838,10,12,14,3,'Amazias praticou o que o SENHOR aprova, todavia não como Davi, seu predecessor. Em tudo seguiu o exemplo do seu pai Joás.'),(289839,10,12,14,4,'Entretanto, os altares pagãos não foram derrubados; o povo continuava a oferecer sacrifícios e a queimar incenso neles.'),(289840,10,12,14,5,'Logo que o poder real se consolidou em suas mãos, mandou matar aqueles seus servos que tinham assassinado o rei, seu pai.'),(289841,10,12,14,6,'Mas não mandou matar os filhos dos assassinos, em obediência ao que está escrito no Livro da <i>Torá</i>, da Lei de Moisés, onde <i>Yahweh</i> ordenou expressamente: ´Os pais jamais deverão ser mortos em lugar dos filhos, nem os filhos em lugar dos pais; cada um cumprirá sua pena e morrerá, se for necessário, pelo seu próprio pecado!`'),(289842,10,12,14,7,'Foi Amazias que também venceu dez mil edomitas no vale do Sal e conquistou a cidade de Selá em combate, alterando seu nome para Jocteel, nome pelo qual essa cidade é conhecida até nossos dias.'),(289843,10,12,14,8,'Certo dia, Amazias enviou mensageiros a Jeoás, filho de Jeoacaz e neto de Jeú, rei de Israel, com o seguinte desafio: ´Vem à guerra! Enfrentemos um ao outro!`'),(289844,10,12,14,9,'No entanto, Jeoás, rei de Israel, mandou em resposta esta mensagem a Amazias, rei de Judá: ´O espinheiro do Líbano mandou dizer ao cedro do Líbano: ´Dá tua filha em casamento a meu filho.` Mas um animal selvagem do Líbano veio e pisoteou o espinheiro.'),(289845,10,12,14,10,'Na verdade atacaste Edom e te tornaste arrogante; glorias-te disso. Contudo, fica em tua casa; pois, por que causarias uma desgraça para ti e Judá?`'),(289846,10,12,14,11,'Mas Amazias não deu ouvidos a essa advertência, e Jeoás, rei de Israel, partiu para a guerra. Enfrentaram-se os dois, ele e Amazias, rei de Judá, em Bete-Semes, no território de Judá.'),(289847,10,12,14,12,'E Judá acabou derrotado por Israel, e cada um fugiu para a sua casa.'),(289848,10,12,14,13,'Jeoás, rei de Israel, prendeu Amazias, rei de Judá, filho de Joás e neto de Acazias, em Bete-Semes e, dirigiu-se a Jerusalém onde derrubou cento e oitenta metros da muralha da cidade, desde a porta de Efraim até a porta da esquina.'),(289849,10,12,14,14,'Apoderou-se de todo o ouro e prata e de todo os objetos que se encontravam na Casa de <i>Yahweh</i> e no tesouro do palácio real, além de reféns, e retornou para Samaria.'),(289850,10,12,14,15,'Ora, os demais atos de Jeoás, tudo quanto realizou, sua glória e façanhas em sua luta contra Amazias, rei de Judá, estão escritos no Livro das Crônicas dos Reis de Israel.'),(289851,10,12,14,16,'Joás repousou com seus antepassados e foi sepultado em Samaria, com os reis de Israel; Jeroboão, seu filho, foi aclamado seu sucessor.'),(289852,10,12,14,17,'Amazias, filho de Joás, rei de Judá, viveu mais quinze anos depois da morte de Jeoás, filho de Jeoacaz, rei de Israel.'),(289853,10,12,14,18,'Todos os demais acontecimentos importantes do reinado de Amazias estão escritos nos registros históricos dos reis de Judá.'),(289854,10,12,14,19,'Tramaram contra ele uma conspiração em Jerusalém, ele fugiu para Laquis, mas mandaram persegui-lo até Laquis e ali o mataram.'),(289855,10,12,14,20,'Transportaram seu corpo a cavalo e o enterraram em Jerusalém, junto de seus antepassados, na Cidade de Davi.'),(289856,10,12,14,21,'Todo o povo de Judá escolheu Azarias, também chamado Uzias, de dezesseis anos, rei em lugar de seu pai Amazias.'),(289857,10,12,14,22,'Ele edificou a Elate, e a restituiu a Judá, depois que o rei repousou com seus pais.'),(289858,10,12,14,23,'No décimo quinto ano de Amazias, filho de Joás, rei de Judá, Jeroboão, filho de Joás, foi proclamado rei de Israel, em Samaria; reinou quarenta e um anos.'),(289859,10,12,14,24,'Ele praticou o que era mau aos olhos do SENHOR e não se afastou de todos os erros e pecados que Jeroboão, filho de Nebate, tinha feito Israel cometer.'),(289860,10,12,14,25,'Restabeleceu as fronteiras de Israel, desde a entrada de Hamate, no Norte, até o mar da Arabá, o mar Morto, no Sul, tudo conforme <i>Yahweh</i>, o SENHOR Deus de Israel, havia prometido por intermédio do seu servo, o profeta Jonas, filho do profeta Amitai, de Gate-Héfer.'),(289861,10,12,14,26,'Porquanto observou o SENHOR que a aflição de Israel era sobremodo amarga, porque não havia nem escravo, nem livre, nem quem socorresse a Israel.'),(289862,10,12,14,27,'Considerando que <i>Yahweh</i> não dissera que apagaria o nome de Israel de debaixo do céu, o próprio SENHOR os libertou por intermédio de Jeroboão, filho de Jeoás.'),(289863,10,12,14,28,'O restante da história de Jeroboão, tudo o que realizou e suas façanhas, as guerras que empreendeu e como reconquistou Damasco e Hamate para os domínios de Judá e Israel, tudo isso não está escrito no Livro das Crônicas de Israel?'),(289864,10,12,14,29,'Descansou Jeroboão com seus antepassados, com os reis de Israel; e Zacarias, seu filho ascendeu ao trono e reinou em seu lugar.'),(289865,10,12,15,1,'No vigésimo sétimo ano do reinado de Jeroboão, rei de Israel, Azarias, filho de Amazias, rei de Judá iniciou seu reinado.'),(289866,10,12,15,2,'Tinha dezesseis anos de idade quando começou a reinar, e reinou cinquenta e dois anos, em Jerusalém. Sua mãe se chamava Jecolia, de Jerusalém.'),(289867,10,12,15,3,'Fez o que é agradável aos olhos de <i>Yahweh</i>, como tudo o que fizera seu pai Amazias.'),(289868,10,12,15,4,'Entretanto, os altares pagãos das colinas não foram retirados; o povo continuava sacrificando e queimando incenso nesses locais.'),(289869,10,12,15,5,'Então o SENHOR feriu o rei com lepra até o dia da sua morte. Permaneceu o rei morando em uma casa separada; seu filho Jotão regia o palácio e governava o povo.'),(289870,10,12,15,6,'Os demais atos de Azarias e tudo quanto realizou estão escritos no Livro das Crônicas dos Reis de Judá.'),(289871,10,12,15,7,'Azarias repousou com seus antepassados, e o sepultaram com eles na Cidade de Davi. Seu filho Jotão assumiu seu trono e reinou em seu lugar.'),(289872,10,12,15,8,'No trigésimo oitavo ano do governo de Azarias, rei de Judá, Zacarias, filho de Jeroboão, reinou seis meses sobre Israel, em Samaria.'),(289873,10,12,15,9,'Fez o que era mau diante de <i>Yahweh</i>, como haviam procedido seus antepassados; jamais abandonou os pecados que Jeroboão, filho de Nebate, tinha induzido todo o povo de Israel a cometer.'),(289874,10,12,15,10,'Salum, filho de Jabes, conspirou contra ele, feriu-o diante do povo, matou-o e ocupando o trono, reinou em seu lugar.'),(289875,10,12,15,11,'O restante da história de Zacarias está registrado no Livro das Crônicas dos Reis de Israel.'),(289876,10,12,15,12,'Então cumpriu-se a palavra do SENHOR dita a Jeú: ´Teus descendentes se assentarão sobre o trono de Israel até a quarta geração.` E assim, deveras, aconteceu.'),(289877,10,12,15,13,'Salum, filho de Jabes, começou a reinar no trigésimo nono ano de Uzias, rei de Judá; e reinou durante um mês em Samaria.'),(289878,10,12,15,14,'Subindo de Tirza, Menaém, filho de Gadi, veio a Samaria, feriu ali a Salum, filho de Jabes, matou-o e reinou em seu lugar.'),(289879,10,12,15,15,'Quanto aos mais acontecimentos do reinado de Salum e a conspiração que liderou estão escritos nos registros históricos dos reis de Israel.'),(289880,10,12,15,16,'Então, Menaém, vindo de Tirza, atacou Tifsa e feriu todos que lá se encontravam e os que estavam ao redor, porquanto eles se recusaram a abrir as portas da cidade. Saqueou Tifsa e rasgou ao meio todas as mulheres grávidas.'),(289881,10,12,15,17,'No trigésimo nono ano do reinado de Azarias, rei de Judá, Menaém, filho de Gadi, tornou-se rei de Israel e governou dez anos em Samaria.'),(289882,10,12,15,18,'Ele praticou o que <i>Yahweh</i> reprova. Durante todo o seu reinado não se desviou dos pecados que Jeroboão, filho de Nebate, conduzira Israel a cometer.'),(289883,10,12,15,19,'Então Tiglate-Pileser, também chamado Pul, rei da Assíria, invadiu o país, e Menaém lhe deu trinta e cinco mil quilos de prata a fim de conquistar seu apoio e manter-se no trono.'),(289884,10,12,15,20,'Menaém cobrou essa quantia de Israel. Todos os homens de posses tiveram de contribuir com seiscentos gramas de prata no pagamento ao rei da Assíria. Mediante tal acordo, o rei da Assíria suspendeu seus planos de invasão e se retirou daquelas terras.'),(289885,10,12,15,21,'Todos as realizações do rei Menaém estão escritas na História dos Reis de Israel.'),(289886,10,12,15,22,'Menaém adormeceu com seus antepassados. E Pecaías, seu filho, passou a reinar em seu lugar.'),(289887,10,12,15,23,'No quinquagésimo ano de Azarias, rei de Judá, começou a reinar Pecaías, filho de Nebate, que levou Israel a pecar.'),(289888,10,12,15,24,'Fez o que era mau perante <i>Yahweh</i>, o SENHOR; não se afastou dos pecados de Jeroboão, filho de Nebate, que levou Israel a cometer.'),(289889,10,12,15,25,'Um dos seus principais oficiais, chamado <i>Pêcah ben Remaliáhu</i>, Peca filho de Remalias conspirou contra ele e o feriu em Samaria, na fortaleza da casa do rei, juntamente com Arobe e com Arié; com Peca estavam cinquenta homens dos gileaditas; Peca o matou e passou a reinar em seu lugar.'),(289890,10,12,15,26,'Quanto aos mais atos de Pecaías e a tudo quanto fez, eis que estão registrados no Livro da História dos Reis de Israel.'),(289891,10,12,15,27,'No quinquagésimo segundo ano de Azarias, rei de Judá, começou a reinar Peca, filho de Remalias, e governou a nação de Israel, em Samaria, durante vinte anos.'),(289892,10,12,15,28,'Ele errou fazendo o que <i>Yahweh</i> não aprova. Não se desviou dos pecados que Jeroboão, filho de Nebate, induzira Israel a praticar.'),(289893,10,12,15,29,'Nos dias de Peca, rei de Israel, veio Tiglate-Pileser, rei da Assíria, invadiu e tomou as terras de Ion, Abel-Bete-Maaca, Janoa, Quedes, Hazor, Gileade e Galileia, toda a terra de Naftali, e levou os seus habitantes para a Assíria a fim de servi-lo.'),(289894,10,12,15,30,'Oseias, filho de Elá, conspirou contra Peca, filho de Remalias, e o feriu, e o matou, e reinou em seu lugar, no vigésimo ano de Jotão, filho de Uzias.'),(289895,10,12,15,31,'As demais realizações de Peca e tudo quanto empreendeu estão escritos no Livro das Crônicas dos Reis de Israel.'),(289896,10,12,15,32,'No ano segundo de Peca, filho de Remalias, rei de Israel, começou a reinar Jotão, filho de Uzias, rei de Judá.'),(289897,10,12,15,33,'Tinha vinte e cinco anos de idade quando começou a reinar e governou durante dezesseis anos em Jerusalém. Era o nome de sua mãe Jerusa, filha de Zadoque.'),(289898,10,12,15,34,'Fez o que era reto perante <i>Yahweh</i>, o SENHOR; e em tudo procedeu de acordo com o que fizera Uzias, seu pai.'),(289899,10,12,15,35,'Entretanto, os altares idólatras não foram derrubados; o povo continuou a adorar e oferecer sacrifícios pagãos e a queimar incenso nesses locais. Todavia, Jotão reconstruiu a Porta Superior da Casa de <i>Yahweh</i>, o SENHOR.'),(289900,10,12,15,36,'Quanto aos mais atos de Jotão e a tudo quanto realizou, porventura, não estão registrados por escrito no Livro da História dos Reis de Judá?'),(289901,10,12,15,37,'Naquela época, começou o SENHOR a enviar contra Judá a Rezim, rei da Síria, e a Paca, filho de Remalias.'),(289902,10,12,15,38,'Repousou Jotão com seus antepassados e foi sepultado junto a seus pais, na Cidade de Davi, seu predecessor. Em seu lugar passou a reinar Acaz, seu filho.'),(289903,10,12,16,1,'No décimo sétimo ano de Peca, filho de Remalias, começou a reinar Acaz, filho de Jotão, rei de Judá.'),(289904,10,12,16,2,'Acaz tinha vinte anos de idade quando começou a reinar e governou dezesseis anos em Jerusalém. Não fez o que é agradável aos olhos de <i>Yahweh</i>, seu Deus, como havia feito Davi, seu antepassado.'),(289905,10,12,16,3,'Imitou a conduta de alguns reis de Israel, e chegou a fazer passar seu próprio filho pelo fogo, seguindo as tradições e costumes das nações pagãs que <i>Yahweh</i> havia expulsado de diante dos filhos de Israel.'),(289906,10,12,16,4,'Ofereceu sacrifícios e incenso nos lugares altos, nas colinas e debaixo de toda árvore verdejante.'),(289907,10,12,16,5,'Então, subiu Rezim, rei da Síria, com Peca, filho de Remalias, rei de Israel, a Jerusalém para pelejarem contra ela; cercaram Acaz, porém não puderam prevalecer contra ele.'),(289908,10,12,16,6,'Na mesma época, Rezim, rei da Síria, restituiu Elate à Síria e lançou fora dela os judeus; os edomitas mudaram-se para Elate, onde habitam até os nossos dias.'),(289909,10,12,16,7,'Acaz enviou mensageiros a Tiglate-Pileser da Assíria, clamando: ´Eu sou teu servo e teu filho; sobe e livra-me do poder do rei da Síria e do poder do rei de Israel, que se levantaram contra mim!`'),(289910,10,12,16,8,'Tomou Acaz a prata e o ouro que se acharam no templo de <i>Yahweh</i> e nos tesouros da casa do rei e mandou de presente ao rei da Assíria.'),(289911,10,12,16,9,'O rei da Assíria atendeu seu pedido, subiu contra Damasco e apoderou-se dela; deportou seus habitantes para Quir e mandou matar Rezim.'),(289912,10,12,16,10,'O rei Acaz foi para Damasco a fim de encontrar-se com Tiglate-Pileser, rei da Assíria; e, observando ali um altar, mandou ao sacerdote Urias um modelo do altar, com informações detalhadas para a sua construção.'),(289913,10,12,16,11,'O sacerdote Urias construiu o altar, executando todas as instruções que o rei Acaz havia mandado de Damasco, antes que este chegasse de Damasco.'),(289914,10,12,16,12,'Quando o rei Acaz chegou de Damasco, viu o altar, aproximou-se e subiu a ele.'),(289915,10,12,16,13,'Fez queimar sobre o altar seu holocausto, ofertas de cereais e suas oblações,vinho e sangue de ofertas pacíficas.'),(289916,10,12,16,14,'O altar de bronze, que era dedicado exclusivamente a <i>Yahweh</i>, o SENHOR Deus, ficava entre o novo altar e o templo, e por isso Acaz o transferiu para o lado norte do seu novo altar.'),(289917,10,12,16,15,'Então o rei Acaz deu a Urias a seguinte ordem: ´Queima, no meu grande altar, o holocausto da manhã, como também a oferta de cereais, e o holocausto do rei, e a sua oferta de manjares, e o holocausto de toda a nação, e a sua oferta de manjares, e as libações, todo sangue dos holocaustos e todo o sangue dos sacrifícios aspergirás sobre o altar; porém utilizarei o altar de bronze como oráculo para minhas adivinhações!`'),(289918,10,12,16,16,'E o sacerdote Urias fez tudo o que lhe ordenara o rei Acaz.'),(289919,10,12,16,17,'O rei Acaz mandou retirar os painéis laterais e arrancou as pias dos estrados móveis. Tirou o tanque de cima dos touros de bronze que o sustentavam e o depositou sobre uma base de pedra.'),(289920,10,12,16,18,'Por causa do rei da Assíria, também retirou a cobertura que se usava no dia do <i>Shabbãth</i>, o sábado, que fora edificada no templo, e suprimiu a entrada real do lado de fora da Casa de <i>Yahweh</i>, o SENHOR.'),(289921,10,12,16,19,'Quanto aos mais atos de Acaz, tudo o que realizou, não está registrado por escrito no Livro da História dos Reis de Judá?'),(289922,10,12,16,20,'Descansou, pois, Acaz com seus pais e foi sepultado junto a seus pais, na Cidade de Davi; e Ezequias, seu filho, passou a reinar em seu lugar.'),(289923,10,12,17,1,'No décimo segundo ano de Acaz, rei de Judá, <i>Hoshêa ben Ela</i>, Oseias, filho de Elá, começou a reinar sobre Israel, e reinou nove anos em Samaria.'),(289924,10,12,17,2,'Ele praticou o que <i>Yahweh</i>, o SENHOR, reprova, mas não como os reis de Israel que o precederam.'),(289925,10,12,17,3,'Salmaneser, rei da Assíria o atacou, por isso Oseias sujeitou-se a ele, tornando-se seu vassalo e lhe pagando impostos.'),(289926,10,12,17,4,'Entretanto, o rei da Assíria descobriu que Oseias o traía: é que este havia mandado mensageiros a Sô, rei do Egito, e não pagava mais os tributos anualmente ao rei da Assíria, como fazia antes; então este o deteve e o colocou em correntes em uma prisão.'),(289927,10,12,17,5,'Em seguida o rei da Assíria invadiu todo a nação, atacou Samaria e a sitiou por três anos.'),(289928,10,12,17,6,'No nono ano de Oseias, o rei da Assíria tomou completamente Samaria e levou Israel cativo para a Assíria. Ele os estabeleceu em Hala e junto a Habor, rio de Gozã, e nas cidades dos medos.'),(289929,10,12,17,7,'E isso ocorreu porque os israelitas tinham pecado contra <i>Yahweh,</i> seu Deus, que os fizera subir da terra do Egito, libertando-os da opressão do Faraó, rei do Egito, e porque haviam adorado outros deuses,'),(289930,10,12,17,8,'e seguiram as tradições e costumes das nações que o SENHOR tinha expulsado da presença dos filhos de Israel, e outras práticas pagãs que os próprios reis de Israel introduziram.'),(289931,10,12,17,9,'Os israelitas também agiram de forma pecaminosa, em secreto, contra <i>Yahweh</i>, o seu Deus. Em todas as suas cidades, desde as torres das sentinelas até as cidades fortificadas eles construíram altares idólatras.'),(289932,10,12,17,10,'Ergueram colunas sagradas e postes para adoração em todo monte alto e debaixo de toda a árvore frondosa.'),(289933,10,12,17,11,'Sacrificaram em todos os lugares altos, imitando as nações que o SENHOR havia expulsado de diante deles, e cometeram ações más provocando sobremodo a ira de <i>Yahweh</i>.'),(289934,10,12,17,12,'Prestaram culto e adoração aos ídolos, embora <i>Yahweh</i> expressamente lhes houvesse dito: ´Vós não procedereis desse modo!`'),(289935,10,12,17,13,'Mas o SENHOR advertiu Israel e Judá por meio da pregação de todos os profetas e videntes, ordenando: ´Convertei-vos dos maus caminhos e guardai os meus mandamentos e os meus estatutos, conforme toda a <i>Torá</i>, a Lei, que ordenei a vossos antepassados e que vos enviei por meio da vida e do ministério de meus servos, os profetas!`'),(289936,10,12,17,14,'Porém eles não deram ouvidos; ao contrário, agiram com a mesma sórdida teimosia de seus antepassados, que não depositaram toda a confiança no SENHOR seu Deus;'),(289937,10,12,17,15,'desprezaram os seus decretos, a Aliança que o SENHOR havia estabelecido com seus pais e as suas advertências. Seguiram ídolos inúteis, tornando-se eles próprios absolutamente nulos, como todas as nações pagãs ao seu redor, apesar de <i>Yahweh</i> lhes ter ordenado que não se comportassem como elas.'),(289938,10,12,17,16,'Rejeitaram todos os mandamentos de <i>Yahweh</i>, o seu Deus, e edificaram para si dois ídolos de metal na forma de bezerros e um poste sagrado de Aserá. Inclinaram-se em adoração perante todos os exércitos celestiais e prestaram culto a Baal.'),(289939,10,12,17,17,'Fizeram passar pelo fogo seus próprios filhos e filhas, praticaram a adivinhação e a feitiçaria, e venderam-se para fazer o mal diante dos olhos do SENHOR, provocando sua ira.'),(289940,10,12,17,18,'Então <i>Yahweh</i> irritou-se sobremaneira contra Israel e os expulsou de sua presença, restando apenas a tribo de Judá.'),(289941,10,12,17,19,'Nem mesmo Judá havia preservado os mandamentos de <i>Yahweh,</i> seu Deus, mas seguiu os costumes pagãos que Israel vinha praticando.'),(289942,10,12,17,20,'Por isso o SENHOR desprezou toda a linhagem de Israel e os oprimiu, entregando-os nas mãos dos invasores, até que os expulsou da sua presença.'),(289943,10,12,17,21,'Ele, com efeito, havia separado Israel da Casa de Davi e Israel tinha proclamado Jeroboão, filho de Nebate, como rei; Jeroboão afastou Israel da devoção a <i>Yahweh</i> e os induziu a cometer grande pecado.'),(289944,10,12,17,22,'Assim os israelitas, à semelhança de Jeroboão, praticaram todos os pecados possíveis e jamais se desviaram deles;'),(289945,10,12,17,23,'até que <i>Yahweh</i>, o SENHOR, expulsou Israel de diante da sua face, como havia advertido por intermédio de todos os seus servos, os profetas. Sendo assim, Israel foi banido da sua própria terra para a Assíria, onde está até o dia de hoje.'),(289946,10,12,17,24,'Depois desses acontecimentos, o rei da Assíria mandou buscar gente da Babilônia, Cuta, Ava, Hamate e Sefarvaim, e fez com que essas pessoas se estabelecessem nas cidades de Samaria, em lugar dos israelitas; e elas tomaram posse de Samaria e habitaram nas suas cidades.'),(289947,10,12,17,25,'Quando começaram a se instalar na terra, esses povos não cultuavam a <i>Yahweh</i> e este mandou contra eles leões, que estraçalharam vários deles.'),(289948,10,12,17,26,'Então clamaram ao rei da Assíria: ´As gentes que transportaste e fizeste habitar nas cidades de Samaria não conhecem os rituais e a maneira de servir o deus da terra; por isso, enviou ele leões ferozes para atacá-las, os quais as matam.'),(289949,10,12,17,27,'Então o rei da Assíria mandou dizer: ´Levai para Samaria um dos sacerdotes que de lá trouxestes; que ele volte, e lá habite, e lhes ensine a maneira de servir o deus da terra!`'),(289950,10,12,17,28,'Assim, partiu um dos sacerdotes que haviam sido exilados de Samaria, e veio morar em Betel e lhes ensinou como adorar e obedecer o SENHOR.'),(289951,10,12,17,29,'Contudo, cada nação edificou para si seus próprios deuses e os colocou nos templos dos montes que os samaritanos haviam construído, e assim procedeu cada povo, segundo sua cultura, nas cidades em que habitou.'),(289952,10,12,17,30,'Os babilônios ergueram uma estátua de Sucote-Benote; os de Cuta, cultuaram a imagem de Nergal; os de Hamate a Asima;'),(289953,10,12,17,31,'os aveus levantaram Nibaz e Tartaque; e os sefarvitas chegaram a queimar seus próprios filhos em sacrifício a Adrameleque e a Anameleque, deuses de Sefarvaim.'),(289954,10,12,17,32,'Eles temiam a <i>Yahweh</i>, mas também nomeavam qualquer religioso que se prontificasse a lhes servir como sacerdote nos altares idólatras.'),(289955,10,12,17,33,'Dessa forma, temiam o SENHOR mas também cultuavam seus próprios deuses, conforme o costume e as tradições pagãs das nações dentre as quais haviam sido levados cativos.'),(289956,10,12,17,34,'Até os dias atuais esses povos praticam seus rituais conforme os costumes antigos: não honram nem obedecem a <i>Yahweh</i>; tampouco respeitam seus estatutos, decretos, juízos, ordenanças, nem se comprometem com sua <i>Torá</i>, Lei, e aos mandamentos que o SENHOR ordenou aos filhos de Jacó, a quem deu o nome de Israel,'),(289957,10,12,17,35,'com os quais <i>Yahweh</i>, o SENHOR, havia firmado uma Aliança e a quem havia expressamente ordenado: ´Não temereis outros deuses, nem os adorareis, nem lhes prestareis culto, nem lhes oferecereis devoção e sacrifícios;'),(289958,10,12,17,36,'mas temereis somente o SENHOR Deus, que vos libertou do Egito com grande poder e com braço forte, a ele adorareis e a ele oferecereis sacrifícios.'),(289959,10,12,17,37,'Quanto aos estatutos e as normas, a <i>Torá</i>, a Lei, e os mandamentos que o SENHOR escreveu para vós, tereis zelo de obedecer a esses todos os dias de vossas vidas; e não temereis nem seguireis outros deuses;'),(289960,10,12,17,38,'e não vos esquecereis da Aliança que estabeleci convosco. Não temereis outros deuses,'),(289961,10,12,17,39,'mas confiareis e obedecereis somente a <i>Yahweh</i>, o SENHOR vosso Deus, e ele vos livrará do poder de todos os vossos inimigos.'),(289962,10,12,17,40,'Contudo, o povo não deu ouvidos à Palavra; ao contrário, entregaram-se à prática de todos os costumes e rituais pagãos, conforme seu antigo costume.'),(289963,10,12,17,41,'Assim, estas nações temiam o SENHOR, mas ao mesmo tempo idolatravam suas imagens esculpidas; seus filhos e seus descendentes agem até o dia de hoje exatamente como fizeram seus pais.'),(289964,10,12,18,1,'No terceiro ano de Oseias, filho de Ela, rei de Israel, Ezequias, filho de Acaz, foi proclamado rei em Judá.'),(289965,10,12,18,2,'Tinha vinte e cinco anos de idade quando começou a reinar e governou vinte e nove anos em Jerusalém; sua mãe chamava-se Abia e era filha de Zacarias.'),(289966,10,12,18,3,'Ezequias agiu de modo aprovado diante de <i>Yahweh</i>, tal como havia procedido Davi, seu predecessor.'),(289967,10,12,18,4,'Foi ele que retirou os altares idólatras das colinas, pôs a baixo as colunas sagradas e destruiu os postes de adoração pagã. Despedaçou a serpente de bronze que Moisés havia construído, pois até aquele tempo os israelitas lhe prestavam veneração queimando incenso. Era conhecida como Neustã.'),(289968,10,12,18,5,'Ezequias depositou toda a sua confiança em <i>Yahweh</i>, o SENHOR Deus de Israel, de modo que não houve ninguém semelhante a ele, entre todos os reis de Judá, nem antes nem depois dele.'),(289969,10,12,18,6,'Conservou-se fiel a <i>Yahweh</i>, sem jamais se afastar dele, e observou os mandamentos que o SENHOR prescrevera a Moisés.'),(289970,10,12,18,7,'Por isso, <i>Yahweh</i> esteve com ele e lhe concedeu prosperidade em tudo o que fazia. Revoltou-se contra o rei da Assíria e não mais lhe foi submisso.'),(289971,10,12,18,8,'Derrotou os filisteus até as terras de Gaza, devastando seu território, desde as torres de vigia até as cidades fortificadas.'),(289972,10,12,18,9,'No quarto ano do governo do rei Ezequias, o sétimo ano do reinado de Oseias, filho de Elá, rei de Israel, Salmanasar, rei da Assíria, marchou com seu exército contra Samaria e a cercou.'),(289973,10,12,18,10,'Passados três anos, ele a invadiu e conquistou. Samaria foi tomada no sexto ano do reinado de Oseias, rei de Israel.'),(289974,10,12,18,11,'Depois disso, o rei da Assíria deportou o povo de Israel para a Assíria e estabeleceu-o em Hala e às margens do Habor, rio de Gozã, e nas cidades dos medos.'),(289975,10,12,18,12,'Isso aconteceu porque eles não quiseram dar ouvidos a Palavra de <i>Yahweh</i>, seu Deus, e quebraram sua Aliança, não obedecendo a tudo o que ordenara Moisés, servo de <i>Yahweh</i>. Não o escutaram nem puseram suas orientações em prática.'),(289976,10,12,18,13,'No décimo quarto ano do governo do rei Ezequias, Senaqueribe, rei da Assíria, atacou todas as cidades fortificadas de Judá e as conquistou.'),(289977,10,12,18,14,'Então Ezequias, rei de Judá, mandou esta mensagem ao rei da Assíria, em Laquis: ´Confesso que errei! Agora, pois, para de me atacar e eu pagarei tudo o que exigires`.'),(289978,10,12,18,15,'Assim, Ezequias entregou toda a prata que se encontrava no templo, a Casa de <i>Yahweh</i> e nos tesouros do palácio real.'),(289979,10,12,18,16,'Então Ezequias mandou retirar todo o revestimento de ouro dos batentes e dos umbrais das portas do santuário do SENHOR, de que ele mesmo os revestira, e o entregou ao rei da Assíria.'),(289980,10,12,18,17,'De Laquis o rei da Assíria mandou ao rei Ezequias, em Jerusalém, seu general, seu oficial principal e seu comandante de campo com um grande exército. Eles subiram a Jerusalém e fizeram uma parada nas proximidades do aqueduto do açude superior, na estrada que conduz ao campo do Lavandeiro.'),(289981,10,12,18,18,'Eles mandaram convocar o rei; e o administrador geral do palácio, Eliaquim, filho de Hilquias, o escrivão Sebna, e o cronista e arquivista real Joá, filho de Asafe, vieram todos ao encontro deles.'),(289982,10,12,18,19,'Então Rabsaqué, o comandante de campo, lhes advertiu: ´Dizei a Ezequias: Assim diz o grande rei, o soberano da Assíria: ´Em quem depositas essa confiança que alimentas?'),(289983,10,12,18,20,'Tua estratégia e palavras vazias não são poder suficientes para se vencer uma guerra. Em quem tens depositado a tua fé para te revoltares contra mim?'),(289984,10,12,18,21,'Estás confiando nesse caniço quebrado, que é o Egito, que espeta e fere a mão de quem se apoiar nele? Porquanto o Faraó, rei do Egito, é assim para com todos os que acreditam e se apoiam nele!'),(289985,10,12,18,22,'Porém, se me alegardes: ´Nós confiamos em <i>Yahweh</i>, nosso Deus`; eu então perguntarei: por acaso não foram dele os santuários e os altares que Ezequias destruiu, ordenando a Judá e Jerusalém: ´deveis adorar perante este altar em Jerusalém`?'),(289986,10,12,18,23,'Agora, pois, aceita a proposta do meu senhor, o rei da Assíria: ´Eu te darei dois mil cavalos, se tiveres cavaleiros para tanto!`'),(289987,10,12,18,24,'Como poderias derrotar um só príncipe dos menores servos de meu senhor, quando estás acreditando que o Egito poderá lhe fornecer carros de guerra e cavaleiros?'),(289988,10,12,18,25,'Porventura eu teria vindo atacar e pelejar contra este povo sem o consentimento de <i>Yahweh</i>? Ora, foi o SENHOR que ordenou: ´Ataca e destrói esta terra!`'),(289989,10,12,18,26,'Então, Eliaquim, filho de Hilquias, e Sebna, e Joá responderam a Rabsaqué: ´Rogamos-te que fales aos teus servos em aramaico, porquanto podemos também compreender essa língua. Não fales em hebraico, pois se assim o fizeres todas as pessoas que estão sobre os muros ficarão sabendo o que dizes!`1'),(289990,10,12,18,27,'Entretanto, o comandante, retrucou-lhes: ´Será que meu senhor mandou-me até aqui para transmitir essa mensagem exclusivamente para o seu senhor e para ti, e não para todos quantos estão ao nosso redor e sentados no muro, que, assim como cada um de vós, haverão de comer as próprias fezes e beber a própria urina?`'),(289991,10,12,18,28,'Em seguida, Rabsaqué, levantou-se, bradou em hebraico, a língua dos judeus: ´Ouvi a palavra do grande rei, do soberano da Assíria!'),(289992,10,12,18,29,'Eis o que declara o rei: ´Não deixeis que Ezequias vos engane; porque ele não será capaz de vos livrar da minha mão;'),(289993,10,12,18,30,'tampouco vos convença Ezequias a depositar toda a vossa confiança em <i>Yahweh</i>, argumentando: ´O SENHOR, com toda a certeza, nos salvará e esta cidade não será entregue nas mãos do rei da Assíria.`'),(289994,10,12,18,31,'Ora, não deis ouvidos a Ezequias; porque assim diz o rei da Assíria: ´Celebrai um pacto de paz comigo e vinde servir-me; e comei com fartura, cada um da sua própria vide e da sua própria figueira, e bebei, cada um da água da sua própria cisterna.'),(289995,10,12,18,32,'Até que eu venha e vos leve para uma terra como a vossa, terra de cereal e de vinho, terra de pão e de vinhas, terra de oliveiras e de mel, para que vivais e não pereçais. Não deis, pois, ouvidos a Ezequias, porquanto esse homem vos engana quando afirma: ´<i>Yahweh</i>, o SENHOR, vos livrará!`'),(289996,10,12,18,33,'Acaso, os deuses das nações puderam salvar, cada um a sua terra, das nações do rei da Assíria?'),(289997,10,12,18,34,'Onde estão agora os deuses de Hamate e de Arpade? Onde se encontram os deuses de Safarvaim, Hena e Iva? Porventura eles conseguiram livrar Samaria do poder das minhas mãos?'),(289998,10,12,18,35,'Quais são, dentre todos os deuses destes países, os que livraram a sua terra dos meus exércitos, para que <i>Yahweh</i> possa salvar a Jerusalém das minhas mãos?'),(289999,10,12,18,36,'Absoluto silêncio caiu sobre todo o povo e ninguém pode lhe responder palavra alguma; porque assim lhe havia ordenado o rei: ´Não lhe respondereis!`'),(290000,10,12,18,37,'Então, Eliaquim, filho de Hilquias, o mordomo e administrador geral do palácio, e Sebna, o escrivão, e Joá, filho de Asafe, o cronista, vieram ter com Ezequias, com suas vestes rasgadas em sinal de indignação, e lhe comunicaram as palavras desafiadoras de Rabsaqué.'),(290001,10,12,19,1,'Ao tomar conhecimento dessas notícias, o rei <i>Hizkiáhu</i>, Ezequias rasgou suas vestes, cobriu-se de pano de saco em sinal de profunda tristeza e entrou no templo de <i>Yahweh</i>, a Casa do SENHOR.'),(290002,10,12,19,2,'Então, enviou <i>Eliakim</i>, Eliaquim, o mordomo e administrador geral do palácio, a <i>Shevná</i>, Sebna, o escrivão, e os anciãos dos sacerdotes, todos vestidos de pano de saco, à presença do profeta <i>Ieshaiáhu ben Amóts</i>, Isaías filho de Amoz.'),(290003,10,12,19,3,'E eles lhe transmitiram a seguinte mensagem: ´Assim diz Ezequias: ´Este é dia de grande angústia, repreensão e vergonha, porquanto filhos estão para nascer, mas não há ânimo nem força para os dar à luz!'),(290004,10,12,19,4,'Bem pode ser que <i>Yahweh</i>, o SENHOR teu Deus, tenha ouvido todas as palavras de Rabsaqué, a quem o seu senhor, o rei da Assíria, enviou para insultar o Deus Vivo. Que <i>Yahweh</i>, o SENHOR teu Deus, o repreenda pelo que ouviu. Intercede, pois, pelos que ainda sobrevivem!`'),(290005,10,12,19,5,'E assim, quando os oficiais do rei Ezequias entregaram essa mensagem a Isaías,'),(290006,10,12,19,6,'este lhes declarou: ´Dizei isso a vosso senhor: Assim diz <i>Yahweh</i>, o Eterno: ´Não tenhas medo das palavras que ouviste, das blasfêmias com as quais os asseclas do rei da Assíria me afrontaram.'),(290007,10,12,19,7,'Porquanto Eu mudarei o seu espírito, as suas intenções. Eis que ele receberá certa notícia que o fará tomar a decisão de retornar imediatamente ao seu país. E em sua própria terra o farei morrer ao fio da espada!``'),(290008,10,12,19,8,'Rabsaqué voltou e encontrou o rei da Assíria em combate contra Libna, porque havia sido informado que o rei partira de Laquis.'),(290009,10,12,19,9,'O rei ouvir dizer que Tiraca, rei da Etiópia, tinha vindo guerrear contra ele, então mandou novamente a seguinte mensagem a Ezequias:'),(290010,10,12,19,10,'´Assim comunicareis a Ezequias, rei de Judá: ´Que teu Deus, em quem confias, não te iluda, quando promete: ´Jerusalém não será entregue às mãos do rei da Assíria!`'),(290011,10,12,19,11,'Ouviste contar o que os reis da Assíria fizeram a todas as nações, destruindo-as completamente, e tu poderias escapar?'),(290012,10,12,19,12,'Acaso seus deuses libertaram as nações que meus pais devastaram: Gozã, Harã, Rezete e os filhos de Éden que habitavam em Telassar?'),(290013,10,12,19,13,'Onde está o rei de Hamate, o rei de Arpade, o rei da cidade de Sefarvaim, de Hena e de Iva?``'),(290014,10,12,19,14,'Tendo Ezequias ouvido o anúncio dos mensageiros e recebido a carta de suas mãos, leu-a; e imediatamente subiu ao templo, à Casa de <i>Yahweh</i> onde estendeu-a diante da presença do SENHOR.'),(290015,10,12,19,15,'Em seguida declarou perante <i>Yahweh</i>, o SENHOR, a seguinte oração: ´Ó <i>Yahweh</i>, Eterno Deus de Israel, que estás assentado em seu trono, muito acima dos querubins, tu mesmo; só tu és Deus e SENHOR sobre todos os reinos da terra. Tu criaste os céus e a terra.'),(290016,10,12,19,16,'Inclina, portanto, os teus ouvidos, ó SENHOR, ouve e observa atentamente as palavras que Senaqueribe tonou públicas a fim de afrontar o Deus Vivo.'),(290017,10,12,19,17,'Ó SENHOR, é verdade que os reis da Assíria têm devastado as nações e as suas terras,'),(290018,10,12,19,18,'e lançado os seus deuses no fogo, porquanto eles não eram, de fato, deuses, mas apenas obras das paixões e das mãos dos homens, que os modelaram em madeira e pedra; e, por isso mesmo, foram destruídos.'),(290019,10,12,19,19,'Mas agora <i>Yahweh,</i> nosso Deus, livra-nos de sua mão, te suplico, e que todos os reinos da terra saibam que só tu SENHOR, és Deus, <i>Yahweh</i>!`'),(290020,10,12,19,20,'Então Isaías, filho de Amoz, mandou declarar a Ezequias: ´Assim diz <i>Yahweh</i>, o SENHOR Deus de Israel: ´Ouvi a súplica que me dirigiste a respeito de Senaqueribe, rei da Assíria.`'),(290021,10,12,19,21,'Eis, portanto, a palavra que o SENHOR declara contra ele: ´A virgem, a filha de Sião, te despreza e zomba de ti; a filha de Jerusalém meneia a cabeça atrás de ti.'),(290022,10,12,19,22,'A quem insultaste, blasfemaste? Contra quem elevaste arrogantemente a voz e olhaste com desdém? Contra o Santo de Israel!'),(290023,10,12,19,23,'Por meio dos teus mensageiros ofendeste o SENHOR quando propagaste: ´Com a multidão de meus carros de guerra conquistei o alto dos montes, no interior do Líbano; derrubei pinheiros e cheguei na sua pousada mais remota, na floresta mais densa.'),(290024,10,12,19,24,'Eu cavei e bebi águas de terras estrangeiras; e com as plantas de meus pés sequei todos os rios do Egito`.'),(290025,10,12,19,25,'Porventura, não ouviste que já há muito determinei tudo isso e desde antes da antiguidade planejei o que agora faço acontecer? Porém aprouve-me agora o executar, para que fosses tu que reduzisses as cidades fortificadas a montes de escombros e ruínas desertas.'),(290026,10,12,19,26,'Por isso os habitantes dessas cidades não tiveram qualquer poder, ficaram aterrorizados e envergonhados; tornaram-se como a erva do campo, como a relva verde, e como o capim dos telhados, que se queimam antes mesmo de amadurecer.'),(290027,10,12,19,27,'Contudo, conheço bem teu assentar, teu sair e teu entrar, bem como observo o teu furor contra mim.'),(290028,10,12,19,28,'Por causa da tua ira maldosa contra a minha pessoa e porque a tua insolência subiu aos meus ouvidos, porei meu anzol no teu nariz e o meu cabresto na tua boca, e te obrigarei a voltar pelo caminho por onde vieste`.'),(290029,10,12,19,29,'E, este será o sinal que darei a ti, Isaías: ´Neste ano comereis do que crescer espontaneamente do solo; no ano seguinte o que brotar disso, mas no terceiro ano semeai e colhei, plante vinhas e comei de seus frutos,'),(290030,10,12,19,30,'pois o que escapou e sobrou da casa de Judá lançará raízes para baixo e dará fruto para cima.'),(290031,10,12,19,31,'Porquanto de Jerusalém sobreviverá um resto, e do monte Sião, haverá salvos. Eis o que fará o zelo de <i>Yahweh</i>, o SENHOR dos Exércitos!`'),(290032,10,12,19,32,'Sendo assim, eis o que diz ainda o SENHOR acerca do rei da Assíria: ´Ele não entrará nesta cidade de modo algum, nem lançará flecha de nenhuma espécie contra seu povo; não enfrentará essa cidade com escudo, tampouco construirá rampas de ataque ao redor dela.'),(290033,10,12,19,33,'Ele retornará aos seus pelo mesmo caminho por onde veio, mas não entrará jamais nesta cidade!` Este é o oráculo de <i>Yahweh</i>! Assim diz o SENHOR:'),(290034,10,12,19,34,'´Porque Eu protegerei esta cidade e a salvarei, por amor de mim e por amor do meu servo Davi!`'),(290035,10,12,19,35,'Assim, naquela mesma noite, o Anjo de <i>Yahweh</i> partiu e matou cento e oitenta e cinco mil guerreiros que se encontravam no acampamento dos assírios. Quando o povo se levantou ao raiar do dia seguinte, lá jaziam sobre a terra todos os cadáveres.'),(290036,10,12,19,36,'Então Senaqueribe, rei da Assíria, fugiu apavorado, retornando a Nínive, onde permaneceu.'),(290037,10,12,19,37,'Quando ele estava adorando e cultuando ao seu deus Nisroque, em seu próprio templo, seus filhos Adrameleque e Sarezer o assassinaram ao fio da espada e fugiram para a terra de Arará. Então, seu filho Esar-Hadom passou a reinar em seu lugar.'),(290038,10,12,20,1,'Naquela época, Ezequias adoeceu e esteve à beira da morte. O profeta Isaías, filho de Amoz, foi visitá-lo e lhe declarou: ´Põe ordem em tua casa, porque não te recuperarás, mas vais encontrar a morte`.'),(290039,10,12,20,2,'Ou ouvir essas palavras, o rei virou o rosto para a parede e orou a <i>Yahweh</i>:'),(290040,10,12,20,3,'´Ah <i>Yahweh</i>, ó Eterno SENHOR, eu te suplico, lembra-te nesse momento de como tenho caminhado contigo em fidelidade, sinceridade e integridade de coração, e de como tenho praticado o que é justo e correto diante de ti!` E grande angústia tomou conta de Ezequias e o fez chorar copiosamente.'),(290041,10,12,20,4,'Contudo, antes que o profeta Isaías se retirasse da cidade, quando atravessava o pátio intermediário, eis que lhe sobreveio a Palavra do SENHOR, dizendo:'),(290042,10,12,20,5,'´Volta e declara a Ezequias, príncipe do meu povo: ´Assim diz <i>Yahweh</i>, o SENHOR Deus de teu pai Davi: Ouvi a tua oração, as tuas súplicas e vi as tuas lágrimas. Eu te curarei; depois de três dias, subirás à Casa do SENHOR!`'),(290043,10,12,20,6,'Acrescentarei quinze anos à tua vida na terra; e livrarei a ti e a esta cidade toda das mãos do rei da Assíria; protegerei esta cidade por amor à minha própria pessoa e por amor do meu servo Davi.`'),(290044,10,12,20,7,'E disse mais Isaías ao rei: ´Tomai uma pasta de figos e pensai-a sobre a úlcera; em seguida, um emplastro foi aplicado às feridas; e ele ficou curado.'),(290045,10,12,20,8,'Quando Isaías entregou essa mensagem a Ezequias, este lhe indagou: ´Qual é o sinal de que <i>Yahweh</i> me curará e que depois de três dias conseguirei subir ao templo do SENHOR?`'),(290046,10,12,20,9,'Ao que prontamente lhe asseverou Isaías: ´Este, pois, será o sinal de <i>Yahweh</i>, de que cumprirá o que prometeu: ´Queres que a sombra se adiante ou regrida dez graus na escadaria?`'),(290047,10,12,20,10,'Então Ezequias ponderou-lhe: ´É fácil que a sombra venha a se adiantar dez graus; não seja assim; pelo contrário, prefiro ver que a sombra retorne dez graus de sua posição!`'),(290048,10,12,20,11,'Em seguida, o profeta Isaías invocou o nome de <i>Yahweh</i>, e clamou ao SENHOR, que imediatamente fez a sombra recuar dez graus que havia avançado no relógio de sol de Acaz.'),(290049,10,12,20,12,'Naquele tempo, Merodaque-Baladã, filho de Baladã, rei da Babilônia, enviou cartas e um presente a Ezequias, pois ficou sabendo que Ezequias havia estado doente e se recuperara.'),(290050,10,12,20,13,'Ezequias deu audiência aos mensageiros e apresentou-lhes todo o palácio do seu tesouro, a prata e o ouro, as especiarias e os melhores óleos, seu depósito de armas e tudo quanto havia nos seus muitos armazéns. Não houve nada no seu palácio ou em todo o seu reino que Ezequias não lhes mostrasse com alegria.'),(290051,10,12,20,14,'Então o profeta Isaías foi ter com o rei Ezequias e indagou-lhe: ´Que desejavam aqueles homens, e de onde veio tal comitiva para te visitar?` Ezequias respondeu: ´Vieram de um país longínquo, da Babilônia!`'),(290052,10,12,20,15,'E Isaías seguiu interrogando: ´E o que é que observaram em teu palácio?` Ao que Ezequias esclareceu: ´Ora, viram tudo o que há no meu palácio; nada há nos meus armazéns que eu não lhes tenha mostrado!`'),(290053,10,12,20,16,'Então Isaías declarou a Ezequias: ´Ouve, portanto, o que diz a Palavra de <i>Yahweh</i>:'),(290054,10,12,20,17,'´Dias virão em que será levado para a Babilônia tudo quanto existe em teu palácio, todos os tesouros que teus antepassados acumularam até hoje; nada ficará aqui! Assim diz o SENHOR!'),(290055,10,12,20,18,'Dentre os filhos que te nasceram, os que tu mesmo geraste, tomarão alguns para serem eunucos no palácio do rei de Babilônia!`'),(290056,10,12,20,19,'Então considerou Ezequias a Isaías: ´Que se cumpra a boa vontade de <i>Yahweh</i> que anuncias!` Porquanto o rei compreendeu que viveria em paz e seu reino não veria o castigo futuro.'),(290057,10,12,20,20,'Quanto às demais realizações de Ezequias, e todo o seu poder, e como construiu o açude e o aqueduto, e trouxe água potável para dentro da cidade, porventura, não estão escritos no Livro da História dos Reis de Judá?'),(290058,10,12,20,21,'Descansou Ezequias com seus antepassados; e seu filho, Manassés passou a reinar em seu lugar.'),(290059,10,12,21,1,'Tinha <i>Menashe,</i> Manassés, doze anos de idade quando iniciou seu reinado e governou cinquenta e cinco anos em Jerusalém. Sua mãe chamava-se <i>Heftsi-Ba</i>, Hefzibá.'),(290060,10,12,21,2,'Fez Manassés o que era mau perante <i>Yahweh</i>, seguindo a prática abominável das nações pagãs que o SENHOR havia expulsado da presença do povo de Israel.'),(290061,10,12,21,3,'Pois voltou a edificar os altares das colinas que seu pai Ezequias tinha posto abaixo; e mais, Manassés ergueu altares ao deus Baal, mandou construir um poste-ídolo como o que Acabe, rei de Israel, tinha feito e adorou todo o exército do céu e lhes prestou culto.'),(290062,10,12,21,4,'Levantou altares na Casa de <i>Yahweh</i>, da qual o próprio SENHOR havia declarado: ´Em Jerusalém estabelecerei o meu Nome!`'),(290063,10,12,21,5,'Da mesma forma edificou altares em homenagem e culto aos astros e a todo exército dos céus nos dois pátios do templo do SENHOR.'),(290064,10,12,21,6,'E queimou o seu próprio filho como holocausto e sacrifício às divindades que cultuava; praticou adivinhações pelas nuvens, dedicou-se à feitiçaria e recorreu a médiuns e a todo aquele que dizia consultar espíritos. Assim, fez tudo quanto Deus reprova e, por isso, provocou a ira do SENHOR.'),(290065,10,12,21,7,'Manassés ainda tomou o poste sagrado que havia feito e o colocou na Casa de <i>Yahweh</i>, sobre o qual o SENHOR havia dito expressamente a Davi e a seu filho Salomão: ´Neste templo e em Jerusalém, que escolhi dentre todas as tribos de Israel, estabelecerei o meu Nome para sempre!'),(290066,10,12,21,8,'Não permitirei mais que os pés dos filhos de Israel caminhem sem rumo nesta terra que entreguei a seus pais, contanto que tenham cuidado de viver e observar tudo o que lhes ordenei, e de acordo com toda a <i>Torá</i>, a Lei que meu servo Moisés lhes ordenou`.'),(290067,10,12,21,9,'Entretanto, o povo não deu ouvidos à Palavra. E se deixaram ser induzidos por Manassés ao erro e ao pecado, de tal modo que fizeram muito pior do que as nações pagãs que o SENHOR havia exterminado diante dos olhos dos israelitas.'),(290068,10,12,21,10,'Então <i>Yahweh</i> sentenciou por intermédio de seus servos, os profetas:'),(290069,10,12,21,11,'´Manassés, rei de Judá, praticou estas abominações, fazendo pior do que tudo quanto fizeram os amorreus, que o antecederam, e também levou Judá a pecar ao cultuar os seus ídolos;'),(290070,10,12,21,12,'por esse motivo assim declara <i>Yahweh</i>, o SENHOR, Deus de Israel: ´Eis que enviarei um castigo tão severo sobre Jerusalém e Judá, que ambos os ouvidos de todos que escutarem retinirão!'),(290071,10,12,21,13,'Estenderei sobre Jerusalém o fio de medir utilizado contra Samaria e o fio de prumo usado contra a família de Acabe. Limparei Jerusalém como se limpa um prato, lavando-o e virando-o de cabeça para baixo.'),(290072,10,12,21,14,'Desprezarei os restos de minha herança, entregá-los-ei nas mãos de seus inimigos, e eles servirão de presa e de espólio a todos os seus inimigos,'),(290073,10,12,21,15,'porquanto praticaram o que é reprovável aos meus olhos e têm me deixado irado desde o tempo em que os antepassados deles saíram do Egito até os dias de hoje`.'),(290074,10,12,21,16,'Manassés ainda matou tantas pessoas inocentes, que as ruas de Jerusalém ficaram alagadas de sangue. Além disso, ele cometeu o pecado de induzir o povo de Judá a adorar seus ídolos, praticando, portanto, o que é errado, o que definitivamente não agrada <i>Yahweh</i>, o SENHOR Deus.'),(290075,10,12,21,17,'Todas as demais atitudes de Manassés e suas realizações, todos os seus erros e pecados cometidos, todos os seus atos estão escritos na História dos Reis de Judá.'),(290076,10,12,21,18,'Manassés chegou ao fim da vida e foi sepultado no terreno do seu próprio palácio, no Jardim de Uzá, e o seu filho Amom assumiu o seu lugar e passou a reinar.'),(290077,10,12,21,19,'Tinha Amom vinte e dois anos de idade quando começou a reinar e governou dois anos em Jerusalém. Sua mãe se chamava <i>Meshulémet bat Haruts</i>, Mesulemete filha de Haruz, de Jotbá.'),(290078,10,12,21,20,'Como seu pai Manassés, o rei Amom cometeu muitos pecados, atitudes e práticas que desgostaram sobremodo a <i>Yahweh</i>, o SENHOR Deus.'),(290079,10,12,21,21,'Ele imitou o mau procedimento do seu pai e também adorou e serviu os ídolos que seu pai havia cultuado.'),(290080,10,12,21,22,'Amom desprezou a <i>Yahweh</i>, o SENHOR, Deus de seus antepassados, e não seguiu o caminho do Eterno.'),(290081,10,12,21,23,'Entrementes, os próprios oficiais de Amom conspiraram contra ele e o assassinaram em seu palácio.'),(290082,10,12,21,24,'Em seguida, o povo da terra matou todos os que haviam se revoltado contra o rei Amom e proclamou Josias, seu filho, rei em seu lugar.'),(290083,10,12,21,25,'Quanto às demais realizações de Amom, todos os seus atos estão escritos no Livro das Crônicas dos Reis de Judá.'),(290084,10,12,21,26,'Amom foi sepultado no túmulo da família real, no Jardim de Uzá e seu filho Josias foi seu sucessor.'),(290085,10,12,22,1,'Josias tinha oito anos quando começou a reinar, e governou trinta e um anos em Jerusalém. Sua mãe se chamava <i>Iedidá bat Adaiá</i>, Jedida, filha de Adaías, de Bozcate.'),(290086,10,12,22,2,'Ele praticou o que era correto e agradável aos olhos de <i>Yahweh</i>, o SENHOR e procurou agir em tudo de acordo com os princípios de Davi, seu antepassado, sem se desviar para direita nem para a esquerda.'),(290087,10,12,22,3,'No décimo oitavo ano do seu reinado, o rei Josias mandou o escrivão e secretário pessoal Safã, filho de Azalias e neto de Mesulão, à Casa de <i>Yahweh</i>, mediante a seguinte ordem:'),(290088,10,12,22,4,'´Sobe a Hilquias, o sumo sacerdote, para que confira o dinheiro que se tem trazido para o templo do SENHOR, o qual os guardas da entrada têm recebido das mãos do povo;'),(290089,10,12,22,5,'Que todas as pessoas entreguem sua prata exclusivamente nas mãos dos homens nomeados para supervisionar a reforma do templo, a fim de que possam pagar todos os trabalhadores que efetuam a obra de restauro no templo do SENHOR:1'),(290090,10,12,22,6,'os carpinteiros, construtores e os pedreiros; e que comprem madeira e pedras lavradas com arte para restaurar a Casa.'),(290091,10,12,22,7,'Entretanto, eles não precisavam prestar contas de toda a prata que lhes foi entregue em confiança, pois todos agiam com absoluta honestidade.'),(290092,10,12,22,8,'Então o sumo sacerdote Hilquias compartilhou com o escrivão Safã: ´Encontrei o Livro da Torá, da Lei, na Casa de <i>Yahweh</i>, o Eterno!` E Hilquias entregou o Livro a Safã, e ele o leu.'),(290093,10,12,22,9,'Mais tarde, o escrivão Safã apresentou-se ao rei e lhe relatou: ´Teus servos contaram toda a prata que foi achada no templo e a confiaram aos mestres supervisores da obra e aos trabalhadores do templo do SENHOR.'),(290094,10,12,22,10,'Safã, o escrivão e secretário, relatou ainda ao rei: ´O sacerdote Hilquias me entregou um livro. E Safã o leu diante do rei.'),(290095,10,12,22,11,'Assim que ouviu a leitura do Livro da Torá, da Lei, o rei levantou-se e indignado rasgou as suas vestes.'),(290096,10,12,22,12,'Então, imediatamente, deu a seguinte ordem ao sacerdote Hilquias, a Aicão, filho de Safã, a Acbor, filho de Micaías, ao escrivão e seu secretário Safã e ao oficial real Asaías:'),(290097,10,12,22,13,'´Ide, consultai o SENHOR por mim, pelo povo e por todo o Judá, acerca das palavras deste Livro que foi achado; porque grande é o furor de <i>Yahweh</i>, que se acendeu contra nós, porquanto nossos antepassados não obedeceram às palavras deste Livro, para cumprirem tudo quanto está escrito a nosso respeito!`'),(290098,10,12,22,14,'Em seguida, o sacerdote Hilquias, Aicão, Acbor, Safã e Asaías partiram e foram consultar a profetiza Hulda, esposa de Salum, filho de Ticvá e neto de Harás, responsável pelo guarda-roupa e as vestes sagradas do templo. Naquela ocasião ela morava na parte baixa de Jerusalém, um bairro novo que ali se formara.'),(290099,10,12,22,15,'Então a profetiza lhes comunicou: ´Assim diz o SENHOR, o Deus de Israel: ´Dizei ao homem que vos enviou à minha presença:'),(290100,10,12,22,16,'Eis que isto declara <i>Yahweh</i>, o SENHOR: Eu trarei castigo sobre este lugar e seus moradores, de acordo com todas as palavras do Livro que o rei de Judá leu!'),(290101,10,12,22,17,'Porquanto me desprezaram e queimaram incenso sagrado a outros deuses, provocando-me à ira por meio de todas as obras das suas mãos, o meu furor se acendeu contra este lugar e não se extinguirá`'),(290102,10,12,22,18,'E direis mais ao rei de Judá, que vos mandou para consultar o SENHOR: ´Assim diz <i>Yahweh</i>, o SENHOR, Deus de Israel: ´Quanto às palavras que ouviste,'),(290103,10,12,22,19,'porque teu coração se moveu e te humilhaste na presença do SENHOR, assim que ouviste o que declarei contra este lugar e seus habitantes, isto é, que se transformariam em escombros, destruição e maldição, e indignado rasgaste as vestes, pranteando teu arrependimento diante da minha pessoa, também Eu te ouvi, diz <i>Yahweh</i>, o SENHOR!'),(290104,10,12,22,20,'Por isso, Eu te recolherei para junto de teus antepassados, e encontrarás descanso e paz em tua sepultura, e os teus olhos não contemplarão o severo castigo que enviarei sobre este povo e lugar.` Logo em seguida, aqueles emissários deram início à viagem de volta, levando a resposta ao rei.'),(290105,10,12,23,1,'Então o rei mandou reunir junto de si todos os anciãos e autoridades de Judá e de Jerusalém.'),(290106,10,12,23,2,'O rei dirigiu-se ao templo do SENHOR, acompanhado de todos os homens de Judá, os moradores de Jerusalém, os sacerdotes, os profetas e todo o povo, dos mais jovens e simples aos mais idosos e influentes cidadãos; e leu com grande voz diante deles, todas as palavras do Livro da Aliança, que tinha sido achado na Casa de <i>Yahweh</i>.'),(290107,10,12,23,3,'Então, o rei colocou-se em pé junto à coluna e celebrou uma nova aliança com o SENHOR, comprometendo-se a seguir <i>Yahweh</i> e a obedecer de todo o coração e de todo o entendimento aos seus mandamentos, aos seus preceitos e aos seus decretos, confirmando assim as Palavras da Aliança escritas naquele Livro. E, da mesma forma, todo o povo firmou compromisso com essa Aliança.'),(290108,10,12,23,4,'O rei também ordenou que o sumo sacerdote Hilquias, os sacerdotes da segunda ordem e os guardas da entrada retirassem da Casa de <i>Yahweh</i> todos os objetos que tinham sido feitos em adoração e homenagem aos deuses Baal, Aserá e à multidão de astros chamados de exércitos celestes, e os queimou fora de Jerusalém, nos campos de Cedrom, e levou as cinzas deles para Betel.'),(290109,10,12,23,5,'Destituiu todos os falsos sacerdotes, homens pagãos que os próprios reis de Judá haviam nomeado para queimarem incenso sagrado sobre os altares idólatras das colinas nas cidades de Judá e ao redor de Jerusalém, como também os que queimavam incenso a Baal, ao sol, à lua, aos planetas e a todo exército do céu.'),(290110,10,12,23,6,'Também tirou da Casa do SENHOR o poste idólatra e sagrado, que mandou levar para fora de Jerusalém até o vale de Cedrom, no qual o queimou e o reduziu a cinzas, que lançou sobre as sepulturas do povo.'),(290111,10,12,23,7,'Da mesma forma derribou os aposentos dos prostitutos religiosos, conhecidos como sodomitas, e que ficavam nas dependências do templo do SENHOR, local onde as mulheres trabalhavam tecendo as roupas usadas nos cultos de adoração à deusa Aserá.'),(290112,10,12,23,8,'Josias ainda mandou trazer os sacerdotes das cidades de Judá e, desde Geba até Berseba, desonrou os altares idólatras junto às portas, inclusive o altar da entrada da porta de Josué, o governador da cidade, que fica à esquerda da porta da cidade.'),(290113,10,12,23,9,'Embora os sacerdotes dos altares não servissem no altar de <i>Yahweh</i> em Jerusalém, comiam pães sem fermento junto com os sacerdotes, seus colegas.'),(290114,10,12,23,10,'De igual modo profanou Tofete, o lugar pagão de adoração, que ficava no vale de Ben-Hinon, e a destruição foi de tal ordem que ninguém mais conseguiu sacrificar ali seus filhos e filhas, queimando-os em adoração ao deus Moloque, como era costume se fazer.'),(290115,10,12,23,11,'Exterminou todos os cavalos, que os reis de Judá tinham consagrado ao deus sol, e que ficava na entrada da Casa de <i>Yahweh</i>, próximo da sala de um oficial chamado Natã-Meleque. Também queimou todas as carruagens dedicadas ao culto do sol.'),(290116,10,12,23,12,'Derrubou os altares que os seus antecessores haviam edificado no terraço, em cima do quarto superior de Acaz, e os altares que Manassés havia construído nos dois pátios do templo do SENHOR. Depois de despedaçá-los, mandou que fossem tirados dali e jogou o entulho no ribeiro de Cedrom.'),(290117,10,12,23,13,'O rei desonrou também os altares das colinas, conhecidos como lugares altos, situados a Leste de Jerusalém, ao Sul do monte das Oliveiras, também chamado de monte da Destruição e monte do Pecado, os quais Salomão, o próprio rei de Israel, tinha mandado construir em homenagem a Astarote, o abominável deus dos sidônios, a Quemos, o abominável deus dos moabitas, e a Milcom, o abominável deus dos amonitas.'),(290118,10,12,23,14,'Semelhantemente, o rei Josias mandou fazer em pedaços as colunas ao deus Baal e derrubou todos os postes-ídolos consagrados à deusa Aserá; e profanou os lugares onde estavam enchendo-os com ossos humanos.'),(290119,10,12,23,15,'Josias também derrubou o altar que ficava em Betel e o altar construído sob as ordens de Jeroboão, filho de Nebate, que havia conduzido Israel ao erro e ao pecado. Ele queimou o altar, reduzindo-o a pó, e queimou o poste-ídolo.'),(290120,10,12,23,16,'Contemplando o seu redor, Josias observou as sepulturas que estavam ali no monte; mandou tirar delas os ossos, e os queimou sobre o altar pagão, e assim o contaminou e o desonrou, segundo a Palavra de <i>Yahweh</i> proclamada pelo homem de Deus que predisse tudo quanto estava acontecendo.'),(290121,10,12,23,17,'Então o rei indagou: ´Que monumento é este que vejo?` E os homens da cidade lhe contaram: ´É a sepultura do homem de Deus que veio de Judá e profetizou tudo quanto acabas de realizar contra este altar de Betel!`'),(290122,10,12,23,18,'Então Josias ordenou: ´Deixai-o como está; ninguém toque em seus ossos!` E os homens da cidade deixaram os seus ossos como estavam, juntamente com os do profeta que tinha vindo de Samaria.'),(290123,10,12,23,19,'Também tirou Josias todos os santuários dos altos que havia nas cidades de Samaria e que os reis de Israel tinham erguido para provocarem o SENHOR à ira; e lhes fez segundo todos os atos que tinha praticado em Betel.'),(290124,10,12,23,20,'E Josias mandou executar todos os sacerdotes daqueles altares idólatras das colinas, onde também queimou ossos humanos; logo em seguida, retornou a Jerusalém.'),(290125,10,12,23,21,'Deu ordem o rei a todo o povo, anunciando: ´Celebrai o sacrifício de <i>Pêssah</i>, Páscoa, a <i>Yahweh</i>, o Eterno, vosso Deus, exatamente como está escrito neste Livro da Aliança!`'),(290126,10,12,23,22,'Ora, não se celebrava a Páscoa desde quando os juízes julgavam sobre Israel, nem durante o tempo dos reis de Judá.'),(290127,10,12,23,23,'Esta Páscoa foi celebrada a <i>Yahweh</i>, o SENHOR, em Jerusalém, no décimo oitavo ano do reinado do rei Josias.'),(290128,10,12,23,24,'Além de tudo, o rei Josias exterminou todos os médiuns, pessoas que se dedicavam a consultar espíritos desencarnados, os ídolos da família, e tantos outros ídolos, cultos e expressões místicas pagãs que campeavam em Judá e em Jerusalém naquela época. E o rei agiu dessa maneira e com esse rigor em cumprimento às exigências da Torá, a Lei, escritas no Livro que o sacerdote Hilquias havia descoberto na Casa de <i>Yahweh</i>, o templo do SENHOR.'),(290129,10,12,23,25,'Nem antes nem depois do rei Josias houve um governador como ele, que se voltasse para <i>Yahweh</i>, o SENHOR, de todo o coração, de toda a alma e com todas as suas forças, em conformidade com tudo o que ensina a <i>Torá</i>, a Lei de Moisés.'),(290130,10,12,23,26,'Contudo, o SENHOR não desistiu do furor de seu santo e grande juízo contra Judá por causa de todas as provocações com que Manassés o havia insultado.'),(290131,10,12,23,27,'Então determinou o SENHOR: ´Eis que Eu também expulsarei Judá da minha presença, assim como expulsei e rejeitei esta cidade de Jerusalém que escolhi para meu deleite, como também o templo do qual Eu prometi: ´O meu Nome permanecerá ali para sempre!`'),(290132,10,12,23,28,'O restante da história do rei Josias, tudo o que fez, não está, porventura, escrito no livro dos registros históricos dos reis de Judá?'),(290133,10,12,23,29,'Durante o reinado de Josias, o Faraó Neco, rei do Egito, atacou o rei da Assíria, no rei Eufrates. Então o rei Josias marchou para combatê-lo, mas o Faraó Neco conseguiu matá-lo assim que o avistou no campo de batalha em Megido.'),(290134,10,12,23,30,'Seus oficiais transportaram morto em seu carro real de guerra, de Megido até Jerusalém e o sepultaram no seu jazigo de família. E o povo da terra aclamou Jeoacaz, filho de Josias, ungiram-no e o proclamaram rei em lugar de seu pai.'),(290135,10,12,23,31,'Jeoacaz tinha vinte e três anos quando deu início ao seu governo, e reinou apenas durante três meses em Jerusalém. Sua mãe se chamava <i>Hamutal bat Irmiáhu</i>, Hamutal, filha de Jeremias, de Libna.'),(290136,10,12,23,32,'Ele, entretanto, fez o que era mau segundo o ponto de vista do SENHOR, da mesma forma que seus maus antepassados fizeram.'),(290137,10,12,23,33,'O Faraó Neco mandou prendê-lo em Ribla, na terra de Hamate, para que não reinasse em Jerusalém; e exigiu da nação um imposto de três toneladas e meia de prata e trinta e cinco quilos de ouro.'),(290138,10,12,23,34,'O Faraó Neco também constituiu Eliaquim, filho de Josias, rei em lugar de seu pai Josias, e mudou o seu nome para Jeoaquim. Mas levou consigo Jeoacaz ao Egito, onde morreu.'),(290139,10,12,23,35,'Jeoaquim pagou ao Faraó toda a prata e o ouro exigidos, mas teve de criar impostos na terra a fim de honrar o tributo instituído pelo Faraó, e, portanto, exigiu também prata e ouro de cada cidadão, conforme as suas posses.'),(290140,10,12,23,36,'Jeoaquim tinha vinte e cinco anos quando começou a reinar e governou onze anos em Jerusalém; sua mãe chamava-se <i>Zevudá bat Pedaiá</i>, Zebida, filha de Pedaías, da cidade de Ruma.'),(290141,10,12,23,37,'Mas ele também fez o que era mau diante dos olhos SENHOR, conforme tudo o que seus antepassados haviam feito.'),(290142,10,12,24,1,'Durante o governo de Jeoaquim, Nabucodonosor, rei da Babilônia, invadiu a nação, e Jeoaquim foi obrigado a tornar-se seu vassalo por três anos. Ao final desse tempo, Jeoaquim arrependeu-se de sua decisão e rebelou-se contra Nabucodonosor.'),(290143,10,12,24,2,'Então o SENHOR mandou tropas dos babilônios, dos sírios, dos moabitas e dos amonitas contra Jeoaquim , e as enviou contra Judá, com o objetivo de o aniquilarem, de acordo com tudo o que a Palavra do SENHOR já havia antecipado por intermédio de seus servos os profetas.'),(290144,10,12,24,3,'Em realidade, foi por ordem expressa do SENHOR que todos esses fatos ocorreram contra Judá, para expulsá-lo da sua presença por causa de todas as maldades e pecados cometidos por Manassés,'),(290145,10,12,24,4,'bem como devido ao sangue inocente que ele derramou em abundância, porquanto inundou Jerusalém de sangue sem culpa; e por isso o SENHOR decidiu não perdoá-lo.'),(290146,10,12,24,5,'Os demais atos do rei e acontecimentos do governo de Jeoaquim e todas as suas realizações estão escritos no Livro das Crônicas dos Reis de Judá.'),(290147,10,12,24,6,'Jeoaquim adormeceu com os seus antepassados. Seu filho Joaquim foi o seu sucessor.'),(290148,10,12,24,7,'O rei do Egito jamais se atreveu a enviar seus exércitos para além de suas próprias fronteiras, pois o rei da Babilônia havia ocupado todo o território que outrora havia pertencido ao Egito, desde o rio Eufrates até a fronteira norte do Egito.'),(290149,10,12,24,8,'Joaquim tinha dezoito anos de idade quando se tornou rei de Judá. Ele governou três meses em Jerusalém. A mãe dele se chamava <i>Nehushta bat Elnatan</i>, Neústa, filha de Elnatã, da cidade de Jerusalém.'),(290150,10,12,24,9,'Fez ele o que era intolerável pelo SENHOR, praticando tudo quanto de mau praticou seu pai.'),(290151,10,12,24,10,'Naquela ocasião os oficiais de Nabucodonosor, rei da Babilônia, marcharam até Jerusalém e a sitiaram.'),(290152,10,12,24,11,'Enquanto os seus oficiais a cercavam, o próprio Nabucodonosor veio à cidade.'),(290153,10,12,24,12,'Então Joaquim, rei de Judá, sua mãe, seus conselheiros, seus nobres e seus servos se entregaram; todos se renderam a ele. Assim, no oitavo ano do reinado do rei da Babilônia, Nabucodonosor tomou Joaquim e seu povo e os levou como prisioneiros.'),(290154,10,12,24,13,'Conforme o SENHOR havia previsto, o invasor retirou todos os tesouros da Casa de <i>Yahweh</i> e do palácio real, destruindo todos os utensílios sagrados de ouro que Salomão, rei de Israel, mandara moldar para uso no templo do SENHOR.'),(290155,10,12,24,14,'Conduziu para o exílio toda Jerusalém: todos os anciãos, líderes e homens de combate, todos os artistas, artesãos e artífices. Era um total de dez mil pessoas; só restaram os mais pobres e doentes.'),(290156,10,12,24,15,'Nabucodonosor levou prisioneiro Joaquim para a Babilônia. Também levou de Jerusalém para a Babilônia as esposas do rei, sua mãe, seus oficiais, conselheiros e todas as autoridades do país.'),(290157,10,12,24,16,'O rei da Babilônia também levou cativo para a Babilônia toda a força militar de Judá, composta de sete mil homens preparados para a guerra, homens fortes e treinados, além de mil artífices e artesãos.'),(290158,10,12,24,17,'Obrigou Matanias, tio de Joaquim, reinar em seu lugar e mudou seu nome para <i>Tsidkiáhu</i>, Zedequias.'),(290159,10,12,24,18,'Tinha Zedequias a idade de vinte e um anos quando começou a reinar e governou onze anos em Jerusalém. Sua mãe se chamava Hamutal e era filha de Jeremias, de Libna.'),(290160,10,12,24,19,'Ele praticou o que o SENHOR reprova, tal como fizera Jeoaquim.'),(290161,10,12,24,20,'Entretanto, foi devido ao juízo severo e a ira do SENHOR que tudo isso aconteceu ao povo de Jerusalém e de Judá; finalmente foram todos expulsos da sua presença. Até que, depois de certo tempo, o rei Zedequias promoveu uma revolução contra o rei da Babilônia.'),(290162,10,12,25,1,'Aconteceu que, no nono ano do reinado de Zedequias, no dia dez do décimo mês, Nabucodonosor, rei da Babilônia, atacou Jerusalém com todo o seu exército e a sitiou; construiu rampas de ataque ao redor de toda a cidade.'),(290163,10,12,25,2,'Assim, Jerusalém foi mantida sob forte cerco militar inimigo até o décimo primeiro ano do reinado de Zedequias.'),(290164,10,12,25,3,'No nono dia do quarto mês, a fome em toda a cidade havia se tornado tão severa que não havia absolutamente mais nada com que o povo pudesse se alimentar.'),(290165,10,12,25,4,'Então a muralha da cidade foi rompida, e todos os soldados fugiram durante a noite pelo caminho da porta entre os dois muros, a qual estava junto ao jardim do rei, porque os babilônios sitiavam a cidade toda em toda a volta e o rei fugiu em direção ao Arabá, o vale do Jordão.'),(290166,10,12,25,5,'Mas o exército dos babilônios perseguiu o rei e o alcançou nas campinas de Jericó; contudo todo o exército se dispersou.'),(290167,10,12,25,6,'Então prenderam o rei e o conduziram a Ribla, diante do rei da Babilônia, que lhe determinou sua sentença.'),(290168,10,12,25,7,'Degolaram os filhos de Zedequias à vista do próprio pai, logo em seguida perfuraram seus olhos, prenderam-no com correntes de bronze e o levaram para a Babilônia.'),(290169,10,12,25,8,'No dia sete do quinto mês do décimo nono ano do governo do rei da Babilônia, Nabucodonosor, seu comandante da guarda imperial e conselheiro pessoal, Nevuzaradán, Nebuzaradão, partiu para Jerusalém.'),(290170,10,12,25,9,'Assim que chegou à cidade incendiou o templo do SENHOR e o palácio real; queimou também todas as casas de Jerusalém e todos os edifícios importantes.'),(290171,10,12,25,10,'E todo o exército dos babilônios, que acompanhava o comandante Nebuzaradão, colocou abaixo os muros ao redor de Jerusalém.'),(290172,10,12,25,11,'Em seguida, Nebuzaradão e seu exército, levou cativo o restante do povo que havia permanecido na cidade, todos os desertores que já haviam passado para o lado do rei da Babilônia e o resto da multidão.'),(290173,10,12,25,12,'Contudo, o comandante deixou para trás o povo mais pobre da nação, como os que trabalham nas vinhas e na lavoura em geral.'),(290174,10,12,25,13,'Além disso, os caldeus destruíram as colunas de bronze que ficavam no templo do SENHOR, como também os suportes e o tanque de bronze que estavam guardados no interior da Casa de <i>Yahweh</i>, e levaram todo o bronze para a Babilônia.'),(290175,10,12,25,14,'Da mesma forma, tomaram as caldeiras, as pás, os cortadores de pavio, as vasilhas e todos os utensílios sagrados de bronze com que se ministrava o serviço religioso no templo.'),(290176,10,12,25,15,'O comandante da guarda imperial levou também os incensários e as bacias de aspersão, tudo o que era feito de ouro puro ou de prata.'),(290177,10,12,25,16,'O bronze das duas colunas, do tanque e dos suportes que Salomão tinha mandado fazer com arte para o templo do SENHOR eram mais pesados do que se podia pesar com os instrumentos da época.'),(290178,10,12,25,17,'A altura de uma coluna era de oito metros e dez centímetros. O capitel de bronze no alto de cada coluna tinha um metro e trinta e cinco centímetros de altura e era decorado com uma fileira de romãs de bronze ao redor.'),(290179,10,12,25,18,'O comandante da guarda levou também Seraías, o chefe dos sacerdotes, <i>Tsefaniáhu</i>, Sofonias, o vice-sacerdote, e os três guardas do portão de entrada.'),(290180,10,12,25,19,'Levou um oficial da cidade, responsável pelos soldados de batalha, e cinco oficiais do rei que ainda permaneciam na cidade, como também o secretário do exército, principal líder e coordenador do sistema de alistamento militar no país, e mais sessenta homens do povo.'),(290181,10,12,25,20,'O comandante Nebuzaradão conduziu todos cativos à presença do rei da Babilônia, em Ribla.'),(290182,10,12,25,21,'E o rei da Babilônia, em Ribla, determinou a execução sumária de todos os prisioneiros de Jerusalém. Assim Judá foi para o exílio, para longe de sua terra.'),(290183,10,12,25,22,'Nabucodonosor, rei da Babilônia, nomeou <i>Guedaliáhu ben Ahicam</i>, Gedalias, filho de Alcam e neto de Safã, como governador dos pobres e doentes que haviam sido deixados em Judá.'),(290184,10,12,25,23,'Quando Ismael, filho de Netanias, Joanã, filho de Careá, Seraías, filho de Tanumete, da cidade de Netofa; e Jazanias, de Maacá, todos líderes do exército, souberam que o rei da Babilônia havia constituído Gedalias como governador em Judá, eles e seus soldados foram falar com Gedalias em Mispá.'),(290185,10,12,25,24,'E Gedalias assumiu um compromisso mediante juramento diante dessas pessoas, declarando: ´Não temais servir aos babilônios; permanecei na terra e servi ao rei da Babilônia, e tudo vos correrá bem!`'),(290186,10,12,25,25,'Entretanto, no sétimo mês, Ismael, filho de Netanias e neto de Elisama, que tinha sangue real, foi com dez homens e assassinou Gedalias e os judeus e os babilônios que estavam em Mispá.'),(290187,10,12,25,26,'Então todo o povo, desde as crianças até os idosos, inclusive os líderes do exército, fugiram para o Egito, com grande medo dos caldeus.'),(290188,10,12,25,27,'No trigésimo sétimo ano do exílio babilônico de Joaquim, o rei de Judá, no ano em que <i>Evil Merodah</i>, também chamado de Amel-Marduque, foi proclamado rei da Babilônia, e ele decidiu perdoar Joaquim e libertá-lo da prisão, no vigésimo sétimo dia do décimo segundo mês.'),(290189,10,12,25,28,'Ele tratou o rei Joaquim com misericórdia e dignidade, e concedeu-lhe o lugar mais honrado entre os outros reis que estavam com ele na Babilônia.'),(290190,10,12,25,29,'E, por esse motivo, Joaquim teve o direito de trocar suas roupas de prisioneiro e passou a fazer suas refeições à mesa real todos os dias da sua vida.'),(290191,10,12,25,30,'E seu sustento diário foi garantido constantemente pelo rei caldeu, dia após dia, enquanto viveu.'),(290192,10,13,1,1,'<i>Adam</i>, Adão; <i>Shet</i>, Sete; <i>Enosh</i>, Enos;'),(290193,10,13,1,2,'Cainã, Maalaleel, Jarede,'),(290194,10,13,1,3,'Enoque, Matusalém, Lameque, Noé,'),(290195,10,13,1,4,'Estes foram os filhos de Noé: Sem, Cam e Jafé.'),(290196,10,13,1,5,'Estes foram os filhos de Jafé: Gômer, Magogue, Madai, Javã, Tubal, Meseque e Tirás.'),(290197,10,13,1,6,'Estes foram os filhos de Gômer: Asquenaz, Rifate e Togarma.'),(290198,10,13,1,7,'Estes foram os filhos de Javã: Elisá, Tarsis, Quitim e Rodanim.'),(290199,10,13,1,8,'Estes foram os filhos de Cam: Cuxe, Mizraim, Fute e Canaã.'),(290200,10,13,1,9,'Estes foram os filhos de Cuxe: Sebá, Havilá, Sabtá, Raamá e Sabtecá. E estes foram os filhos de Raamá: Sabá e Dedán.'),(290201,10,13,1,10,'Cuxe gerou Ninrode, que se constituiu no primeiro homem poderoso na terra.'),(290202,10,13,1,11,'Mizraim deu origem a Ludim, Anamim, Leabim, Naftuim,'),(290203,10,13,1,12,'Patruim, Casluim, que deu origem aos casluítas, dos quais nasceram os filisteus; e Caftorim, que deu origem aos caftoritas.'),(290204,10,13,1,13,'Canaã gerou Sidom, seu primogênito, e Hete,'),(290205,10,13,1,14,'e também os jebuseus, amorreus, girgaseus,'),(290206,10,13,1,15,'heveus, arqueus, sineus,'),(290207,10,13,1,16,'arvadeus, zemareus e hamateus.'),(290208,10,13,1,17,'Os descendentes de Sem foram: Elão, Assur, Arfaxade, Lude e Arã. E estes foram os filhos de Arã: Uz, Hul, Géter e Meseque.'),(290209,10,13,1,18,'Arfaxade deu origem a Selá, e este gerou Héber.'),(290210,10,13,1,19,'A Héber nasceram dois filhos: um deles recebeu o nome de <i>Pelég</i>, Pelegue, que significa Divisão, pois em sua época a terra foi repartida; seu irmão chamou-se <i>Ioctán</i>, Joctã.'),(290211,10,13,1,20,'Joctã gerou Almodá, Salefe, Hazarmavé, Jerá,'),(290212,10,13,1,21,'Hadorão, Uzal, Dicla,'),(290213,10,13,1,22,'Ebal, Abimael, Sabá,'),(290214,10,13,1,23,'Ofir, Havilá e Jobate, todos esses descendentes de Joctã.'),(290215,10,13,1,24,'Sem, Arfaxade, Selá,'),(290216,10,13,1,25,'Héber, Pelegue, Reú,'),(290217,10,13,1,26,'Serugue, Naor, Terá'),(290218,10,13,1,27,'e <i>Avram</i>, Abrão, que se tornou <i>Avraham</i>, Abraão.'),(290219,10,13,1,28,'Estes foram os filhos de Abraão: <i>Its`hac</i>, Isaque e <i>Ishmael</i>, Ismael.'),(290220,10,13,1,29,'E foram estes os seus descendentes: Nebaiote, o primogênito de Ismael, Quedar, Adbeel, Mibsão,'),(290221,10,13,1,30,'Misma, Dumá, Massá, Hadade, Temá,'),(290222,10,13,1,31,'Jetur, Nafis e Quedemá. Esses, portanto, foram os filhos de Ismael.'),(290223,10,13,1,32,'Estes, a seguir, foram os filhos de Abraão com sua concubina Quetura: Zinrã, Jocsã, Medã, Midiã, Isbaque e Suá. Foram estes os filhos de Jocsã: Sabá e Dedã.'),(290224,10,13,1,33,'Foram estes os filhos de Midiã: Efá, Éfer, Enoque, Abida e Elda. Todos esses foram descendentes da concubina Quetura.'),(290225,10,13,1,34,'Abraão gerou Isaque. Estes foram os filhos de Isaque: Esaú e Israel.'),(290226,10,13,1,35,'Estes foram os filhos de Esaú: Elifaz, Reuel, Jeús, Jalão e Corá.'),(290227,10,13,1,36,'Estes foram os filhos de Elifaz: Temã, Omar, Zefô, Gaetã e Quenaz; Timna e Amaleque.'),(290228,10,13,1,37,'Estes foram os filhos de Reuel: Naate, Zerá, Samá e Mizá.'),(290229,10,13,1,38,'Estes foram os filhos de Seir: Lotã, Sobal, Zibeão, Aná, Disom, Ézer e Disã.'),(290230,10,13,1,39,'Estes foram os filhos de Lotã: Hori e Homã. Lotã; e a irmã de Lotã foi Timna.'),(290231,10,13,1,40,'Estes foram os filhos de Sobal: Alvã, Manaate, Ebal, Sefô e Onã. Estes foram os filhos de Zibeão: Aiá e Aná.'),(290232,10,13,1,41,'Aná gerou Disom. E os filhos de Disom foram: Hanrão, Esbã, Itrã e Querã.'),(290233,10,13,1,42,'Estes foram os filhos de Ezer: Bilã, Zaavã e Jaacã. E os filhos de Disã foram: Uz e Arã.'),(290234,10,13,1,43,'São estes, pois, os reis que governaram sobre a terra de Edom, antes que os israelitas recebessem um rei: Belá, filho de Beor, natural da cidade de Dinabá.'),(290235,10,13,1,44,'Belá morreu, e Jobabe, filho de Zerá, de Bozra, foi o seu sucessor.'),(290236,10,13,1,45,'Após a morte do rei Joabe, governou em seu lugar Husam, da terra dos temanitas.'),(290237,10,13,1,46,'Husam morreu, e Hadade, filho de Bedade, que tinha derrotado os midianitas na terra de Moabe, foi o seu sucessor. Sua cidade chamava-se Avite.'),(290238,10,13,1,47,'Depois da morte de Hadade, reinou em seu lugar Samlá da cidade de Samlá de Masreca.'),(290239,10,13,1,48,'Morto Samlá, sucedeu-lhe Saul de Reobote, cidade próxima ao Rio, o Eufrates.'),(290240,10,13,1,49,'Com a morte de Saul assumiu o trono, Baal-Hanã, filho de Achor, e reinou em seu lugar.'),(290241,10,13,1,50,'Baal-Hanã morreu, e Hadade foi aclamado seu sucessor e reinou em seu lugar. Ele era da cidade de Paí, e o nome de sua esposa era <i>Mehetavel bat Matred</i>, Meetabel filha de Matrede e neta de Mezaabe.'),(290242,10,13,1,51,'Depois da morte de Hadade, Edom foi governada pelos seguintes chefes: Timna, Alva, Jetete,'),(290243,10,13,1,52,'Oolibama, Elá, Pinom,'),(290244,10,13,1,53,'Quenaz, Temã, Mibzar,'),(290245,10,13,1,54,'Magdiel e Irã. Foram esses os líderes e chefes de Edom.'),(290246,10,13,2,1,'Estes foram os filhos de Israel: Rúben, Simeão, Levi, Judá, Issacar, Zebulom,'),(290247,10,13,2,2,'Dã, José, Benjamim, Naftali, Gade e Aser.'),(290248,10,13,2,3,'Os filhos de Judá foram: Er, Onã e Selá. Estes três filhos lhe nasceram da filha de Sua, a Cananeia; e Er, o primogênito de Judá, praticou o que o SENHOR desaprova e por causa da sua conduta perversa o matou.'),(290249,10,13,2,4,'Contudo, Tamar, sua nora, lhe deu à luz a Perez e a Zerá; e Judá foi pai de cinco filhos ao todo.'),(290250,10,13,2,5,'Os filhos de Perez foram: Hezrom e Hamul.'),(290251,10,13,2,6,'E os filhos de Zerá foram: Zinri, Etã, Hemã, Calcol e Dara; cinco ao todo.'),(290252,10,13,2,7,'O filho de Carmi foi Acar. Ele foi conhecido como o perturbador de Israel e causou grande desgraça à nação ao violar a proibição de se apossar de objetos sagrados.'),(290253,10,13,2,8,'E o filho de Etã foi Azarias.'),(290254,10,13,2,9,'Os filhos que nasceram a Hezrom foram: Jerameel, Rão e <i>Kelubai</i>, Calebe.'),(290255,10,13,2,10,'E Rão gerou a Aminadabe, e Aminadabe gerou Naassom, príncipe e líder dos filhos de Judá;'),(290256,10,13,2,11,'Naassom gerou <i>Salmá</i>, Salmom, e Salmom gerou a Boaz;'),(290257,10,13,2,12,'Boaz gerou a Obede, e Obede gerou Jessé.'),(290258,10,13,2,13,'Jessé gerou Eliabe, seu primogênito; o segundo filho foi Abinadabe, o terceiro chamou-se Simeia,'),(290259,10,13,2,14,'o quarto Natanael, o quinto Radai,'),(290260,10,13,2,15,'o sexto Ozém, e o sétimo Davi.'),(290261,10,13,2,16,'As irmãs deles foram: Zeruia e Abigail. Os três filhos de Zeruia foram Abisai, Joabe e Asael.'),(290262,10,13,2,17,'Abigail deu à luz Amasa, filho do ismaelita Jeter.'),(290263,10,13,2,18,'E <i>Calev ben Hetsron</i>, Calebe filho de Hezrom, teve, com sua esposa Azuba, uma filha chamada Jeriote. Estes foram os filhos de Azuba: Jeser, Sobabe e Ardom.'),(290264,10,13,2,19,'Com a morte de Azuba, Calebe tomou por esposa a Efrate, com quem teve Hur.'),(290265,10,13,2,20,'Hur gerou Uri, e Uri gerou Bezabel.'),(290266,10,13,2,21,'Algum tempo mais tarde, Hezrom, aos sessenta anos, tomou por mulher a filha de Maquir, <i>abba</i>, pai e mestre, de Gileade, e ela deu à luz um filho que recebeu o nome de Segube.'),(290267,10,13,2,22,'Segube gerou Jair, que governou vinte e três cidades em Gileade.'),(290268,10,13,2,23,'Gesur e Arã conquistaram <i>Havote-Jair</i>, as fazendas Jair, bem como Kenat e suas aldeias ao redor; ao todo sessenta cidades. Todos esses foram descendentes de Maquir, pai de Gileade.'),(290269,10,13,2,24,'E, depois da morte de Hezrom, em Calev-Efratá, Calebe de Efrata, a mulher de Hezrom, Abia, deu à luz um filho chamado Asur, que foi o fundador de Tecoa.'),(290270,10,13,2,25,'Estes foram os filhos de Jerameel, o filho primogênito de Hezrom: Rão, o mais velho, Buna, Orém, Ozém e Aías.'),(290271,10,13,2,26,'Jerameel teve outra esposa, chamada Atara, que foi a mãe de Onã.'),(290272,10,13,2,27,'Estes foram os filhos de Rão, o primogênito de Jerameel: Maaz, Jamim e Equer.'),(290273,10,13,2,28,'E foram os filhos de Onã: Samai e Jada. E estes foram os filhos de Samai: Nadabe e Abisur.'),(290274,10,13,2,29,'O nome da esposa de Abisur era Abiail, que lhe deu dois filhos: Abã e Molide.'),(290275,10,13,2,30,'E os filhos de Nadabe foram: Selede e Apaim. Selede morreu sem ter filhos.'),(290276,10,13,2,31,'O filho de Apaim foi Isi, pai de Sesã, que foi pai de Alai.'),(290277,10,13,2,32,'E os filhos de Jada, irmão de Samai, foram: Jéter e Jônatas. E Jéter também morreu sem ter filhos.'),(290278,10,13,2,33,'Estes foram os filhos de Jônatas: Pelete e Zaza. Foram esses, portanto, os descendentes de Jerameel.'),(290279,10,13,2,34,'Sesã não teve filhos, apenas filhas. Entretanto, tinha Sesã um escravo egípcio, cujo nome era Jará.'),(290280,10,13,2,35,'Concedeu, pois, Sesã uma de suas filhas por esposa a Jara, seu servo, e esta deu-lhe um filho chamado Atai.'),(290281,10,13,2,36,'Atai gerou Natã, Natã gerou Zabade,'),(290282,10,13,2,37,'Zabade gerou Eflal, Eflal gerou Obede,'),(290283,10,13,2,38,'Obede gerou Jeú, Jeú gerou Azarias,'),(290284,10,13,2,39,'Azarias gerou Helez, Helez gerou Eleasa,'),(290285,10,13,2,40,'Eleasa gerou Sismai, Sismai gerou Salum,'),(290286,10,13,2,41,'Salum gerou Jecamias, e Jecamias gerou Elisama.'),(290287,10,13,2,42,'Estes foram, pois, os filhos de Calebe, irmão de Jerameel: Messa, o filho primogênito, que tornou-se pai de Zife, e seu filho Maressa, pai de Hebrom.'),(290288,10,13,2,43,'Estes foram os filhos de Hebrom: Corá, Tapua, Requém e Sema.'),(290289,10,13,2,44,'Sema gerou Raão, que veio a ser pai de Jorqueão. Requém gerou Samai.'),(290290,10,13,2,45,'O filho de Samai foi Maom, e Maom foi pai de <i>Bet-Tsur</i>, Bete-Zur.'),(290291,10,13,2,46,'E Efá, a concubina de Calebe, deu à luz a Harã, e a Mosa, e também a Gazez. Harã deu origem à cidade de Gazez.'),(290292,10,13,2,47,'E foram os filhos de Jadai: Regém, Jotão, Gesã, Pelete, Efa e Saafe.'),(290293,10,13,2,48,'A concubina de Calebe, Maaca, deu à luz dois filhos: Seber e Tiraná.'),(290294,10,13,2,49,'E Maaca ainda teve Saafe, que se tornou pai e líder da cidade de Madmana; e Seva, que foi pai e líder de Macbena e de Gibeá. A filha de Calebe chamava-se Acsa.'),(290295,10,13,2,50,'Estes foram os descendentes de Calebe, filho de Hur, o primogênito de Efrate: Sobal, pai e fundador de Quiriate-Jearim,'),(290296,10,13,2,51,'Salma, pai e fundador de Belém, e Harefe, pai e fundador de Bete-Gader.'),(290297,10,13,2,52,'Os descendentes de Sobal, pai e fundador de Quiriate-Jearim, foram os habitantes de Haroé, metade dos manaatitas,'),(290298,10,13,2,53,'e os clãs de Quiriate-Jearim: os itritas, os fateus, os sumateus e os misraeus. Desses tiveram origem os zorateus e os estaloeus.'),(290299,10,13,2,54,'Os descendentes de Salma foram os cidadãos de Belém e de <i>Atrot-Bet-Ioav</i>, Atarote-Bete-Joabe, os netofatitas, metade dos manaatitas, os zoritas,'),(290300,10,13,2,55,'e os grupos familiares dos escrivãos que viviam em Jabez: os tiratitas, os simeatitas e os sucatitas. Esses foram os queneus, descendentes de Hamate, antepassado e pai da Casa de <i>Bet-Rehav</i>, Clã de Recabe.'),(290301,10,13,3,1,'Eis os filhos de Davi, que nasceram em Hebrom: Amnom, o primogênito, filho de Ainoã de Jezreel; o segundo, Daniel, de Abigail, de Carmeio;'),(290302,10,13,3,2,'o terceiro, filho de Maaca, filha de Talmai, rei de Gesur; o quarto, Adonias, filho de Hagite;'),(290303,10,13,3,3,'o quinto, Sefatias, de Abital; e o sexto, Itream, de sua esposa Eglá.'),(290304,10,13,3,4,'Foram esses, portanto, os seis filhos de Davi que nasceram em Hebrom, onde ele reinou durante sete anos e seis meses. E, em Jerusalém,'),(290305,10,13,3,5,'cidade onde Davi reinou mais trinta e três anos, nasceram-lhe os seguintes filhos: Simeia, Sobabe, Natã e Salomão, os quatro filhos que ele teve com <i>Bat-Shéva</i>, Bate-Seba, filha de Amiel.'),(290306,10,13,3,6,'O rei Davi teve ainda mais nove filhos: Ibar, Elisua, Elpalete,'),(290307,10,13,3,7,'Nogá, Nefegue, Jafia,'),(290308,10,13,3,8,'Elisama, Eliada e Elifelete.'),(290309,10,13,3,9,'Todos esses foram gerados por Davi, sem contar os filhos que teve com suas concubinas. Davi também foi pai de uma filha chamada Tamar.'),(290310,10,13,3,10,'O filho de Salomão foi Roboão; que gerou Abias; e o filho de Abias foi Asa, e o filho de Asa foi Josafá;'),(290311,10,13,3,11,'o filho de Josafá, Jeorão, e o filho de Jeorão foi Acazias; o filho de Acazias, Joás;'),(290312,10,13,3,12,'e o filho de Joás foi Amazias, e o filho de Amazias foi Azarias; o filho de Azarias foi Jotão;'),(290313,10,13,3,13,'o filho de Jotão, Acaz; o filho de Acaz, Ezequias; o filho de Ezequias, Manassés;'),(290314,10,13,3,14,'e o filho de Manassés foi Amom; e de Amom nasceu Josias.'),(290315,10,13,3,15,'Josias gerou os seguintes filhos: Joanã, o primogênito; Jeoaquim, o segundo; Zedequias, o terceiro, e Salum, o quarto.'),(290316,10,13,3,16,'Os herdeiros de <i>Iehoiakim</i>, Jeoaquim foram: <i>Iehoniá</i>, Joaquim e <i>Tsidkiá</i>, Zedequias.'),(290317,10,13,3,17,'Eis, pois, os sete filhos do rei Joaquim, que foi conduzido para o cativeiro babilônico: Salatiel,'),(290318,10,13,3,18,'Malquirão, Pedaías, Senazar, Jecamias, Hosama e Nedabias.'),(290319,10,13,3,19,'Os filhos de Pedaías foram: Zorobabel e Simei. Estes foram os filhos de Zorobabel: Mesulão, Hananias e <i>Shelomit</i>, Selomite, irmã deles.'),(290320,10,13,3,20,'Pedaías gerou ainda mais cinco filhos: Hasubá, Oel, Berequias, Hasadias e Jusabe-Hesede.'),(290321,10,13,3,21,'Estes foram os herdeiros de Hananias: Pelatias e Jesaías; os filhos de Refaías; os filhos de Arnã; os filhos de Obadias e os filhos de Secanias.'),(290322,10,13,3,22,'Os descendentes de Secanias foram: Semaías e seus seis filhos: Hatus, Igal, Barlá, Nearias e Safate.'),(290323,10,13,3,23,'Nearias teve três filhos: Elioenai, Ezequias e Azricam.'),(290324,10,13,3,24,'E, Elioenai gerou sete filhos: Hodavias, Eliasibe, Pelaías, Acube, Joanã, Delaías e Anani.'),(290325,10,13,4,1,'Estes também foram herdeiros de Judá: Perez, Hezrom, Carmi, Hur e Sobal.'),(290326,10,13,4,2,'Reaías, filho de Sobal, gerou Jaate, e Jaate gerou Aumai e Laade. Esses formaram as casas tribais dos zoratitas.'),(290327,10,13,4,3,'Eis, portanto, os filhos de Abi-Etam: Jezreel, Isma e Idbás, cuja irmã se chamava Hazelelponi.'),(290328,10,13,4,4,'E ainda Penuel, <i>abba</i>, pai e mestre de Gedor, e Êzer; que foi pai de Husá. Esse, pois, foram os descendentes de Hur, o filho primogênito de Efrate e pai fundador de Belém.'),(290329,10,13,4,5,'Asur, pai fundador de Tecoa, teve duas esposas: Helá e Naará.'),(290330,10,13,4,6,'Naará lhe gerou Auzã, Héfer, Temeni e Haastari. Esses foram os filhos de Naará.'),(290331,10,13,4,7,'Eis os filhos de Helá: Zerete, Zoar, Etnã'),(290332,10,13,4,8,'e Coz, de quem nasceu Anube e Zobeba e as casas tribais de Aarel, filho de Harum.'),(290333,10,13,4,9,'Jabez foi o homem mais ilustre e respeitado de sua tribo. Sua mãe lhe deu o nome de <i>Iábets</i>, Jabez, significando: ´em meio a muito sofrimento o dei à luz`'),(290334,10,13,4,10,'É sabido que Jabez rogou ao Deus de Israel: ´Que tu me abençoes e aumentes minha propriedade; que a tua boa mão me proteja e não permita que eu seja afligido pelo mal!` E Deus lhe concedeu o que pediu em oração.'),(290335,10,13,4,11,'Quelube, irmão de Suá, deu origem a Meir, pai de Estom.'),(290336,10,13,4,12,'Estom gerou Bete-Rafa e Teína, pai fundador de Ir-Naás. Esses clãs viveram em Reca.'),(290337,10,13,4,13,'Estes foram os filhos de Quenaz: Otoniel e Seraías. E estes foram os herdeiros de Otoniel: Hatate e Meonotai.'),(290338,10,13,4,14,'Meonotai gerou Ofra. Seraías gerou Joabe, pai fundador de <i>Ge-Harashim</i>, Vale dos Artesãos, cujos habitantes eram artífices.'),(290339,10,13,4,15,'Estes foram os filhos de Calebe, filho de Jefoné: Iru, Elá e Naã. O filho de Elá foi Quenaz.'),(290340,10,13,4,16,'Estes foram os filhos de Jealelel: Zife, Zifa e Asareel.'),(290341,10,13,4,17,'E estes foram os filhos de Ezra: Léter, Merede, Éfer e Jalom. Merede tomou por esposa Bitia, filha do Faraó, e teve os seguintes filhos: Miriam, Samai e Isbá, pai fundador de Etemoa.'),(290342,10,13,4,18,'Sua esposa judia deu à luz a Jerede, pai fundador de Gedor, a Héder, pai fundador de Socó, e a Jecutiel, pai fundador de Zanoa.'),(290343,10,13,4,19,'Estes, pois, foram os herdeiros da mulher de Hodias, irmã de Naã: o pai de Queila, o garmita, e Estemosa, o maacatita.'),(290344,10,13,4,20,'Estes foram os filhos de Simão: Amnom, Rina, Bene-Hanã e Tilom. E estes foram os filhos de Isi: Zoete e Ben-Zoete.'),(290345,10,13,4,21,'Estes, pois, foram os filhos de Selá, filho de Judá: Er, pai de Leca; Lada, pai de Maressa. Selá também foi antepassado das casas tribais daqueles que trabalhavam com linho em Bete-Asbeia,'),(290346,10,13,4,22,'de Joquim, dos homens de Cozeba, de Joás e de Sarafe, que governavam em Moabe e em Iashúvi-Léhem, e estes são registros da antiguidade.'),(290347,10,13,4,23,'Eles eram oleiros e viviam em Netaim e em Gederá, próximo do rei a quem serviam.'),(290348,10,13,4,24,'Eis, portanto, os filhos de Simeão: Nemuel, Jamim, Jaribe, Zerá e Saul.'),(290349,10,13,4,25,'Saul foi pai de Mibsão, que foi pai de Misba.'),(290350,10,13,4,26,'Os filhos de Misba foram: Hamuel, que foi pai de Zacur, que foi o pai de Simei.'),(290351,10,13,4,27,'Simei gerou dezesseis filhos e seis filhas, mas seus irmãos não tiveram muitos filhos; por esse motivo todos os seus grupos familiares não se igualaram em número à tribo de Judá.'),(290352,10,13,4,28,'Eles habitavam em Berseba, Moladá, Hazar-Sual,'),(290353,10,13,4,29,'Bila, Azém, Tolade,'),(290354,10,13,4,30,'Betuel, Hormã, Ziclague,'),(290355,10,13,4,31,'Bete-Marcabote, Hazar-Susim, Bete-Biri e Saaraim. Essas, pois, foram suas cidades até o governo do rei Davi.'),(290356,10,13,4,32,'Eram proprietários das cinco cidades de Etã, Aim, Rimom, Toquém e Asã,'),(290357,10,13,4,33,'com todas as aldeias e povoados que ficavam ao redor delas até Baalate. Habitavam, portanto, nessas cidades e mantinham um registro histórico de suas genealogias.'),(290358,10,13,4,34,'Estes, registrados mediante seus nomes, foram príncipes em seus clãs: Mesobabe, Janleque, Josa, filho de Amazias,'),(290359,10,13,4,35,'Joel, Jeú, que foi filho de Josibias, neto de Seraías e bisneto de Asiel;'),(290360,10,13,4,36,'e ainda Elioenai, Jaacobá, Jesoaías, Asaías, Adiel, Jesimiel, Benaia'),(290361,10,13,4,37,'e Ziza, filho de Sifi, neto de Alom, bisneto de Jedaías, trineto de Sinri e tetraneto de Semaías.'),(290362,10,13,4,38,'Assim, todos esses homens, citados nessa lista nominal, foram príncipes e líderes em seus clãs, e suas casas tribais cresceram grandemente.'),(290363,10,13,4,39,'Percorreram desde o passo de Gedor até o oriente do vale, em busca de pastagens para seus rebanhos.'),(290364,10,13,4,40,'Descobriram muitas e boas pastagens, e habitaram numa região vasta, pacífica, generosa e tranquila, onde alguns descendentes de <i>Ham</i>, Cão, haviam vivido antigamente.'),(290365,10,13,4,41,'Estes, pois, que estão inscritos nominalmente nessa lista chegaram durante o reinado de Ezequias, rei de Judá, e atacaram os camitas e os meunitas que moravam na região e os exterminaram completamente como se observa até nossos dias. Logo em seguida, ocuparam o lugar onde aqueles povos habitavam, porquanto havia ampla e boa pastagem para seus rebanhos.'),(290366,10,13,4,42,'Assim, quinhentos desses simeonitas, comandados por Pelatias, Nearias, Refaías e Uziel, filhos de Isi, invadiram as colinas de Seir.'),(290367,10,13,4,43,'Aniquilaram o restante dos amalequitas que havia conseguido fugir, e tomaram posse daquelas terras até o dia de hoje.'),(290368,10,13,5,1,'Quanto à descendência de Rúben, o primogênito de Israel, mesmo sendo o primeiro e mais velho dos filhos, o seu direito de primogenitura foi outorgado aos filhos de José, filho de Israel, porquanto ele havia desonrado o leito de seu pai, de modo que não foram registrados em sua genealogia seus direitos como primeiro filho.'),(290369,10,13,5,2,'Contudo, embora Judá tenha sido o mais poderoso de seus irmãos e dele havia brotado um príncipe e líder, os direitos de filho mais velho foram entregues a José.'),(290370,10,13,5,3,'Os filhos de Rúben, filho mais velho de Israel, foram: Enoque, Palu, Hezrom e Carmi.'),(290371,10,13,5,4,'Os filhos de Joel foram: Semaias, pai e fundador de Gogue, que deu origem a Simei,'),(290372,10,13,5,5,'pai de Mica, que foi pai de Reaías, pai de Baal,'),(290373,10,13,5,6,'que gerou Beera, a quem Tiglate-Pileser rei da Assíria conduziu cativo para o exílio. Beera foi um dos príncipes dos rubenitas.'),(290374,10,13,5,7,'Os seus irmãos, de acordo com seus clãs, quando se registrou a genealogia, foram: Jeiel, o chefe, Zacarias,'),(290375,10,13,5,8,'<i>Bela ben Azaz</i>, Belá filho de Azaz, neto de Sema e bisneto de Joel. Eles habitaram em toda a região que vai desde Aroer até o monte Nebo e Baal-Meom.'),(290376,10,13,5,9,'A leste tomaram posse do território que vai até o deserto que se estende na direção do rio Eufrates, porquanto seus rebanhos haviam prosperado e crescido muito em número nas terras de Gileade.'),(290377,10,13,5,10,'No governo do rei Saul, lutaram contra os hagarenos, que foram derrotados. Eles habitaram nas suas tendas, em toda a região oriental de Gileade.'),(290378,10,13,5,11,'Ao lado da tribo de Rúben estabeleceu-se a tribo de Gade, que ocupou desde a região de Basã até Salcá.'),(290379,10,13,5,12,'Joel tornou-se o primeiro chefe de clãs em Basã e Safã foi o segundo; os demais foram Janai e Safate.'),(290380,10,13,5,13,'Eis, portanto, os parentes deles, por famílias tribais: Micael, Mesulão, Seba, Jorai, Jacá, Zia e Héber. Foram sete ao todo.'),(290381,10,13,5,14,'Eles foram descendentes de Abiail, filho de Huri, neto de Jaroa, bisneto de Gileade e trineto de Micael, que foi filho de Jesisai, neto de Jado e bisneto de Buz.'),(290382,10,13,5,15,'<i>Ahí ben Avdiel</i>, Aí filho de Abdiel, e neto de Guni, foi o chefe da casa de seus pais.'),(290383,10,13,5,16,'Eles se estabeleceram em Gileade, em Basã, e em suas aldeias e povoados, como também em toda a extensão das terras de pastagem de Sarom.'),(290384,10,13,5,17,'Todos esses foram devidamente registrados, segundo as suas genealogias, durante o governo de Jotão, rei de Judá, e no reinado de Jeroboão, rei de Israel.'),(290385,10,13,5,18,'As tribos de Rúben, os rubenitas, assim como as tribos de Gade, os gaditas, e a meia tribo de Manassés possuíam juntas de quarenta e quatro mil setecentos e sessenta guerreiros experientes nas batalhas. Eles eram hábeis com o escudo e a espada, bem como certeiros no manejo de seus arcos e armas de guerra.'),(290386,10,13,5,19,'Lutaram contra os hagarenos, e também contra Jetur, Nafis e Nodabe.'),(290387,10,13,5,20,'Durante a batalha clamaram a Deus, que os ajudou, entregando os hagarenos e todos os seus aliados nas suas mãos. Deus os atendeu, porquanto, depositaram nele toda a confiança.'),(290388,10,13,5,21,'Tomaram dos hagarenos o rebanho de cinquenta mil camelos, duzentas e cinquenta mil ovelhas e dois mil jumentos. E ainda fizeram cem mil prisioneiros.'),(290389,10,13,5,22,'E muitos dos seus inimigos caíram mortos nas batalhas, porquanto essa era uma guerra de Deus. Depois disso, ficaram morando naquelas terras até o cativeiro.'),(290390,10,13,5,23,'A meia tribo de Manassés habitou naquele território e se multiplicou, desde Basã até Baal-Hermom, até Senir, o monte Hermom.'),(290391,10,13,5,24,'Estes foram os chefes das famílias dessa tribo: Efer, Isi, Eliel, Azriel, Jeremias, Hodavias e Jadiel. Eram guerreiros corajosos, homens ilustres, e chefes das famílias.'),(290392,10,13,5,25,'Contudo, agiram com infidelidade para com o Deus de Israel e dos seus antepassados e se prostituíram, prestando culto e seguindo os deuses dos povos pagãos que o próprio Deus havia exterminado de diante deles.'),(290393,10,13,5,26,'Por essa razão, o Deus de Israel moveu o espírito de Pul, que é Tiglate-Pileser, rei da Assíria, a conduzir as tribos de Rúben, de Gade e a metade da tribo de Manassés para o território das cidades de Hala, Habor, Hara e para a beira do rio Gozã, onde vivem até hoje.'),(290394,10,13,6,1,'Os filhos de Levi foram: Gérson, Coate e Merari.'),(290395,10,13,6,2,'E estes foram os filhos de Coate: Anrão, Isar, Hebrom e Uziel.'),(290396,10,13,6,3,'Estes foram os filhos de Anrão: Arão, Moisés e Miriam; e os filhos de Arão foram: Nadabe, Abiú, Eleazar e Itamar.'),(290397,10,13,6,4,'Eleazar deu origem a Fineias, Fineias gerou Abisua,'),(290398,10,13,6,5,'Abisua gerou Buqui, Buqui gerou Uzi,'),(290399,10,13,6,6,'Uzi gerou Zeraías, Zeraías gerou Meraiote,'),(290400,10,13,6,7,'Meraiote gerou Amarias, Amarias gerou Aitube,'),(290401,10,13,6,8,'Aitube gerou Zadoque, Zadoque gerou Aimaás,'),(290402,10,13,6,9,'Aimaás gerou Azarias, Azarias gerou Joanã,'),(290403,10,13,6,10,'Joanã gerou Azarias, que foi sacerdote no templo edificado pelo rei Salomão em Jerusalém;'),(290404,10,13,6,11,'Azarias gerou Amarias, Amarias gerou Aitube.'),(290405,10,13,6,12,'Aitube gerou Zadoque, Zadoque gerou Salum,'),(290406,10,13,6,13,'Salum gerou Hilquias, Hilquias gerou Azarias,'),(290407,10,13,6,14,'Azarias gerou Seraías, e Seraías foi pai de Jeozadaque.'),(290408,10,13,6,15,'Jeozadaque foi levado cativo quando<i>Yahweh</i>, o SENHOR, por intermédio de Nabucodonosor, aprisionou e exilou os habitantes de Judá e Jerusalém.'),(290409,10,13,6,16,'Portanto, estes foram os filhos de Levi: Gérson, Coate e Merari.'),(290410,10,13,6,17,'Estes são os nomes dos filhos de Gérson: Libni e Simei.'),(290411,10,13,6,18,'Os filhos de Coate foram: Anrão, Isar, Hebrom e Uziel.'),(290412,10,13,6,19,'Os filhos de Merari foram: Mali e Musi. Estes são os grupos familiares dos levitas, de acordo com as casas tribais de seus pais:'),(290413,10,13,6,20,'De Gerson: seu filho Libni foi pai de Jaate, que foi pai de Zima;'),(290414,10,13,6,21,'Zima foi pai de Joá, Joá foi pai de Ido, Ido foi pai de Zerá, e Zerá foi pai de Jeaterai.'),(290415,10,13,6,22,'De Coate: seu filho Aminadabe foi pai de Corá, e Corá foi pai de Assir;'),(290416,10,13,6,23,'Assir foi pai de Elcana, Elcana foi pai de Ebiafe, e Ebiafe foi pai de Assir;'),(290417,10,13,6,24,'Assir foi pai de Taate, Taate foi pai de Uriel, Uriel foi pai de Uzias, e Uzias foi o pai de Saul.'),(290418,10,13,6,25,'De Elcana nasceram dois filhos: Amasai e Aimote.'),(290419,10,13,6,26,'Aimote foi pai de Elcana, Elcana foi pai de Zofai, e Zofai foi pai de Naate;'),(290420,10,13,6,27,'Naate foi pai de Eliabe, Eliabe foi pai de Jeroão, e Jeroão foi pai de Elcana, que gerou Samuel.'),(290421,10,13,6,28,'De Samuel: Joel, o primogênito, e Abias, o segundo.'),(290422,10,13,6,29,'De Merari: Mali, pai de Libni, pai de Simei, que foi o genitor de Uzá;'),(290423,10,13,6,30,'Uzá gerou Simeia, Simeia foi pai de Hagias, e Hagias foi o pai de Asaías.'),(290424,10,13,6,31,'São estes os homens que o rei Davi encarregou de dirigir o canto de adoração a Yahweh no templo do SENHOR depois que a Arca da Aliança foi transferida para lá.'),(290425,10,13,6,32,'Os adoradores se revezavam nos seus deveres de ministração do louvor diante do Tabernáculo, da Tenda do Encontro, até quando Salomão construiu o templo do SENHOR em Jerusalém.'),(290426,10,13,6,33,'São estes os nomes dos servos que ali ministravam o louvor, junto com seus filhos. Do grupo de famílias de Coate: o músico Hemã, filho de Joel, filho de Samuel,'),(290427,10,13,6,34,'filho de Elcana, filho de Jeroão, filho de Eliel, filho de Toá,'),(290428,10,13,6,35,'filho de Zufe, filho de Elcana, filho de Maate, filho de Amasai,'),(290429,10,13,6,36,'filho de Elcana, filho de Joel, filho de Azarias, filho de Sofonias,'),(290430,10,13,6,37,'filho de Taate, filho de Corá,'),(290431,10,13,6,38,'filho de Isar, filho de Coate, filho de Levi, que fora filho de <i>Jacó</i>, Israel.'),(290432,10,13,6,39,'À direita de Hemã posicionava-se seu parente Asafe, regente do segundo coro, filho de Berequias, filho de Simeia.'),(290433,10,13,6,40,'filho de Micael, filho de Baaseias, filho de Malquias,'),(290434,10,13,6,41,'filho de Etni, filho de Zerá, filho de Adaías,'),(290435,10,13,6,42,'filho de Etã, filho de Zima, filho de Simei,'),(290436,10,13,6,43,'filho de Jaate, filho de Gérson, filho de Levi.'),(290437,10,13,6,44,'Dentre os membros do grupo de famílias de Merari, à esquerda de Hemã, posicionava-se seu parente Etã, regente do terceiro coro, filho de Quisi, filho de Abdi, filho de Maluque,'),(290438,10,13,6,45,'filho de Hasabias, filho de Amazias, filho de Hilquias,'),(290439,10,13,6,46,'filho de Anzi, filho de Bani, filho de Sêmer,'),(290440,10,13,6,47,'filho de Mali, filho de Musi, filho de Merari, que era filho de Levi.'),(290441,10,13,6,48,'Seus colegas e parentes, outros levitas, tinham a responsabilidade de zelar por todo o serviço do Tabernáculo, o templo de Deus.'),(290442,10,13,6,49,'Contudo, Arão e seus descendentes eram os encarregados oficiais da apresentação das ofertas de incenso e dos holocaustos, os sacrifícios que eram completamente queimados no altar. Eles eram responsáveis por toda a adoração no Lugar Santíssimo e pelos sacrifícios de propiciação por meio dos quais Deus perdoava os pecados do povo de Israel, conforme tudo o que Moisés, servo de Deus, tinha ordenado.'),(290443,10,13,6,50,'Estes foram, portanto, os descendentes de Arão, que foi pai de Eleazar, pai de Fineias, que foi genitor de Abisua,'),(290444,10,13,6,51,'pai de Buqui, pai de Uzi, que gerou Zeraías,'),(290445,10,13,6,52,'pai de Meraiote, genitor de Amarias, que foi o pai de Aitube,'),(290446,10,13,6,53,'pai de Zadoque, que gerou Aimáas.'),(290447,10,13,6,54,'Estas foram as cidades e as regiões outorgadas aos levitas para que nelas habitassem em paz. Dentre os descendentes de Arão, as famílias tribais dos coatitas, foram sorteadas em primeiro lugar;'),(290448,10,13,6,55,'foram-lhes concedida as terras de Hebrom, em Judá, com suas pastagens ao redor.'),(290449,10,13,6,56,'Mas os campos e os povoados em torno da cidade foram entregues a Calebe, filho de Jefoné.'),(290450,10,13,6,57,'Sendo assim, os descendentes de Arão receberam Hebrom, cidade de refúgio, e Libna, Jatir, Estemoa,'),(290451,10,13,6,58,'Hilém, Debir,'),(290452,10,13,6,59,'Asã, Jutá e Bete-Senues com todos os seus campos ao redor.'),(290453,10,13,6,60,'E da tribo de Benjamim receberam Geba e Gibeão; Alemete e Anatote, com todos os campos e pastagens ao redor. Ao todo treze cidades foram distribuídas entre os seus clãs.'),(290454,10,13,6,61,'Dez cidades situadas no território da metade da tribo de Manassés do Oeste, foram dadas mediante sorteio ao restante do grupo de famílias de Coate, clã por clã.'),(290455,10,13,6,62,'Para os descendentes de Gérson, família por família também, foram sorteadas treze cidades das tribos de Issacar, de Aser e de Naftali, e da metade da tribo de Manassés do Leste, que habitava na região de Basã.'),(290456,10,13,6,63,'Os filhos de Merari, de acordo com seus clãs, receberam igualmente por sortes tiradas, doze cidades das tribos de Rúben, Gade e Zebulom.'),(290457,10,13,6,64,'Deste modo, os israelitas deram aos levitas essas cidades com todos os seus respectivos campos e pastagens ao redor.'),(290458,10,13,6,65,'Outorgaram-lhes estas cidades que são mencionadas anteriormente, nome por nome, da tribo dos filhos de Judá, da tribo dos filhos de Simeão e da tribo dos filhos Benjamim, todas entregues mediante sorteio.'),(290459,10,13,6,66,'Do grupo de famílias de Coate, algumas receberam no território da tribo de Efraim as seguintes cidades e terras de pastagem:'),(290460,10,13,6,67,'Siquém, uma típica cidade para abrigo de fugitivos que ficava na região montanhosa de Efraim; a cidade de Gezer,'),(290461,10,13,6,68,'Jocmeão, Bete-Horom,'),(290462,10,13,6,69,'Aijalom e Gate-Rimom, com suas respectivas pastagens.'),(290463,10,13,6,70,'E no território pertencente à metade da tribo de Manassés do Oeste, eles receberam as cidades de Aner e Bileão, com todas as terras de pastagens e campos que ficavam ao seu redor.'),(290464,10,13,6,71,'Os filhos de Gérson, os gersonitas, receberam as seguintes cidades: do clã da metade da tribo de Manassés do Leste: Golã, na região de Basã, e Astarote, com todas as suas respectivas áreas de pastagens;'),(290465,10,13,6,72,'da tribo de Issacar: Quedes, Daberate,'),(290466,10,13,6,73,'Ramote e Aném, com todos os seus campos ao redor;'),(290467,10,13,6,74,'da tribo de Aser: Masal, Abdom,'),(290468,10,13,6,75,'Hucoque e Reobe, com suas respectivas áreas de pastagens;'),(290469,10,13,6,76,'Da tribo de Naftali: Quedes, nas terras da Galileia, Hamom e Quiriataim, com todos os seus campos adjacentes.'),(290470,10,13,6,77,'Ao restante dos filhos de Merari, os meraritas, entregaram: da tribo de Zebulom, Rimono e as respectivas áreas de pastagens;'),(290471,10,13,6,78,'e da tribo de Rúben, do lado oriental do Jordão, a Leste de Jericó, deram Bezer, no deserto, bem como seus campos, Jaza e também suas respectivas áreas de pastagens,'),(290472,10,13,6,79,'Quedemote e Mefaate, igualmente com seus campos e áreas de pastagens;'),(290473,10,13,6,80,'e da tribo de Gade, Ramote, em Gileade, Maanaim,'),(290474,10,13,6,81,'Hesbom e Jazar, com todos os seus respectivos campos e pastagens.'),(290475,10,13,7,1,'Issacar gerou quatro filhos: Tolá, Puá, Jasube e Sinrom.'),(290476,10,13,7,2,'Estes foram os filhos de Tolá: Uzi, Refaías, Jeriel, Jamai, Ibsão e Samuel, chefes das famílias que formaram seus clãs. No reinado de Davi, os descendentes de Tolá alistados em suas genealogias somavam 22. guerreiros notáveis.'),(290477,10,13,7,3,'O filho de Uzi foi Israías. E estes foram os filhos de Israías: Micael, Obadias, Joel e Issias. Todos os cinco eram chefes.'),(290478,10,13,7,4,'Eles tinham muitas esposas e muitos filhos. Por isso, conforme a genealogia de sua família, eles somavam 36.000 homens treinados para a guerra.'),(290479,10,13,7,5,'Tinham irmãos e parentes pertencentes a todos os clãs de Issacar, valentes guerreiros, conforme alistados em sua genealogia, em número de 87.000 homens.'),(290480,10,13,7,6,'Estes foram os três filhos de Benjamim: Belá, Bequer e Jediael.'),(290481,10,13,7,7,'E os filhos de Belá foram: Esbom, Uzi, Uziel, Jeremote e Iri, cinco chefes de famílias. Seu registro genealógico alistava 22. guerreiros valentes.'),(290482,10,13,7,8,'Estes foram os filhos de Bequer: Zemira, Joás, Eliézer, Elionenai, Onri, Jeremote, Abias, Anatote e Alemete. Todos esses nobres foram filhos de Bequer.'),(290483,10,13,7,9,'Na lista dos seus descendentes, família por família, havia 20.200 homens prontos para a guerra.'),(290484,10,13,7,10,'O filho de Jediael foi Bilã. E estes foram os filhos de Bilã: Jeús, Benjamim, Eúde, Quenaaná, Zetã, Tarsis e Aisaar.'),(290485,10,13,7,11,'Todos esses descendentes de Jediael eram chefes de famílias que somavam 17.200 homens aptos para lutarem nas batalhas.'),(290486,10,13,7,12,'Supim e Hupim eram filhos de Ir; e Husim era filho de Aer.'),(290487,10,13,7,13,'Naftali foi pai de quatro filhos: Jaziel, Guni, Jezer e Salum, netos de <i>Bil`há</i>, Bila.'),(290488,10,13,7,14,'Estes foram os descendentes de Manassés: Asriel, filho de sua concubina síria, que também deu à luz Maquir, que foi pai de Gileade.'),(290489,10,13,7,15,'Maquir tomou por esposa Maacá, irmã de Hupim e de Supim. Outro descendente de Manassés chamava-se Zelofeade, o qual só teve filhas.'),(290490,10,13,7,16,'Maacá deu dois filhos a seu marido Maquir, em quem eles puseram os nomes de Peres e Seres. O primogênito, Peres, foi pai de dois filhos: Ulão e Requém.'),(290491,10,13,7,17,'O filho de Ulão foi Bedã. Esses foram descendentes de Gileade, filho de Maquir e neto de Manassés.'),(290492,10,13,7,18,'Sua irmã Hamolequete deu à luz Isode, Abiezer e Maalá.'),(290493,10,13,7,19,'Semida foi pai de quatro filhos: Aiã, Siquém, Liqui e Anião.'),(290494,10,13,7,20,'Efraim foi o genitor de Sutela, e Sutela foi pai de Berede, pai de Taate, pai de Eleada, que foi o pai de Taate,'),(290495,10,13,7,21,'pai de Zabade, pai de Sutela. Ezer e Eleade, filhos de Efraim, foram mortos por homens da cidade de Gate quando tentavam roubar o gado deles.'),(290496,10,13,7,22,'Efraim chorou e lamentou-se durante muitos dias pelo que aconteceu com seus filhos, e seus parentes vieram consolá-lo.'),(290497,10,13,7,23,'Passado algum tempo, Efraim e sua esposa conceberam, ela ficou grávida e deu à luz um filho. Então Efraim decidiu chamar a criança pelo nome de <i>Beriá</i>, Berias, porquanto ´uma época de forte crise se abatera sobre sua casa`.'),(290498,10,13,7,24,'Sua filha chamava-se Sheerá. Foi ela a fundadora da cidade de Bete-Horom, Bate-Horom Baixa, e também Uzém-Sheerá.'),(290499,10,13,7,25,'O filho de Berias foi Refa, que gerou Resefe, que foi o genitor de Telá, pai de Taã,'),(290500,10,13,7,26,'pai de Ladã, pai de Amiúde, que deu origem a Elisama,'),(290501,10,13,7,27,'genitor de Num, que foi o pai de Josué.');
INSERT INTO `versiculos` VALUES (290502,10,13,7,28,'Seu território e cidades incluíam Betel e os povoados ao redor, Naarã a Leste, Gozer e seus povoados a Oeste, e Siquém e Aiá com todas as suas aldeias e arredores.'),(290503,10,13,7,29,'A tribo de Manassés administrava as cidades de Bete-Seã, Taanaque, Megido e Dor, com todas as suas aldeias e arredores. Os descendentes de José, filho de <i>Jacó</i>, Israel, viviam nessas cidades.'),(290504,10,13,7,30,'Os filhos de Aser foram: Imná, Isvá, Isvi e Berias. A irmã deles chamava-se Sheerá.'),(290505,10,13,7,31,'E estes foram os filhos de Berias: Héber e Malquiel, que foi o genitor de Birzavite.'),(290506,10,13,7,32,'Héber deu origem a Jaflete, Somer e Hotão, chamado de Helém, e a irmã deles, Suá.'),(290507,10,13,7,33,'Jaflete também foi pai de três filhos: Pasaque, Bimal e Asvate. Esses foram os descendentes de Jaflete.'),(290508,10,13,7,34,'E estes foram os filhos de Somer: Aí, Roga, Jeubá e Arã.'),(290509,10,13,7,35,'Estes foram os filhos de Helém, irmão de Somer: Zofa, Imna, Seles e Amal.'),(290510,10,13,7,36,'Estes foram os filhos de Zofa: Suá, Harnefer, Sual, Beri, Inra,'),(290511,10,13,7,37,'Bezer, Hode, Samá, Silsa, Itrã e Beera.'),(290512,10,13,7,38,'Estes foram os filhos de Jéter: Jefoné, Pispa e Ara.'),(290513,10,13,7,39,'E estes foram os filhos de Ula: Ara, Haniel e Rizia.'),(290514,10,13,7,40,'Todos esses foram descendentes de Aser, chefes de famílias, homens notáveis, soldados corajosos, líderes ilustres. E o número de alistados mediante suas genealogias, para o serviço militar, somava 26.000 guerreiros.'),(290515,10,13,8,1,'Benjamim foi o genitor de Belá, seu primeiro filho, o primogênito, de Asbel, o segundo, e de Aará, o terceiro,'),(290516,10,13,8,2,'de Noá, o quarto, e de Rafa, o quinto.'),(290517,10,13,8,3,'Belá teve estes filhos: Adar, Gera, pai de Eúde,'),(290518,10,13,8,4,'Abisua, Naamã, Aoá,'),(290519,10,13,8,5,'Gera, Sefufá e Hurão.'),(290520,10,13,8,6,'Estes foram os descendentes de Eúde, chefes das famílias dos moradores de Geba, que foram levados cativos para Manaate:'),(290521,10,13,8,7,'Naamã, Aías e Gera. Foi este homem, chamado Gera, quem os deportou. Ele também gerou Uzá e Aiúde.'),(290522,10,13,8,8,'Depois de haver repudiado, se divorciado de suas esposas Husim e Baara, Saarim teve filhos na terra de Moabe.'),(290523,10,13,8,9,'Com sua mulher Hodes ele concebeu e foi pai dos seguintes filhos: Jobabe, Zibia, Messa, Malcã,'),(290524,10,13,8,10,'Jeús, Saquias e Mirma. Esses se tornaram chefes de famílias.'),(290525,10,13,8,11,'Com Husim ele gerou Abitube e Elpaal.'),(290526,10,13,8,12,'Esses foram os filhos de Elpaal: Héber, Misã, Semede, fundador das cidades de Ono e Lode com todas as suas aldeias.'),(290527,10,13,8,13,'Berias e Sema se tornaram os chefes das famílias dos habitantes de Aijalom, e foram eles que expulsaram os moradores de Gate.'),(290528,10,13,8,14,'Aiô, Sasaque, Jeremote,'),(290529,10,13,8,15,'Zebadias, Arade, Éder,'),(290530,10,13,8,16,'Micael, Ispa e Joá descenderam de Berias.'),(290531,10,13,8,17,'Zebadias, Mesulão, Hizqui, Héber,'),(290532,10,13,8,18,'Ismerai, Izlias e Jobate foram descendentes de Elpaal.'),(290533,10,13,8,19,'Jaquim, Zicri, Zabdi,'),(290534,10,13,8,20,'Elienai, Ziletai, Eliel,'),(290535,10,13,8,21,'Adaías, Beraías e Sinrate descenderam de Simei.'),(290536,10,13,8,22,'Ispã, Héber, Eliel,'),(290537,10,13,8,23,'Abdom, Zicri, Hanã,'),(290538,10,13,8,24,'Hananias, Elão, Antotias,'),(290539,10,13,8,25,'Ifdeias e Penuel foram descendentes de Sasaque.'),(290540,10,13,8,26,'Sanserai, Searias, Atalias,'),(290541,10,13,8,27,'Jaaresias, Elias e Zicri descenderam de Jeroão.'),(290542,10,13,8,28,'Estes todos foram chefes de famílias, segundo as suas gerações. Eles habitaram em Jerusalém.'),(290543,10,13,8,29,'Jeiel, pai e mestre de Gibeom, habitou na cidade de Gibeom. O nome de sua esposa era Maacá,'),(290544,10,13,8,30,'e o nome do seu filho primogênito, Abdom. Seus outros filhos foram: Zur, Quis, Baal, Ner, Nadabe,'),(290545,10,13,8,31,'Gedor, Aiô, Zequer e Miclote.'),(290546,10,13,8,32,'Miclote deu origem a Simeia; e também estes habitaram em Jerusalém, próximo de seus irmãos.'),(290547,10,13,8,33,'Ner gerou Quis, que foi pai de Saul. E Saul foi o genitor de Jônatas, Malquisua, Abinadabe e Esbaal, chamado de <i>Is-Bosete</i>.'),(290548,10,13,8,34,'O filho de Jônatas foi Meribe-Baal, chamado de <i>Mefibosete</i>, que foi pai de Mica.'),(290549,10,13,8,35,'E estes foram os filhos de Mica: Pitom, Meleque, Tareia e Acaz.'),(290550,10,13,8,36,'Acaz foi pai de Jeoada, e Jeoada gerou Alemete, Azmavete e Zinri, e Zinri deu origem a Mosa.'),(290551,10,13,8,37,'Mosa foi pai de Binéa, que gerou Rafa, e que foi pai de Eleasa, pai de Azel.'),(290552,10,13,8,38,'Azel teve seis filhos: Azricão, Bocru, Ismael, Searias, Obadias e Hanã. Todos esses foram herdeiros de Azel.'),(290553,10,13,8,39,'Estes foram os filhos de Eseque, seu irmão: Ulão, o mais velho e primogênito; Jeús, o segundo e Elifelete, o terceiro.'),(290554,10,13,8,40,'Os filhos de Ulão foram guerreiros corajosos e exímios flecheiros. Geraram muitos filhos e netos; somavam cento e cinquenta homens. Todos esses foram membros da tribo de Benjamim.'),(290555,10,13,9,1,'Toda a nação de Israel foi repartida em grupos, registrados segundo suas genealogias e devidamente inscritos nos livros históricos dos Reis de Israel. Foi por causa das suas práticas infiéis que o povo de Judá havia sido deportado como escravos para a Babilônia.'),(290556,10,13,9,2,'Os primeiros cidadãos de Israel a voltarem e se restabelecer em seus territórios e propriedades foram algumas pessoas do povo e alguns sacerdotes, levitas e servidores do templo.'),(290557,10,13,9,3,'Uma parte do povo de Judá, Benjamim, Efraim e Manassés, habitaram em Jerusalém:'),(290558,10,13,9,4,'Utai, filho de Amiúde, filho de Onri, filho de Inri, filho de Bani, dos descendentes de Peres, filho de Judá.'),(290559,10,13,9,5,'Dos silonitas: Asaías, seu primogênito e demais filhos.'),(290560,10,13,9,6,'Dos filhos de Zerá: Jeuel e seus irmãos. Os de Judá somavam seiscentos e noventa.'),(290561,10,13,9,7,'Do povo da tribo de Benjamim, os benjamitas foram listados: Salu, filho de Mesulão, neto de Hodavias e bisneto de Hassenua;'),(290562,10,13,9,8,'Ibneias, filho de Jeroão; Elá, filho de Uzi, filho de Micri; e Mesulão, filho de Sefatias, filho de Reuel, filho de Ibnias.'),(290563,10,13,9,9,'Da tribo de Benjamim, relacionados em sua genealogia, eram novecentos e cinquenta e seis. Todos esses homens eram chefes de suas famílias.'),(290564,10,13,9,10,'Dos sacerdotes: Jedaías, Jeoiaribe, Jaquim;'),(290565,10,13,9,11,'Azarias, filho de Hilquias, neto de Mesulão, bisneto de Zadoque, trineto de Meraiote e tetraneto de Aitube, o chefe e responsável geral pelo templo de Deus;'),(290566,10,13,9,12,'Adaías, filho de Jeroão, neto de Pasur e bisneto de Malquias; e Masai, filho de Adiel, neto de Jazera, bisneto de Mesulão, trineto de Mesilemite e tetraneto de Imer.'),(290567,10,13,9,13,'A soma do número de sacerdotes que eram também chefes de famílias chegou ao total 1.760. Eram homens ilustres, competentes para realizar todos os serviços necessários no templo de Deus.'),(290568,10,13,9,14,'Dos levitas foram listados: Semaías, filho de Hassube, neto de Azricão e bisneto de Hasabias, dos descendentes de Merari.'),(290569,10,13,9,15,'Baquebacar, Heres, Galal e Matanias, filho de Mica, neto de Zicri e bisneto de Asafe;'),(290570,10,13,9,16,'Obadias, filho de Semaías, neto de Galal e bisneto de Jedutum; e Berequias, filho de Asa e neto de Elcana, que vivia nos povoados dos netofatitas.'),(290571,10,13,9,17,'Os sentinelas e guardiões dos portais eram: Salum, o chefe, Acube, Talmom, Aimã e os irmãos deles.'),(290572,10,13,9,18,'Desde aquele tempo até nossos dias, membros dos seus grupos de famílias têm sido os guardas de honra do Portão do Rei, que ficava no lado Leste do Templo. Antigamente eles eram os sentinelas e protetores dos portões dos acampamentos dos levitas.'),(290573,10,13,9,19,'Salum, filho de Coré, neto de Ebiasafe e bisneto de Corá, e seus parentes, os coreitas, guardas das portas, encarregados de guardar as entradas do templo, como os seus antepassados tinham sido responsáveis por proteger a entrada da Habitação de <i>Yahweh</i>, o arraial do SENHOR.'),(290574,10,13,9,20,'Naquela época, Fineias, filho de Eleazar, era o chefe desses guardas dos portais, e o SENHOR estava com ele.'),(290575,10,13,9,21,'Zacarias, filho de Meselemias, era o guarda responsável pelas portas da entrada da Tenda do Encontro.'),(290576,10,13,9,22,'Todos estes, escolhidos para servirem como guardas das entradas, foram duzentos e doze guerreiros, contados por suas genealogias, nos seus povoados de origem. Davi e o profeta e vidente Samuel.'),(290577,10,13,9,23,'Eles e seus filhos haviam sido encarregados da guarda das portas do templo do SENHOR, isto é, do templo conhecido por Tenda.'),(290578,10,13,9,24,'Os porteiros estavam nos quatro lados, no Oriente, no Ocidente, no Norte e no Sul.'),(290579,10,13,9,25,'Seus irmãos, que habitavam em suas aldeias, tinham que vir de tempos em tempos e dedicar um período de sete dias de trabalho junto com eles.'),(290580,10,13,9,26,'Entretanto, os quatro principais guardas das portas, que eram levitas, receberam a incumbência de zelar pelas salas onde se recolhiam os tesouros do templo de Deus.'),(290581,10,13,9,27,'Eles passavam a noite perto da Casa de Deus, pois tinham o dever solene de vigiá-lo até o amanhecer de cada dia, quando abriam as portas ao povo.'),(290582,10,13,9,28,'Alguns deles eram responsáveis pelos utensílios do serviço religioso, pois estes eram conferidos sempre que trazidos ou levados.'),(290583,10,13,9,29,'Outros estavam encarregados dos móveis e de todos os demais utensílios e objetos do santuário, como também da farinha, do vinho, do azeite, do incenso e das especiarias.'),(290584,10,13,9,30,'Alguns dos filhos dos sacerdotes dedicavam-se ao preparo das especiarias.'),(290585,10,13,9,31,'Um levita chamado Matitias, filho primogênito do coreita Salum, tinha a incumbência de assar os pães destinados às ofertas.'),(290586,10,13,9,32,'Dentre os coatitas, seus irmãos, alguns estavam encarregados de preparar os pães que eram depositados sobre a mesa em todo <i>Shabbãth</i>, sábado.'),(290587,10,13,9,33,'Os cantores, chefes das famílias levitas, permaneciam nas salas do templo e estavam isentos de outros deveres, pois dia e noite se dedicavam ao seu próprio ministério.'),(290588,10,13,9,34,'Todos esses eram chefes de famílias levitas, alistados como líderes e homens ilustres em suas gerações, e todos habitavam em Jerusalém.'),(290589,10,13,9,35,'Jeiel, <i>abba</i>, pai e mestre de Gibeom, morava na cidade de Gibeom. O nome de sua esposa era Maacá,'),(290590,10,13,9,36,'e seu filho mais velho, o primogênito, se chamava Abdom. Mais tarde ainda foi pai de Zur, Quis, Baal, Ner, Nadabe,'),(290591,10,13,9,37,'Gedor, Aiô, Zacarias e Miclote.'),(290592,10,13,9,38,'Miclote foi pai de Simeia. Eles também habitaram em Jerusalém, próximo de seus irmãos.'),(290593,10,13,9,39,'Ner gerou Quis, Quis foi pai de Saul, que foi pai de Jônatas, Malquisua, Abinadabe e Esbaal.'),(290594,10,13,9,40,'O filho de Jônatas foi Meribe-Baal; Meribe-Baal foi pai de Mica.'),(290595,10,13,9,41,'Os filhos de Mica foram: Pitom, Meleque, Tareia e Acaz.'),(290596,10,13,9,42,'Acaz foi pai de Jará; Jadá foi pai de Alemete, Azmavete e Zinri; Zinri foi pai de Mosa;'),(290597,10,13,9,43,'Moza foi pai de Binéa, pai de Refaías, pai de Eleasa, pai de Azel.'),(290598,10,13,9,44,'Azel teve seis filhos, e os nomes deles foram: Azricão, Bocru, Ismael, Searias, Obadias e Hanã. Esses, portanto, foram os filhos de Azel.'),(290599,10,13,10,1,'E aconteceu que, durante uma batalha com os filisteus, os israelitas foram derrotados, tiveram que fugir para salvar suas vidas e muitos foram mortos no monte Gilboa.'),(290600,10,13,10,2,'Então os filisteus perseguiram o rei Saul e seus filhos, e mataram Jônatas, Abinadabe e Malquisua, filhos de Saul.'),(290601,10,13,10,3,'O combate foi se tornando a cada momento mais sangrento e torno de Saul, até que os flecheiros inimigos o alcançaram, e ele foi ferido gravemente.'),(290602,10,13,10,4,'Então Saul ordenou ao seu escudeiro: ´Pega tua espada e mata-me, para que não venham estes incircuncisos e zombem de mim!` Contudo, o seu escudeiro não quis matá-lo, pois estava apavorado. Saul, então, apanhou a própria espada e atirou-se sobre ela.'),(290603,10,13,10,5,'Assim que o escudeiro certificou-se que Saul estava morto, jogou-se também sobre sua espada e morreu.'),(290604,10,13,10,6,'Assim morreram Saul e seus três filhos; toda a sua família morreu junta.'),(290605,10,13,10,7,'Quando o povo israelita que habitava no vale percebeu que o exército de Israel havia batido em retirada e que Saul e seus filhos estavam mortos, fugiram desesperados, abandonando suas cidades. Logo depois os filisteus foram ocupá-las.'),(290606,10,13,10,8,'No dia seguinte à batalha final, quando os filisteus foram saquear a cidade e os mortos, encontraram Saul e seus filhos caídos no monte Gilboa.'),(290607,10,13,10,9,'Então, cortaram a cabeça do rei Saul, tomaram suas armas reais e enviaram mensageiros por toda a terra dos filisteus proclamando a notícia entre os seus ídolos e o seu povo.'),(290608,10,13,10,10,'Expuseram as armas reais de Saul em um dos templos dedicados aos seus deuses e penduraram a cabeça de Saul no templo de Dagom.'),(290609,10,13,10,11,'Quando os moradores de Jabes-Gileade ficaram sabendo de tudo quanto os filisteus haviam feito a Saul,'),(290610,10,13,10,12,'todos os guerreiros se levantaram indignados, recolheram o cadáver do rei Saul e os corpos de seus filhos, trouxeram-nos a Jabes; e sepultaram seus ossos debaixo da Tamargueira de <i>Iavesh</i>, o Grande Carvalho de Jabes, e jejuaram sete dias.'),(290611,10,13,10,13,'Assim Saul morreu por causa da sua infidelidade para com <i>Yahweh</i>, o SENHOR, porquanto não havia obedecido à Palavra de <i>Yahweh</i> e, além disso, procurou uma médium tentando consultar os mortos.'),(290612,10,13,10,14,'Tudo isso em vez de buscar o SENHOR. Por isso o SENHOR o entregou à morte e transferiu o reino a Davi, filho de Jessé.'),(290613,10,13,11,1,'Então todo o Israel se reuniu em torno de Davi, em Hebrom, exclamando: ´Vê, somos de teus ossos e de tua carne!'),(290614,10,13,11,2,'Mesmo antes, quando Saul ainda reinava, eras tu quem liderava Israel nas batalhas. E Yahweh, o teu Deus, te declarou: ´Tu pastorearás o meu povo Israel, sim, serás príncipe e governarás sobre todos os israelenses``'),(290615,10,13,11,3,'Então todos os anciãos e demais autoridades de Israel dirigiram-se ao encontro do rei Davi em Hebrom, onde se celebrou um pacto com elas perante o SENHOR, e ali ungiram Davi rei de Israel, conforme <i>Yahweh</i> havia predito por meio de Samuel.'),(290616,10,13,11,4,'Então Davi marchou para Jerusalém, conhecida também como <i>Ievus</i>, Jebus. Os jebuseus, habitantes da cidade,'),(290617,10,13,11,5,'advertiram a Davi dizendo: ´Tu não entrarás aqui!` Contudo, Davi conquistou a fortaleza de <i>Tsíon</i>, Sião, que se tornou a Cidade de Davi.'),(290618,10,13,11,6,'Naquele dia Davi anunciou: ´Quem ferir primeiro os jebuseus será o primeiro comandante!` E Joabe, filho de Zeruia, conseguiu o privilégio de tornar-se comandante porque foi o primeiro a atingir aqueles inimigos.'),(290619,10,13,11,7,'Então o rei Davi passou a morar nessa cidade fortificada e por esse motivo ela foi chamada de Cidade de Davi.'),(290620,10,13,11,8,'Ele reconstruiu a cidade ao redor da fortaleza, desde o aterro, chamado Milo, até os muros ao redor, e Joabe reformou todo o restante da cidade.'),(290621,10,13,11,9,'Davi tornava-se cada dia mais forte e respeitado, porquanto <i>Yahweh</i>, o SENHOR dos Exércitos estava com ele.'),(290622,10,13,11,10,'Eis os chefes dos valentes soldados de Davi, que em cooperação com todo o povo de Israel, deram um grande apoio para estender o seu reinado a todo país, conforme <i>Yahweh</i>, o SENHOR, havia prometido em sua Palavra.'),(290623,10,13,11,11,'Esta, portanto, é a lista desses homens ilustres: <i>Jasobe-Baal</i>, Jasobeão, um hacmonita, chefe dos oficiais, chamado de o capitão dos trinta, o qual matou em uma mesma batalha trezentos homens, manejando extraordinariamente sua lança.'),(290624,10,13,11,12,'Em seguida, Eleazar, filho de Dodô, de Aoi, um dos três principais guerreiros do rei. '),(290625,10,13,11,13,'Ele esteve com Davi na plantação de cevada de Pas-Damim, onde os filisteus se reuniram para a guerra. As tropas israelitas fugiram dos filisteus,'),(290626,10,13,11,14,'mas eles mantiveram sua posição militar no meio da plantação. Eles a defenderam e mataram muitos filisteus; e o SENHOR os livrou com uma grande vitória.'),(290627,10,13,11,15,'Três dos trinta capitães desceram ao penhasco para se encontrar com Davi, na caverna de Adulão. Enquanto isso, o exército dos filisteus estava acampado no vale de Refaim.'),(290628,10,13,11,16,'Estando o rei Davi nesse esconderijo fortificado e o destacamento filisteu na cidade de Belém,'),(290629,10,13,11,17,'Davi teve um desejo e exclamou: ´Quem me dera beber água do povo de Belém, que está perto da porta da cidade!`'),(290630,10,13,11,18,'Então aqueles três homens invadiram o acampamento dos filisteus, tiraram água do poço de Belém, que estava perto da entrada da cidade, e a trouxeram a Davi. Porém Davi não se sentiu digno de bebê-la sozinho, e a derramou como oferta diante do SENHOR,'),(290631,10,13,11,19,'e declarou: ´Ó meu Deus, eu jamais faria tal coisa! Poderia eu beber o sangue destes homens valorosos? Eles arriscaram a vida para trazer esta água para mim!` De maneira que não a quis beber. Assim procederam aqueles três guerreiros.'),(290632,10,13,11,20,'Abisai, irmão de Joabe, era o chefe do batalhão dos Trinta. Manejando com perícia sua lança enfrentou trezentos homens e os matou, tornando-se famoso como os três.'),(290633,10,13,11,21,'Ele foi honrado duas vezes mais do que todos os guerreiros do batalhão dos Trinta e foi promovido a chefe deles, mas nunca se igualou aos três primeiros e ilustres guerreiros do rei.'),(290634,10,13,11,22,'E havia também o guerreiro <i>Benaiá ben Iehoiadá</i>, Benaia filho de Joiada, natural de Cabzeel, guerreiro de grandes feitos. Ele matou os dois filhos de Ariel de Moabe; depois desceu e matou um leão numa caverna, na estação das neves.'),(290635,10,13,11,23,'Matou também um soldado egípcio de dois metros e vinte e cinco centímetros de altura. Ainda que o egípcio manejasse grande lança de guerra que mais parecia uma lançadeira de tecelão, Benaia o enfrentou munido apenas de um cajado. Conseguiu arrancar a lança das mãos do egípcio e com ela o matou.'),(290636,10,13,11,24,'Por haver realizado tais feitos notáveis, Benaia, filho de Joiada, tornou-se igualmente famoso, como os três ilustres guerreiros do rei.'),(290637,10,13,11,25,'Dos Trinta ele era o mais famoso, todavia também não se igualou em valor aos três primeiros; e Davi o promoveu ao comando da sua guarda pessoal.'),(290638,10,13,11,26,'Os outros valorosos guerreiros dos exércitos foram: Asael, irmão de Joabe; Elanã, filho de Dodô, de Belém;'),(290639,10,13,11,27,'Samote, de Haror; Helez, de Pelom;'),(290640,10,13,11,28,'Ira, filho de Iques, de Tecoa; Abiezer, de Anatote;'),(290641,10,13,11,29,'Sibecai, de Husate; Ilai, de Aoí;'),(290642,10,13,11,30,'Maarai, de Netofate; Helede, filho de Baaná, de Netofate;'),(290643,10,13,11,31,'Itai, filho de Ribai, de Gibeá de Benjamim; Benaia, de Piratom;'),(290644,10,13,11,32,'Hurai, dos ribeiros de Gaás; Abiel, de Arbate;'),(290645,10,13,11,33,'Azmavete, de Baurim; Eliaba, de Saalbom;'),(290646,10,13,11,34,'os filhos de Hasém, de Gizom; Jônatas, filho de Sage, de Harar;'),(290647,10,13,11,35,'Aião, filho de Sacar, de Harar; Elifal, filho de Ur;'),(290648,10,13,11,36,'Héfer, de Mequerate; Aías, de Pelom;'),(290649,10,13,11,37,'Hezro, de Carmelo; Naarai, filho de Ezbai;'),(290650,10,13,11,38,'Joel, irmão de Natã; Milbar, filho de Hagri;'),(290651,10,13,11,39,'o amonita Zeleque; Naarai, de Beerote, escudeiro de Joabe, filho de Zeruia;'),(290652,10,13,11,40,'Ira e Garebe, de Jatir;'),(290653,10,13,11,41,'Urias, o hitita; Zabade, filho de Alai;'),(290654,10,13,11,42,'Adina, filho de Siza, de Rúben, notável líder dos rubenitas e do batalhão dos Trinta;'),(290655,10,13,11,43,'Hanã, filho de Maacá; Josafá, de Mitene;'),(290656,10,13,11,44,'Uzia, de Asterote; Sama e Jeiel, filhos de Hotão, de Aroer;'),(290657,10,13,11,45,'Jediael, filho de Sinri; seu irmão, Joá, de Tiz;'),(290658,10,13,11,46,'Eliel, de Maave; Jeribal e Josavias, filhos de Elnaão; Itma, um moabita,'),(290659,10,13,11,47,'e Eliel, Obede e Jaasiel, de Mezoba.'),(290660,10,13,12,1,'Esta é a lista dos primeiros seguidores de Davi que se juntaram ao rei em Ziclague, onde se escondia Saul, filho de Quis. Eles estavam entre os combatentes que o ajudaram na guerra;'),(290661,10,13,12,2,'eram hábeis no uso do arco e flecha, bem como na arte de atirar pedras com a funda, tanto com a mão direita como com a esquerda; pertenciam à tribo de Benjamim e eram parentes de Saul.'),(290662,10,13,12,3,'Aiezer, o líder deles, e Joás, filhos de Semaá, de Gibeá; Jeziel e Pelete, filhos de Azmavete; Beraca, Jeú, de Anatote,'),(290663,10,13,12,4,'e Ismaias, de Gibeom, um valoroso militar do batalhão dos Trinta, e chefe deles; Jeremias, Jaaziel, Joanã, Jozabade, de Gederate,'),(290664,10,13,12,5,'Eluzai, Jeremote, Bealias, Semarias e Sefatias, de Harufe;'),(290665,10,13,12,6,'Os coreitas Elcana, Issias, Azareel, Joezer e Jasobeão;'),(290666,10,13,12,7,'e Joela e Zebadias, filhos de Jeroão, de Gedor.'),(290667,10,13,12,8,'Da tribo de Gade, alguns ofereceram seu apoio a Davi e aliaram-se a ele em sua fortaleza no deserto, eram guerreiros corajosos e treinados nas artes militares, que sabiam manejar com destreza o escudo e a lança; o rostos deles eram fortes e decididos como o de um leão, e eles eram tão ágeis como as mais rápidas corças galopando sobre os montes.'),(290668,10,13,12,9,'Ézer era o líder e mais destacado entre todos; Obadias, o segundo; Eliabe, o terceiro;'),(290669,10,13,12,10,'Mismana, o quarto; Jeremias, o quinto;'),(290670,10,13,12,11,'Atai, o sexto; Eliel, o sétimo;'),(290671,10,13,12,12,'Joanã, o oitavo; Elzabade, o nono;'),(290672,10,13,12,13,'Jeremias, o décimo; Machanai, o décimo primeiro.'),(290673,10,13,12,14,'Estes nobres guerreiros eram todos da tribo de Gade e chefes de exército; o menor deles valia por cem homens, e o maior por mil soldados.'),(290674,10,13,12,15,'Foram eles que atravessaram o Jordão no primeiro mês do ano quando o rio transborda em todas as suas margens, e conseguiram colocar em fuga todos os moradores dos vales da região, a Leste e a Oeste.'),(290675,10,13,12,16,'Também vieram alguns do povo de Benjamim e de Judá e se juntaram a Davi, na fortaleza.'),(290676,10,13,12,17,'Davi saiu para encontrá-los e lhes declarou: ´Se viestes a mim pacificamente para cooperar comigo, estou disposto a receber-vos. Mas se viestes para me entregar aos meus inimigos, sem que eu seja culpado de violência, que o Deus de nossos pais o veja e o repreenda!`'),(290677,10,13,12,18,'Então o Espírito veio sobre Amasai, capitão e chefe do batalhão dos Trinta, e o motivou a declarar: ´Ó rei Davi, nós somos teus, e estamos contigo, ó filho de <i>Ishai</i>, Jessé! <i>Shãlôm</i>, paz seja contigo, e com todos os teus aliados, pois o teu Deus é o teu auxílio e cooperador!`'),(290678,10,13,12,19,'Alguns soldados de Manassés também passaram a seguir Davi quando ele veio com os filisteus para lutar contra Saul. Todavia eles não os ajudaram, pois os chefes dos filisteus, depois de buscarem conselho, mandaram-nos embora, alegando: ´Pagaremos com nossas próprias vidas, se porventura ele desertar e vier a passar para o lado de Saul, seu senhor!`'),(290679,10,13,12,20,'Então, quando Davi retornou a Ziclague, estes chefes militares de Manassés começaram a segui-lo: Adna, Jozabade, Jediael, Micael, Jozabade, Eliú e Ziletai, chefes de batalhões de mil homens em Manassés.'),(290680,10,13,12,21,'Eles colaboraram com Davi na luta contra a tropa de saqueadores, pois todos eles eram bravos guerreiros e nobres capitães no exército.'),(290681,10,13,12,22,'Todos os dias chegavam soldados para ajudar Davi, até que se formou um grande e ilustre exército, como o exército de Deus.'),(290682,10,13,12,23,'Este é o número dos militares armados para a guerra que vieram cooperar com Davi em Hebrom para lhe entregar o reino de Saul, conforme a Palavra do SENHOR havia predito:'),(290683,10,13,12,24,'da tribo de Judá, 6.800 soldados armados para a guerra, com escudo e lança;'),(290684,10,13,12,25,'da tribo de Simeão, 7.100 guerreiros treinados e prontos para o combate;'),(290685,10,13,12,26,'da tribo de Levi, 4.600 soldados,'),(290686,10,13,12,27,'inclusive Joiada, chefe da família de Arão, com 3.700 homens,'),(290687,10,13,12,28,'e Zadoque, um jovem e valente guerreiro, com vinte e dois oficiais e chefes do seu grupo de famílias.'),(290688,10,13,12,29,'da tribo de Benjamim, parentes de Saul, 3.000 homens, a maioria dos quais era até então fiel à família real de Saul;'),(290689,10,13,12,30,'da tribo de Efraim, 20.800 valorosos soldados, conhecidos por seus grandes feitos em seus próprios clãs;'),(290690,10,13,12,31,'da metade da tribo de Manassés, 18.000, indicados por nome a fim de proclamarem Davi rei;'),(290691,10,13,12,32,'da tribo de Issacar, duzentos chefes estrategistas, que sabiam como Israel deveria agir em qualquer circunstância. Comandavam todos os seus parentes;'),(290692,10,13,12,33,'da tribo de Zebulom, 50.000 soldados corajosos, experientes e hábeis com todo o tipo de armas, prontos para guerrear, decididos a cooperar com Davi;'),(290693,10,13,12,34,'da tribo de Naftali, 1.000 capitães com 37.000 militares armados de escudos e lanças;'),(290694,10,13,12,35,'da tribo de Dã, 28.600 homens preparados para o combate;'),(290695,10,13,12,36,'da tribo de Aser, 40.000 soldados experientes treinados e prontos para qualquer combate;'),(290696,10,13,12,37,'e do leste do Jordão, das tribos de Rúben e de Gade, e da metade da tribo de Manassés, 120.000 soldados muito bem armados.'),(290697,10,13,12,38,'Todos esses guerreiros, que tinham pleno conhecimento das artes militares em tempos de guerra, vieram a Hebrom decididos a proclamar Davi rei sobre todo o Israel. E todo o restante do povo de Israel era unânime em constituir Davi rei.'),(290698,10,13,12,39,'Eles permaneceram ali com Davi durante três dias, comendo e bebendo, pois seus parentes lhes tinham preparado todas as provisões.'),(290699,10,13,12,40,'De igual forma, todos que moravam na vizinhança, e mesmo desde Issacar, Zebulom e Naftali, trouxeram sobre jumentos, camelos, mulas e bois os mantimentos necessários: pão, provisões de farinha, pastas de figos e cachos de passas, vinho e azeite, bois e ovelhas; era suprimento com fartura, porque Israel estava muito feliz e em festa.'),(290700,10,13,13,1,'Logo depois de realizar uma consulta a todos os seus oficiais, os comandantes de mil e de cem homens,'),(290701,10,13,13,2,'Davi reuniu toda a assembleia de Israel e declarou: ´Se estais de acordo, e se esta é a vontade de <i>Yahweh</i>, o SENHOR nosso Deus, enviemos mensageiros por toda parte aos nossos demais irmãos que se encontram em todos os territórios de Israel, e aos sacerdotes e levitas nas suas respectivas cidades e nos seus campos, para que venham e se reúnam conosco;'),(290702,10,13,13,3,'e voltemos a trazer para nós a Arca da Aliança de nosso Deus, porque não a consultamos nos dias de Saul!`'),(290703,10,13,13,4,'Toda a comunidade concordou que assim se fizesse, porque isso pareceu bom aos olhos de todo o povo.'),(290704,10,13,13,5,'Então Davi reuniu todos os israelitas, desde o rio Sior, no Egito, até Lebo-Hamate, para trazerem de Quiriate-Jearim a Arca de Deus.'),(290705,10,13,13,6,'O rei Davi e todos os israelitas foram a Baalá, que é Quiriate-Jearim, em Judá, a fim de trazer de lá a Arca da Aliança de Deus que tem o seu trono estabelecido entre os querubins; a Arca sobre a qual o seu Nome <i>Yahweh</i> é invocado.'),(290706,10,13,13,7,'Da casa de Abinadabe transportaram a Arca de Deus sobre um carroção novo e especial, conduzido por Uzá e Aiô.'),(290707,10,13,13,8,'Davi e todos os israelitas iam exultando, cantando e dançando com todo o vigor e alegria diante de Deus, ao som de harpas, liras, tamborins, címbalos e trombetas.'),(290708,10,13,13,9,'Assim que chegaram à eira de Quidom, Uzá esticou o braço e segurou a Arca, porquanto os bois haviam tropeçado.'),(290709,10,13,13,10,'Naquele mesmo instante a ira de <i>Yahweh</i> acendeu-se contra Uzá, e ele o feriu por ter tocado na Arca sagrada. Uzá morreu ali mesmo, diante de Deus e do povo.'),(290710,10,13,13,11,'Davi ficou contrariado porque o SENHOR, em sua ira, havia fulminado seu companheiro Uzá. E até nossos dias aquele local é conhecido como <i>Pérets-Uzá</i>, a Punição de Uzá.'),(290711,10,13,13,12,'Naquele dia Davi sentiu grande medo de Deus e se questionou: ´Ora, desse modo, como poderei transportar a Arca de Deus?`'),(290712,10,13,13,13,'Sendo assim, não trouxe a Arca para a cidade de Davi, mas a deixou na casa de Obede-Edom, o geteu.'),(290713,10,13,13,14,'Então a Arca de Deus permaneceu durante três meses sob os cuidados da família de Obede-Edom, em sua própria casa; e <i>Yahweh</i> abençoou a família de Obede-Edom e fez prosperar toda a sua propriedade.'),(290714,10,13,14,1,'Hirão, rei de Tiro, mandou mensageiros a Davi, levando madeira de cedro, pedreiros e carpinteiros para lhe edificarem um palácio.'),(290715,10,13,14,2,'Então Davi teve certeza de que <i>Yahweh</i> o confirmara como rei de Israel e que estava fazendo prosperar o seu reino por amor de Israel, seu povo.'),(290716,10,13,14,3,'Em Jerusalém, Davi tomou para si mais esposas e gerou vários filhos e filhas.'),(290717,10,13,14,4,'Esta é a lista dos nomes dos filhos que lhe nasceram em Jerusalém: Samua, Sobabe, Natã, Salomão,'),(290718,10,13,14,5,'Ibar, Elisua, Elpalete,'),(290719,10,13,14,6,'Nogá, Nefegue, Jafia,'),(290720,10,13,14,7,'Elisama, Beeliadá e Elifelete.'),(290721,10,13,14,8,'Quando os filisteus ficaram sabendo que Davi tinha sido ungido rei de todo o Israel, partiram com todo o seu exército a fim de prendê-lo, mas Davi soube disso e saiu para enfrentá-los.'),(290722,10,13,14,9,'Os filisteus tinham vindo e invadido o vale de Refaim.'),(290723,10,13,14,10,'Então Davi consultou a Deus, indagando: ´Devo atacar os filisteus? Tu os entregarás nas minhas mãos?` E o SENHOR respondeu: ´Ataca, pois Eu os entregarei nas tuas mãos!`'),(290724,10,13,14,11,'Em seguida Davi partiu com seus soldados e chegaram a <i>Báal-Peratsim</i>, Baal-Perazim, onde Davi o derrotou e exclamou: ´Deus dizimou os meus inimigos da mesma forma que uma grande e inesperada enchente causa terrível destruição!` E, por esse motivo, deram àquela região o nome de <i>Báal-Peratsim</i>, Senhor que Rompe os Obstáculos.'),(290725,10,13,14,12,'Como os filisteus haviam abandonado seus ídolos naquele local, Davi ordenou que fossem todos queimados.'),(290726,10,13,14,13,'Os filisteus voltaram a atacar o vale;'),(290727,10,13,14,14,'novamente Davi busca e consulta a Deus, que lhe respondeu: ´Agora, pois, tu não os atacarás pela frente, mas dá volta por trás e ataca-os defronte às amoreiras!'),(290728,10,13,14,15,'Assim que ouvires um barulho de marcha por sobre as copas das amoreiras, sairás à batalha, porque Deus terá saído adiante de ti para ferir todo o exército dos filisteus.`'),(290729,10,13,14,16,'Davi procedeu exatamente como Deus havia orientado, e eles derrotaram todo o exército dos filisteus, desde Gibeão até Gezer.'),(290730,10,13,14,17,'Assim, a fama de Davi se espalhou por todas aquelas terras, e <i>Yahweh</i> fez com que todas aquelas nações pagãs tivessem medo do exército de Deus.'),(290731,10,13,15,1,'O rei Davi construiu para si um palácio com edifícios e casas na Cidade de Davi, preparou um lugar especial para receber a Arca de Deus e ergueu para tenda para abrigá-la.'),(290732,10,13,15,2,'Então determinou Davi: ´Ninguém deve conduzir a Arca de Deus, senão exclusivamente os levitas; porque <i>Yahweh</i> os escolheu para levarem a Arca de Deus e para o servirem para sempre.'),(290733,10,13,15,3,'Então Davi convocou todo o povo de Israel para se reunirem em Jerusalém e trazerem a Arca de <i>Yahweh</i> ao lugar que lhe havia especialmente preparado.'),(290734,10,13,15,4,'O rei também convocou os descendentes de Arão e os levitas:'),(290735,10,13,15,5,'Dos descendentes de Coate, Uriel, chefe de cento e vinte de seus irmãos.'),(290736,10,13,15,6,'Dos descendentes de Merari, Asaías, chefe de duzentos e vinte de seus irmãos.'),(290737,10,13,15,7,'Dos descendentes de Gérson, Joel, chefe de cento e trinta de seus irmãos.'),(290738,10,13,15,8,'Dos descendentes de Elisafã, Semaías, chefe de duzentos de seus irmãos.'),(290739,10,13,15,9,'Dos descendentes de Hebrom, Eliel, chefe de oitenta de seus irmãos.'),(290740,10,13,15,10,'Dos descendentes de Uziel, Amidanabe, chefe de cento e doze de seus irmãos.'),(290741,10,13,15,11,'Em seguida Davi convocou os sacerdotes Zadoque e Abiatar, os levitas Uriel, Asaías, Joel, Semaías, Eliel e Aminadabe, e'),(290742,10,13,15,12,'lhes exortou: ´Vós sois os líderes e chefes das famílias levitas. Santificai-vos, portanto, vós e vossos irmãos, para que possais trazer a Arca de <i>Yahweh</i>, Deus de Israel, ao lugar que lhe preparei!'),(290743,10,13,15,13,'Devido ao fato de teres conduzido a Arca na primeira vez, a ira de <i>Yahweh</i>, o nosso Deus, causou grande destruição entre nós. Nós, infelizmente, não o tínhamos consultado sobre como proceder corretamente.`'),(290744,10,13,15,14,'Então os sacerdotes e os levitas se consagraram, santificando-se assim, para transportar a Arca de <i>Yahweh</i>, o SENHOR Deus de Israel.'),(290745,10,13,15,15,'E os levitas carregaram a Arca de Deus apoiando as varas da Arca sobre os ombros, tudo de acordo com o que Moisés havia determinado, em conformidade com a Palavra de <i>Yahweh</i>.'),(290746,10,13,15,16,'Davi também ordenou aos chefes dos levitas que encarregassem os músicos, que havia entre eles, de cantar melodias alegres, acompanhados por instrumentos musicais: liras, harpas e címbalos sonoros.'),(290747,10,13,15,17,'Sendo assim, os levitas escolheram Hemã, filho de Joel, e Asafe, filho de Berequias, parentes deles, e também a Etã, filho de Cuxaías, dentre os descendentes de Merari, seus parentes.'),(290748,10,13,15,18,'Com eles estavam também seus parentes pertencentes aos segundo escalão: <i>Zehariáhu Ben</i>, Zacarias Filho, Jaaziel, Semiramote, Jeiel, Uni, Eliabe, Benaia, Maaseias, Matitias, Elifeleu, Micneias, Obede-Edom e Jeiel, os porteiros.'),(290749,10,13,15,19,'Assim, os músicos Hemã, Asafe e Etã tocavam címbalos de bronze;'),(290750,10,13,15,20,'e Zacarias Filho, Aziel, Semiramote, Jeiel, Uni, Eliabe, Maaseias e Benaia ficaram com a responsabilidade de tocar as liras, acompanhando o soprano,'),(290751,10,13,15,21,'e Matitias, Elifeleu, Micneias, Obede-Edom, Jeiel e Azazias deviam tocar as harpas em oitava, marcando o ritmo.'),(290752,10,13,15,22,'Quenanias, o chefe dos levitas, ficou encarregado dos cânticos; essa era sua obrigação, porquanto ele tinha talento e competência para bem executar essa tarefa.'),(290753,10,13,15,23,'Berequias e Elcana serviriam como porteiros e deveriam proteger a Arca.'),(290754,10,13,15,24,'Os sacerdotes Sebanias, Josafá, Natanael, Amasai, Zacarias, Benaia e Eliézer deviam tocar as trombetas diante da Arca de Deus. Obede-Edom e Jeías também exerceriam a função de porteiros e vigiar para que ninguém tocasse na Arca.'),(290755,10,13,15,25,'Assim, com grande celebração, Davi, todas as autoridades do povo de Israel e os líderes dos batalhões de mil homens partiram em busca da Arca da Aliança de <i>Yahweh</i> que permanecia na casa de Obede-Edom.'),(290756,10,13,15,26,'Em louvor a Deus, que havia poupado e ajudado os levitas que faziam o transporte da Arca da Aliança de <i>Yahweh</i>, eles sacrificaram sete novilhos e sete carneiros ao SENHOR.'),(290757,10,13,15,27,'Davi vestia um manto de linho fino, como também todos os levitas que carregavam a Arca, os músicos e Quenanias, líder dos músicos. Davi vestia também o <i>efod</i>, o colete sacerdotal de linho.'),(290758,10,13,15,28,'E toda a nação de Israel acompanhou a Arca da Aliança de <i>Yahweh</i> com grande júbilo e brados de alegria, ao som de trombetas, cornetas e címbalos, ao toque de liras e de harpas.'),(290759,10,13,15,29,'Quando a Arca da Aliança de <i>Yahweh</i> entrou na Cidade de Davi, Mical, filha de Saul, contemplava toda essa movimentação de uma janela. E, aconteceu que ao ver Davi dançando e celebrando, ela rejeitou a maneira extravagante do rei comemorar.'),(290760,10,13,16,1,'Trouxeram, pois, a Arca da Aliança de <i>Yahweh</i> e a depositaram na Tenda que Davi lhe havia especialmente preparado, e ofereceram holocaustos, sacrifícios de animais eram totalmente queimados, bem como ofertas de paz e comunhão diante de Deus.'),(290761,10,13,16,2,'Depois que terminaram de oferecer os holocaustos e sacrifícios pacíficos, o rei Davi abençoou todo o povo em o Nome do SENHOR, <i>Yahweh</i>.'),(290762,10,13,16,3,'Em seguida entregou um pedaço de pão com um pouco de vinho, um naco de carne assada, um bolo tâmaras e uvas passas a cada homem e a cada mulher ali reunidos.'),(290763,10,13,16,4,'Davi também designou alguns dos levitas para ministrar perante a Arca de <i>Yahweh</i>, fazendo petições e orações, dando graças e louvando <i>Yahweh</i>, o SENHOR Deus de Israel.'),(290764,10,13,16,5,'Estes homens escolhidos foram: Asafe, que foi nomeado o chefe desse grupo de ministros, Zacarias vinha em segundo lugar, e logo em seguida Jeiel, Semiramote, Jeiel, Matitias, Eliabe, Benata, Obede-Edom e Jeiel. Eles foram incumbidos de executar suas liras e harpas, enquanto Asafe tocava os címbalos.'),(290765,10,13,16,6,'Os sacerdotes Benaia e Jaaziel deviam tocar diariamente as trombetas diante da Arca da Aliança de Deus.'),(290766,10,13,16,7,'Então aconteceu naquele dia, pela primeira vez, que o rei Davi determinou que Asafe e seus parentes louvassem <i>Yahweh</i>, o SENHOR entoando salmos de gratidão e louvor:'),(290767,10,13,16,8,'´Louvai ao SENHOR, invocai o seu Nome, proclamai seus feitos entre todos os povos!'),(290768,10,13,16,9,'Cantai para Ele, entoai-lhe hinos, considerai todas as suas maravilhas!'),(290769,10,13,16,10,'Gloriai-vos em seu santo Nome! Exulte o coração dos que buscam o SENHOR!'),(290770,10,13,16,11,'Procurai o SENHOR e seu poder, buscai sempre a sua face!'),(290771,10,13,16,12,'Recordai as maravilhas e os julgamentos provenientes de sua boca,'),(290772,10,13,16,13,'vós, descendência de Abraão, seu servo, vós filhos de Jacó, seus eleitos!'),(290773,10,13,16,14,'Ele é o SENHOR, nosso Deus; seus julgamentos estão em toda a terra.'),(290774,10,13,16,15,'Ele sempre se lembra de sua Aliança, a Palavra que ordenou para mil gerações,'),(290775,10,13,16,16,'aquela que Ele firmou com Abraão e confirmou por juramento a Isaque.'),(290776,10,13,16,17,'Ele confirmou sua promessa como decreto a Jacó, aliança eterna para Israel, ao declarar:'),(290777,10,13,16,18,'´Dar-te-ei a terra de Canaã como quinhão de tua herança`.'),(290778,10,13,16,19,'Quando eram ainda poucos em número, apenas um punhado de peregrinos na terra,'),(290779,10,13,16,20,'migrando de nação para nação, de um reino para outro povo,'),(290780,10,13,16,21,'não deixou ninguém oprimi-los; castigou reis por sua causa, proclamando:'),(290781,10,13,16,22,'´Não toqueis em meus ungidos, não maltrateis meus profetas!`'),(290782,10,13,16,23,'Erguei ao Eterno um cântico novo! Cantai ao SENHOR a terra inteira! Cantai ao SENHOR, bendizei seu Nome; dia após dia, anunciai a sua salvação!'),(290783,10,13,16,24,'Proclamai sua glória entre as nações, entre todos os povos as suas realizações maravilhosas!'),(290784,10,13,16,25,'Pois o SENHOR é magnífico, digno de todo o louvor; Ele inspira mais temor que todos os deuses juntos!'),(290785,10,13,16,26,'Todos os deuses dos pagãos não passam de objetos feitos ídolos, mas o SENHOR criou os céus.'),(290786,10,13,16,27,'Majestade e magnificência estão diante dele, poder e dignidade no seu santuário.'),(290787,10,13,16,28,'Dedicai ao SENHOR a glória do seu Nome! Trazei sua devida oferta, entrai em seus átrios,'),(290788,10,13,16,29,'prostrai-vos diante do SENHOR no esplendor da sua santidade! Tremei diante dele, terra inteira!'),(290789,10,13,16,30,'Anunciai entre as nações: ´O SENHOR é rei. Sim, o mundo está firme e não será abalado; Ele julgará os povos com retidão!`'),(290790,10,13,16,31,'Alegrem-se os céus e exulte a terra, estronde o mar e tudo o que ele contém!'),(290791,10,13,16,32,'Esteja em festa a campina, e tudo quanto nela existe! Regozijem-se todas as árvores da floresta,'),(290792,10,13,16,33,'cantem diante do SENHOR, porque Ele vem. Sim, Ele vem julgar a terra; Ele governará o mundo com justiça e os povos com fidelidade!`'),(290793,10,13,16,34,'Aleluia! Daí graças ao SENHOR, porquanto Ele é bom; o seu amor dura para sempre!'),(290794,10,13,16,35,'Salva-nos, SENHOR, nosso Deus, e recolhe-nos dentre as nações pagãs, a fim de que possamos dar graças ao teu santo Nome e fazer do teu louvor a nossa glória perene.'),(290795,10,13,16,36,'Bendito seja o SENHOR, Deus de Israel, desde sempre e para sempre! Que todo o povo declare: ´Amém!` Aleluia!'),(290796,10,13,16,37,'Então Davi deixou Asafe e seus parentes perante a Arca da Aliança de Yahweh com o objetivo de ali ministrarem regularmente, em conformidade com as devidas prescrições para cada dia.'),(290797,10,13,16,38,'Também determinou que Obede-Edom e seus sessenta e oito parentes cooperassem na ministração. Obede-Edom, filho de Jedutum, e também Hosa, serviram como porteiros.'),(290798,10,13,16,39,'Davi ordenou que o sacerdote Zadoque e seus parentes, também sacerdotes, servissem diante do Tabernáculo do SENHOR, a Habitação de Yahweh nas colinas de Gibeon,'),(290799,10,13,16,40,'a fim de, regularmente, de manhã e à tarde, apresentarem holocaustos sobre o altar dos sacrifícios, de acordo com tudo o que está escrito na <i>Torá</i>, a Lei de <i>Yahweh</i>, o SENHOR, como Ele mesmo havia ordenado a Israel.'),(290800,10,13,16,41,'Com eles estavam Hemã e Jedutum e os demais que haviam sido nomeados para ministrarem louvores ao SENHOR, exclamando: ´Ó Deus! Eterno é o teu amor!`'),(290801,10,13,16,42,'Hemã e Jedutum eram responsáveis pela execução das trombetas, dos címbalos e de todos os demais instrumentos musicais que acompanham os cânticos de adoração a Deus. Os filhos de Jedutum foram designados para servirem como porteiros.'),(290802,10,13,16,43,'Então todo o povo partiu, cada um para a sua residência, e Davi também foi para casa, a fim de abençoar e passar algum tempo com sua família.'),(290803,10,13,17,1,'O rei Davi morava em seu palácio quando, certo dia, em conversa com o profeta Natã declarou: ´Estou aqui residindo em um palácio de cedro puro, enquanto a Arca da Aliança de <i>Yahweh</i> permanece abrigada numa tenda!`'),(290804,10,13,17,2,'E Natã encorajou Davi dizendo: ´Vai e faz tudo quanto está no teu coração, porque Deus está contigo!`'),(290805,10,13,17,3,'Entretanto, naquela mesma noite veio a seguinte palavra de Deus a Natã:'),(290806,10,13,17,4,'´Vai dizer a meu servo Davi que assim diz <i>Yahweh</i>, o SENHOR: ´Não és tu que construirás uma Casa para Eu morar.'),(290807,10,13,17,5,'Não tenho habitado em nenhuma casa, desde o dia em que libertei Israel do Egito até o dia de hoje, contudo venho passando de uma tenda para outra, e de um tabernáculo para outro.'),(290808,10,13,17,6,'Por onde tenho acompanhado todo o meu povo de Israel, alguma vez indaguei a algum líder deles, que ordenei pastorear a minha gente: ´Por que não me construís um templo de cedro puro?'),(290809,10,13,17,7,'Agora, portanto, vá e diga ao meu servo Davi: ´Assim declara <i>Yahweh</i>, o SENHOR dos Exércitos: Eu o tirei as pastagens, onde cuidavas das ovelhas, para que fosses príncipe sobre a minha nação de Israel.'),(290810,10,13,17,8,'Caminhei contigo por todos os lugares por onde andaste e destruí todos os teus inimigos de diante de ti. Agora te tornarei tão conhecido e ilustre quanto os mais importantes da terra.'),(290811,10,13,17,9,'Também providenciarei um bom lugar para Israel, o meu povo, e os estabelecerei lá, para que tenham as suas terras e seu próprio lar, e jamais sejam incomodados. Povos ímpios e pagãos nunca mais os oprimirão, como fizeram em tempos passados,'),(290812,10,13,17,10,'durante a época em que constitui juízes sobre o meu povo Israel. Agora subjugarei todos os teus inimigos. Além de tudo isso, sabei que Eu, <i>Yahweh</i>, o SENHOR, é que lhe edificarei uma casa, uma dinastia.'),(290813,10,13,17,11,'Quando os teus dias se completarem na terra, sua vida chegar ao fim e fores descansar com teus pais, providenciarei um sucessor da tua descendência, escolherei um dos teus filhos, e Eu, pessoalmente, estabelecerei o Reino dele.'),(290814,10,13,17,12,'Assim, Ele edificará uma Casa para a minha pessoa, e Eu firmarei o trono dele para sempre.'),(290815,10,13,17,13,'Eu serei seu <i>Abba</i>, pai e mestre, e Ele será meu filho. Jamais desviarei dele o meu amor, como tive que fazer com Saul.'),(290816,10,13,17,14,'Eu o farei líder do meu povo e do meu Reino para sempre; seu trono e governo durarão eternamente!`'),(290817,10,13,17,15,'Então Natã se apressou em comunicar a Davi tudo o que o SENHOR lhe havia falado e revelado.'),(290818,10,13,17,16,'Em seguida o rei Davi entrou na Casa de <i>Yahweh</i>, o Tabernáculo, assentou-se diante do SENHOR, e declarou a seguinte oração: ´Ó <i>Yahweh</i>, SENHOR Deus, quem sou eu, e quem é a minha família, para que me tenhas trazido até aqui?'),(290819,10,13,17,17,'Ó Deus, e como se isso não bastasse para ti, ainda deste uma palavra sobre a família deste teu servo, e me trataste como um homem ilustre, ó<i>Yahweh</i> Deus!'),(290820,10,13,17,18,'O que mais Davi poderá dizer-te sobre a honra com que tratas o teu servo? Tu bem conheces o coração do teu servo.'),(290821,10,13,17,19,'Ó <i>Yahweh</i>! Por amor de teu servo, e conforme a tua vontade realizaste este feito grandioso e tornaste conhecidas todas essas maravilhosas promessas.'),(290822,10,13,17,20,'Não existe nenhum ser como tu, ó SENHOR, tampouco há outro Deus além de ti, segundo tudo quanto temos testemunhado.'),(290823,10,13,17,21,'E quem é como Israel, o teu povo, a única nação da terra que tu, ó Deus, resgataste para ti mesmo, e assim tornaste o teu Nome conhecido em toda a terra, mediante realizações portentosas e impressionantes ao expulsar todas as nações e seus deuses de diante da tua gente que libertaste do Egito?'),(290824,10,13,17,22,'Tu fizeste de Israel o teu povo, tua nação especial para sempre, e tu, ó <i>Yahweh</i>, te tornaste o seu Deus!'),(290825,10,13,17,23,'Agora, pois, ó SENHOR, seja confirmada para sempre a tua promessa acerca do teu servo e sobre a família dele, e realiza tudo quanto prometeste.'),(290826,10,13,17,24,'Seja o teu Nome estabelecido e glorificado ao longo da eternidade, e que se proclame em todas as partes: ´<i>Yahweh</i>, o SENHOR dos Exércitos é o Deus de Israel, sim, Ele é Deus para Israel!` E a descendência de teu servo Davi se manterá firme diante de ti.'),(290827,10,13,17,25,'Meu Deus, tu revelaste ao teu servo que lhe edificarias uma casa, uma dinastia. Por esse motivo o teu servo encontrou liberdade e confiança para orar e suplicar a ti.'),(290828,10,13,17,26,'Ó <i>Yahweh</i>, meu SENHOR, tu és Deus! Tu fizeste essa boa promessa a teu servo.'),(290829,10,13,17,27,'Agora, por tua misericórdia e bondade, abençoa a família de teu servo, para que essa dinastia viva eternamente na tua presença; porquanto o que tu, <i>Yahweh</i>, abençoas, abençoado permanece para sempre, ó SENHOR!`'),(290830,10,13,18,1,'E aconteceu, depois disso, que Davi venceu os filisteus e os subjugou. Tomou das mãos dos filisteus a cidade de Gate e seus povoados e vizinhanças.'),(290831,10,13,18,2,'Em seguida venceu os moabitas, que se tornaram súditos de Davi, pagando-lhe tributos.'),(290832,10,13,18,3,'Davi também derrotou Hadadezer, rei de Zobá, nos arredores de Hamate, quando Hadadezer tentava obter o controle na região do rio Eufrates.'),(290833,10,13,18,4,'Davi lhe tomou mil carros de guerra, sete mil cavaleiros e vinte mil soldados de infantaria. Ainda mandou aleijar todos os cavalos que conduziam os carros de guerra, exceto cem deles, que foram escolhidos e separados.'),(290834,10,13,18,5,'Quando os arameus, os sírios de Damasco, vieram socorrer Hadadezer, rei de Zobá, Davi e seu exército mataram vinte e dois mil de seus soldados.'),(290835,10,13,18,6,'Então Davi estabeleceu guarnições militares para governar em Aram de Damasco, e os arameus também se tornaram súditos de Davi e começaram a lhe pagar impostos. E <i>Yahweh</i> dava vitórias e mais vitórias a Davi em todos os lugares onde fazia suas incursões.'),(290836,10,13,18,7,'Davi ainda trouxe para a cidade de Jerusalém os escudos de ouro usados pelos oficiais de Hadadezer.'),(290837,10,13,18,8,'De <i>Tivhat</i>, Tibate, bem como da cidade de Cum, povoados que pertenciam a Hadadezer, o rei Davi trouxe grande quantidade de bronze que Salomão usou para fazer o tanque de bronze, as colunas e vários utensílios.'),(290838,10,13,18,9,'Quando Tóu, rei de Hamate, soube que Davi havia aniquilado todo o exército de Hadadezer, rei de Zobá,'),(290839,10,13,18,10,'mandou seu filho Hadorão saudar e parabenizar o rei Davi por ter lutado bravamente e vencido o temível Hadadezer, que sempre atacava o povo de Tóu. Assim, Hadorão também enviou a Davi todo o tipo de utensílios de ouro, de prata e de bronze,'),(290840,10,13,18,11,'os quais o rei Davi consagrou a <i>Yahweh</i>, juntamente com a prata e o ouro que trouxera de todas as demais nações: dos edomitas, moabitas, amonitas, filisteus e amalequitas.'),(290841,10,13,18,12,'Abisai, filho de Zeruta, também foi à guerra e derrotou mil edomitas no vale do Sal.'),(290842,10,13,18,13,'E, em seguida, estabeleceu guarnições militares em Edom, sujeitando todos os edomitas a Davi. E <i>Yahweh</i>, o SENHOR, seguia acrescentando vitórias a Davi, por onde quer que ia.'),(290843,10,13,18,14,'Davi reinou sobre toda a nação de Israel. Ele administrava a justiça e a equidade a todo o seu povo e seus súditos.'),(290844,10,13,18,15,'Joabe, filho de Zeruia, era comandante do exército; Josafá, filho de Ailude, era cronista, o arquivista real;'),(290845,10,13,18,16,'<i>Tsadoc ben Ahituv</i>, Zadoque filho de Aitube, e <i>Aviméleh ben Eviatar</i>, Abimeleque filho de Abiatar, eram sacerdotes; Sausa era escrivão e secretário;'),(290846,10,13,18,17,'Benaia, filho de Joiada, comandava os queretitas e os peletitas; e os filhos do rei Davi eram seus diletos e mais importantes conselheiros do rei.'),(290847,10,13,19,1,'Passado algum tempo, Naás, rei dos amonitas, morreu e seu filho o sucedeu e passou a reinar em seu lugar.'),(290848,10,13,19,2,'Então Davi ponderou: ´Tratarei com bondade Hanum, filho de Naás, porquanto seu pai foi leal e generoso para comigo.` Então Davi enviou uma delegação com a missão de representá-lo e transmitir a Hanum sua mensagem pessoal de pesar pela morte do pai. Todavia, quando os mensageiros de Davi chegaram às terras dos amonitas a fim de comunicar as condolências de Davi a Hanum,'),(290849,10,13,19,3,'os príncipes e chefes amonitas advertiram a Hanum: ´Pensas acaso que Davi pretende honrar teu pai ao enviar mensageiros para expressar condolências? Com certeza não é essa a verdadeira intenção de Davi! Ele os enviou como espiões para examinar nosso país e destruí-lo!`'),(290850,10,13,19,4,'Então Hanum mandou prender os mensageiros de Davi, rapou-lhes a barba, cortou metade de suas vestes até a altura das nádegas, e os despachou de volta.'),(290851,10,13,19,5,'Assim que Davi foi informado do que acontecera à sua delegação, enviou alguns mensageiros ao encontro dos seus representantes, porquanto haviam sido profundamente humilhados, e lhes mandou dizer: ´Ficai em Jericó, até que vossa barba cresça, e então retornai para casa.`'),(290852,10,13,19,6,'Percebendo Hanum e os amonitas que haviam transformado seu perfume em mau cheiro ao olfato de Davi, isto é, tinham provocado a ira do rei, alugaram de <i>Aram-Naharáim</i>, Mesopotâmia, de <i>Aram-Maahá</i>, Arã Maaca, e <i>Tsová</i>, Zobá, carros de guerra e cavaleiros para conduzirem os carros, por trinta e cinco toneladas de prata.'),(290853,10,13,19,7,'Alugaram também trinta e dois mil carros e seus condutores, contrataram o rei de Maaca com seu exército, o qual veio e acampou próximo a Medeba, e os amonitas foram convocados de suas cidades e partiram para a frente de guerra.'),(290854,10,13,19,8,'Ao receber essas notícias, Davi ordenou a Joabe que marchasse com todo o exército.'),(290855,10,13,19,9,'Os amonitas saíram e se colocaram em posição de batalha na entrada da cidade, e os reis que haviam chegado para cooperar com eles tomaram posição em campo aberto.'),(290856,10,13,19,10,'Observando Joabe que estava cercado pelas linhas de combate, separou alguns dos mais corajosos e bem treinados soldados de elite de Israel e os perfilou diante dos arameus.'),(290857,10,13,19,11,'Confiou a seu irmão Abisai o comando do restante do exército e alinhou-o em face dos amonitas.'),(290858,10,13,19,12,'E Joabe deus a seguinte instrução: ´Se os arameus prevalecerem sobre mim, virás em meu socorro; se os amonitas forem fortes demais para ti, eu partirei em teu auxílio.'),(290859,10,13,19,13,'Tende ânimo, sê forte e corajoso para com nosso povo e diante das cidades do nosso Deus. E que <i>Yahweh</i>, o SENHOR, faça o que lhe parecer bem!`'),(290860,10,13,19,14,'Então Joabe e seus soldados avançaram bravamente contra os arameus, que viram-se obrigados a fugir dele.'),(290861,10,13,19,15,'Quando os amonitas notaram que os arameus estavam recuando e batendo em retirada, perseguidos por Joabe, também fugiram de seu irmão Abisai e entraram na cidade. Assim, Joabe retornou para Jerusalém.'),(290862,10,13,19,16,'Ao compreenderem os arameus que haviam sido derrotados por Israel, enviaram mensageiros com a missão de trazer arameus que viviam do outro lado Eufrates, o Rio, e Sofaque, o comandante do exército de Hadadezer, veio à frente deles.'),(290863,10,13,19,17,'Informado sobre essa movimentação, Davi reuniu todo o exército israelita e atravessou o Jordão; avançou contra eles e formou linhas de combate em frente deles. Assim que a batalha teve início,'),(290864,10,13,19,18,'eles fugiram da presença de Israel, e o exército de Davi matou sete mil dos seus condutores de carros de guerra e quarenta mil dos seus soldados de infantaria. Também matou Sofaque, o comandante do exército deles.'),(290865,10,13,19,19,'Quando os servos de Hadadezer se deram conta de que já haviam sido derrotados por Israel, suplicaram paz a Davi e se submeteram a ele. Depois disso, os sírios nunca mais se dispuseram a socorrer os amonitas.'),(290866,10,13,20,1,'Quando chegou a primavera seguinte, no tempo em que os reis costumam partir para suas batalhas, Joabe conduziu o seu exército até a terra dos amonitas e a destruiu por completo. Enquanto Davi ainda estava em Jerusalém, Joabe sitiou Rabá, a capital, atacou a cidade e deixou-a em ruínas.'),(290867,10,13,20,2,'Davi tirou a coroa da cabeça de Moleque, o rei deles, uma coroa confeccionada em ouro puro, pesando trinta e cindo quilos, toda ornamentada com pedras preciosas. E, essa coroa foi colocada sobre a cabeça de Davi. Ele trouxe uma grande quantidade de bens da cidade,'),(290868,10,13,20,3,'e trouxe também os seus moradores, encarregando-lhes a execução de uma série de tarefas específicas e trabalhos com serras, picaretas de ferro e machados. Davi agiu dessa mesma maneira com todas as cidades amonitas. E, mais tarde, retornou com todo o seu exército para Jerusalém.'),(290869,10,13,20,4,'Logo depois desses acontecimentos, houve uma guerra contra os filisteus, em Gezer. Naquele tempo, Sibecai, de Husate, matou Sipai, um dos descendentes dos refains, os gigantes; e os filisteus foram subjugados.'),(290870,10,13,20,5,'Mais tarde ocorreu uma outra guerra contra os filisteus e Elanã, filho de Jair, matou Lami, irmão de Golias, o gigante de Gate, que possuía uma lança cuja haste parecia uma lançadeira de tecelão.'),(290871,10,13,20,6,'Ainda em outra batalha, na cidade de Gate, havia um homem de grande estatura e que possuía seis dedos em cada mão e seis dedos em cada pé; vinte e quatro dedos ao todo. Esse geteu também era descendente do gigante Rafa.'),(290872,10,13,20,7,'E foi Jônatas, filho de Simeia, irmão de Davi, que o matou porque ele havia desafiado e insultado o povo de Israel.'),(290873,10,13,20,8,'Esses homens enormes eram descendentes dos refains, os gigantes de Gate, e foram mortos por Davi e seus soldados.'),(290874,10,13,21,1,'Então <i>Satan</i>, o Inimigo, levantou-se contra Israel e induziu Davi a fazer um recenseamento de todo o povo debaixo do governo do rei.'),(290875,10,13,21,2,'E Davi ordenou a Joabe e aos demais comandantes do exército do rei: ´Ide, contai todo o povo em Israel desde Berseba até Dã, e trazei-me o número para que eu saiba quantos são ao todo!`'),(290876,10,13,21,3,'Então Joabe acrescentou: ´Que o SENHOR multiplique o seu povo cem vezes mais! Ó rei meu senhor, por acaso não são todos servos de meu senhor? Por que o meu senhor deseja isto? Por que traria culpa sobre Israel?`'),(290877,10,13,21,4,'Contudo, a palavra do rei prevaleceu, de modo que Joabe partiu em cumprimento à ordem do rei, percorreu todo a nação de Israel e só depois do trabalho feito retornou a Jerusalém.'),(290878,10,13,21,5,'Então Joabe apresentou a Davi o relatório final com o número dos homens prontos para combate, e em todo o Israel havia um milhão e cem mil homens habilitados para o serviço militar, sendo quatrocentos e setenta mil lotados em Judá.'),(290879,10,13,21,6,'Todavia, Joabe não incluiu no censo as tribos de Levi e Benjamim, pois a ordem do rei lhe parecera absurda.'),(290880,10,13,21,7,'O desejo e a ordem do rei Davi foram reprovados por Deus, e por isso todo o povo de Israel foi castigado.'),(290881,10,13,21,8,'Então Davi reconheceu seu erro e confessou a Deus: ´Pequei gravemente com a minha atitude. Agora, pois, eu te imploro que perdoes o pecado do teu servo, porquanto cometi uma grande loucura!`'),(290882,10,13,21,9,'E o SENHOR enviou uma palavra a Gade, o vidente de Davi, ordenando:'),(290883,10,13,21,10,'´Vai e profetiza a Davi: Assim diz o SENHOR: Três opções te apresento; escolhe, pois, qual delas preferes que Eu te faça!`'),(290884,10,13,21,11,'Gade imediatamente foi a Davi e lhe revelou: ´Assim ordenou <i>Yahweh</i>: ´Escolhe entre estas três punições:'),(290885,10,13,21,12,'Três anos de fome, três meses fugindo de seus adversários, perseguido pela espada deles, ou três dias da espada de <i>Yahweh</i>, isto é, três dias de praga, com o Anjo do SENHOR assolando todas as regiões de Israel.` Decide, portanto, agora como devo responder Àquele que me enviou a ti!`'),(290886,10,13,21,13,'Então Davi respondeu: ´É terrível a minha aflição! Contudo, prefiro cair nas mãos de <i>Yahweh</i>, o SENHOR, porquanto é grande a sua misericórdia, a ser vingado pelos homens!`'),(290887,10,13,21,14,'<i>Yahweh</i>, enviou, portanto, uma peste sobre Israel e pereceram setenta mil homens de Israel.'),(290888,10,13,21,15,'Depois Deus enviou o Anjo a Jerusalém com o objetivo de exterminá-la; mas, no momento exato em que o Anjo ia destruí-la, o SENHOR olhou com compaixão para aquele povo e arrependeu-se de trazer aquela catástrofe total, e disse ao Anjo do Juízo, o destruidor: ´Pára! Já é o bastante; retira, pois, a tua mão!` Naquele instante o Anjo de <i>Yahweh</i> estava perto da eira, o terreno onde se malhava os cereais, que pertencia a <i>Ornan</i>, Araúna, o jebuseu.'),(290889,10,13,21,16,'Então Davi olhou para cima e viu o Anjo de <i>Yahweh</i> entre o céu e a terra, tendo na mão sua espada desembainhada e voltada contra Jerusalém. Em seguida, vestidos de luto, com panos de saco, Davi e os anciãos de Israel, prostraram-se com o rosto em terra.'),(290890,10,13,21,17,'E Davi declarou a Deus: ´Não fui eu quem mandou recensear o povo? Não fui eu quem pecou e fez o que era mal? Entretanto, estas pessoas não passam de ovelhas inocentes. Que erro cometeram? Ó <i>Yahweh</i>, meu Deus, que o teu castigo caia sobre mim e sobre a minha família, contudo poupa o teu povo!`'),(290891,10,13,21,18,'Então o Anjo do SENHOR comunicou a Gade que ordenasse a Davi que subisse e erguesse um altar a <i>Yahweh</i> na eira de Araúna, o jebuseu.'),(290892,10,13,21,19,'Davi foi para lá, sem demora, em obediência à Palavra que Gade lhe havia transmitido em Nome do SENHOR.'),(290893,10,13,21,20,'Entrementes, Araúna estava debulhando o trigo; ao virar-se, viu o Anjo, e ele e seus quatro filhos que estavam com ele procuraram se esconder.'),(290894,10,13,21,21,'Nesse mesmo instante chegou Davi e, quando Araúna o viu, saiu da eira e prostrou-se diante de Davi, rosto em terra.'),(290895,10,13,21,22,'E Davi lhe rogou: ´Vende-me o terreno da eira pelo que vale, para que eu edifique nele um altar a <i>Yahweh</i>, o SENHOR, a fim de que cesse esta praga que assola nosso povo!`'),(290896,10,13,21,23,'Imediatamente Araúna respondeu a Davi: ´Toma-o para ti, e faça o rei, meu senhor, o que bem lhe parecer. Eu ofereço ainda os bois para o sacrifício, o debulhador para servir de lenha, e o trigo para a oferta de cereal. Tudo isso, de bom grado, entrego a ti!`'),(290897,10,13,21,24,'Contudo o rei Davi respondeu a Araúna: ´Não posso aceitar deste modo! Faço, pois, questão de pagar o preço justo. Não darei a <i>Yahweh</i> aquilo que pertence a ti, tampouco oferecerei um holocausto que não tenha me custado nada!`'),(290898,10,13,21,25,'E assim, Davi pagou a Araúna o valor de sete quilos e duzentos gramas de ouro pelo terreno.'),(290899,10,13,21,26,'Então Davi construiu ali um altar para <i>Yahweh</i> e ofereceu holocaustos e ofertas de paz e comunhão; e invocou o SENHOR, e o SENHOR lhe respondeu fazendo cair fogo do céu exatamente sobre o altar dos sacrifícios.'),(290900,10,13,21,27,'O SENHOR ordenou ao Anjo que guardasse sua espada na bainha.'),(290901,10,13,21,28,'E nessa ocasião compreendeu Davi que <i>Yahweh</i> lhe havia respondido com graça na eira de Araúna, o jebuseu, e passou a oferecer holocaustos ali.'),(290902,10,13,21,29,'Naquele tempo, a Habitação de <i>Yahweh</i>, o Tabernáculo do SENHOR, que Moisés edificara no deserto e o altar de holocaustos estavam estabelecidos no alto de Gibeom.'),(290903,10,13,21,30,'Contudo, Davi não se sentia à vontade para ir até lá adorar a Deus, pois tinha medo da espada do Anjo do SENHOR.'),(290904,10,13,22,1,'Então concluiu Davi: ´Este é o lugar para edificação do templo de Deus, <i>Yahweh</i>, o SENHOR, e para o estabelecimento do altar de holocaustos para o povo de Israel!`'),(290905,10,13,22,2,'O rei Davi mandou reunir todos os estrangeiros que viviam em Israel, e dentre eles designou cortadores de pedras para preparem com arte pedras especiais para a construção do templo de Deus.'),(290906,10,13,22,3,'Também mandou juntar grande quantidade de ferro para a fabricação de pregos e dobradiças para as portas, e uma quantidade inimaginável de bronze.'),(290907,10,13,22,4,'Providenciou mais toras de cedro do que se podia contar, porquanto os sidônios e os tírios abasteciam o rei de cedro à vontade.'),(290908,10,13,22,5,'Davi planejava e dizia: ´Meu filho Salomão ainda é muito jovem e sem experiência, e esta Casa que ele deve construir para <i>Yahweh</i> deve ser magnífica em excelência, conhecida em toda a terra, e repleta de esplendor à vista de todas as nações. Por esse motivo deixarei tudo preparado para a construção!` E assim, Davi deixou tudo planejado e preparado antes da sua morte.'),(290909,10,13,22,6,'Certo dia, Davi mandou chamar seu filho Salomão e ordenou-lhe que construísse uma Casa para <i>Yahweh</i>, um templo ao SENHOR, o Deus de Israel.'),(290910,10,13,22,7,'E Davi disse a seu filho: ´Salomão, meu filho amado, planejei construir uma Casa em homenagem a <i>Yahweh</i>, o Nome do SENHOR, meu Deus.'),(290911,10,13,22,8,'Contudo, a Palavra do SENHOR veio a mim advertindo-me: ´Derramaste muito sangue e fizeste grandes guerras; não construirás um templo ao meu Nome, porquanto fostes violento demais e derramastes muito sangue humano na terra diante da minha presença!'),(290912,10,13,22,9,'Entretanto, tu gerarás um filho que será homem pacífico, e Eu lhe darei paz diante de todos os seus inimigos ao redor. Portanto, o seu nome será derivado de <i>Shalom</i>, <i>Shelomo</i>, Salomão, e Eu darei <i>paz, descanso e segurança</i> a Israel durante o reinado dele.'),(290913,10,13,22,10,'É ele que vai edificar um templo em honra ao meu Nome. Eu serei seu <i>Abba</i>, Pai, e ele será <i>Haben</i>, o meu filho. E assim, estabelecerei para sempre o trono do reinado dele sobre todo o povo de Israel`'),(290914,10,13,22,11,'Agora, pois, ó meu filho amado, que <i>Yahweh</i> esteja contigo e te dê forças para concluir com êxito a construção da Casa de <i>Yahweh</i>, o SENHOR teu Deus, como Ele próprio prometeu a teu respeito.'),(290915,10,13,22,12,'Que o SENHOR te abençoe com sabedoria e prudência para governares sobre todo o Israel e para obedeceres à <i>Torá</i> de <i>Yahweh</i>, o SENHOR, teu Deus!'),(290916,10,13,22,13,'Se tiveres o zelo de guardar e praticar os estatutos e os decretos que <i>Yahweh</i> ordenou a Moisés acerca de Israel, serás muito próspero. Sê forte e corajoso; não temas, nem desanimes.'),(290917,10,13,22,14,'Com muita dedicação e perseverança, providenciei para a construção do templo do SENHOR três mil e quinhentas toneladas de ouro, trinta e cinco mil toneladas de prata, e mais tanto bronze e ferro que nem se pode calcular, além da melhor madeira e pedras lavradas. E tu ainda haverá de aumentar a quantidade desse material em muito mais.'),(290918,10,13,22,15,'Além disso tudo, tens um grande número de trabalhadores, cortadores de pedras, artesãos, pedreiros e carpinteiros, e inúmeros homens habilidosos em todo tipo de trabalho e arte,'),(290919,10,13,22,16,'em ouro, prata, bronze e ferro. Agora pois, levanta-te! Mãos a obra! E que <i>Yahweh</i> esteja contigo!`1'),(290920,10,13,22,17,'Davi ordenou então a todos os oficiais de Israel que cooperassem com seu filho Salomão, encomendando:'),(290921,10,13,22,18,'´<i>Yahweh</i>, o SENHOR, vosso Deus certamente está convosco e vos concedeu descanso de todos os lados, porquanto entregou na minha mão os habitantes das nações; e a terra foi toda submetida ao SENHOR e ao seu povo!'),(290922,10,13,22,19,'Agora, portanto, consagrai todo o vosso coração e alma a fim de buscardes <i>Yahweh</i>, o SENHOR, vosso Deus. Erguei-vos e edificai o santuário do SENHOR Deus, para que a Arca da Aliança de <i>Yahweh</i> e os utensílios sagrados de Deus sejam trazidos para o templo que será construído em honra a <i>Yahweh</i>, o Nome do SENHOR.'),(290923,10,13,23,1,'Quando Davi se tornou idoso, com idade muito avançada, proclamou seu filho Salomão rei sobre Israel.'),(290924,10,13,23,2,'Reuniu todos os chefes e líderes de Israel, bem como os sacerdotes e os levitas.'),(290925,10,13,23,3,'Realizou-se um recenseamento dos levitas, de trinta anos para cima. E, contatos um por um, seu número total foi de trinta e oito mil homens;'),(290926,10,13,23,4,'Então o rei Davi escolheu vinte e quatro mil levitas para supervisionarem os trabalhos de construção e administração da Casa de <i>Yahweh</i>, o SENHOR, e seis mil para servirem como escribas e juízes,'),(290927,10,13,23,5,'quatro mil para serem guardas das portas e quatro mil para louvarem o SENHOR com instrumentos musicais que Davi tinha preparado com esse propósito.'),(290928,10,13,23,6,'Depois Davi distribuiu os levitas em grupos que descendiam de Gérson, Coate e Merari, filhos de Levi.'),(290929,10,13,23,7,'Dos filhos de Gérson: Ladã e Simei.'),(290930,10,13,23,8,'Estes foram os filhos de Ladã: Jeiel, o primogênito, Zetã e Joel, três ao todo.'),(290931,10,13,23,9,'Estes foram os filhos de Simei: Selomote, Haziel e Harã, três ao todo. Eles foram chefes das famílias de Ladã.'),(290932,10,13,23,10,'E os filhos de Simei foram: Jaate, Zina, Jeús e Berias. Esses foram os filhos de Simei, quatro ao todo.'),(290933,10,13,23,11,'Jaate foi o primogênito e Zina, o segundo, entretanto Jeús e Berias não tiveram muitos descendentes, por isso passaram a ser contados como uma única família.'),(290934,10,13,23,12,'Os filhos de Coate quatro: Anrão, Isar, Hebrom e Uziel.'),(290935,10,13,23,13,'Os filhos de Anrão foram: Arão e Moisés. Arão e seus descendentes foram escolhidos e encarregados perpetuamente para servirem no Santo dos Santos, para consagrar as coisas santíssimas, oferecer sacrifícios, queimar incenso diante de Yahweh e o servir, e pronunciar bênçãos em seu Nome para sempre.'),(290936,10,13,23,14,'No caso de Moisés, homem de Deus, seus filhos foram contados entre os da tribo de Levi.'),(290937,10,13,23,15,'Os filhos de Moisés foram Gérson e Eliézer.'),(290938,10,13,23,16,'O descendente de Gérson foi Sebuel, o chefe.'),(290939,10,13,23,17,'O descendente de Eliézer foi Reabias, o chefe; e Eliézer não teve outros filhos, porém os filhos de Reabias foram muitos.'),(290940,10,13,23,18,'O descendente de Izar foi Selomite, o chefe.'),(290941,10,13,23,19,'Os filhos de Hebrom foram Jerias, o chefe; Amarias, o segundo; Jaaziel, o terceiro; e Jecameão, o quarto.'),(290942,10,13,23,20,'Os filhos de Uziel foram Mica, o primeiro e o chefe, e Issias, o segundo.'),(290943,10,13,23,21,'Os filhos de Merari foram Mali e Musi. Os filhos de Mali foram Eleazar e Quis.'),(290944,10,13,23,22,'Eleazar morreu sem ter gerado filhos homens, teve apenas filhas. Assim, os primos delas, os filhos de Quis, casaram-se com elas.'),(290945,10,13,23,23,'Os filhos de Musi foram três: Mali, Eder e Jeremote.'),(290946,10,13,23,24,'Esses, portanto, foram os descendentes de Levi pelas famílias: os chefes de famílias conforme registrados por seus nomes e contados individualmente, ou seja, os de vinte anos para cima, que trabalhavam na Casa de <i>Yahweh</i>.'),(290947,10,13,23,25,'Pois Davi ordenara: ´Eis que <i>Yahweh</i>, o SENHOR Deus de Israel deu paz e tranquilidade ao seu povo e veio habitar em Jerusalém para sempre,'),(290948,10,13,23,26,'os levitas não mais necessitam transportar o Tabernáculo nem os utensílios sagrados usados em seu serviço religioso!`'),(290949,10,13,23,27,'E, conforme as orientações finais de Davi, foram contados os levitas de vinte anos para cima.'),(290950,10,13,23,28,'O dever dos levitas era cooperar com os descendentes de Arão em todos os trabalhos no templo do SENHOR. Encarregavam-se dos pátios, das salas laterais, da purificação de todos os objetos sagrados e das demais tarefas necessárias à manutenção da Casa de Deus.'),(290951,10,13,23,29,'Estavam encarregados do pão consagrado, da farinha para as ofertas de cereal, dos bolos sem fermento, de assar o pão e misturar a massa, e de todos os pesos e medidas.'),(290952,10,13,23,30,'Também deveriam estar preparados para render graças e louvores a <i>Yahweh</i>, o SENHOR, todas as manhãs, ao raiar do dia, e em todas as tardes, ao pôr-do-sol;'),(290953,10,13,23,31,'e oferecer continuamente diante do SENHOR todos os holocaustos que eram queimados no <i>Shabbath</i>, sábado; nas festas da Lua Nova e nas festas com datas fixas. Deviam servir regularmente diante de <i>Yahweh</i> conforme as normas e as escalas determinadas para os turnos de serviço dos diversos grupos de trabalho.'),(290954,10,13,23,32,'Dessa maneira os levitas ficaram responsáveis pela administração da Tenda do Encontro, o Santuário e, pela assistência aos seus irmãos, os descendentes de Arão, bem como por toda a obra e serviço religioso realizados na Casa de <i>Yahweh</i>, o SENHOR.'),(290955,10,13,24,1,'As classes ou grupos dos descendentes de Arão foram assim organizados: os filhos de Arão foram Nadabe, Abiú, Eleazar e Itamar.'),(290956,10,13,24,2,'Mas Nadabe e Abiú morreram antes de seu pai e não geraram filhos; apenas Eleazar e Itamar serviram como sacerdotes.'),(290957,10,13,24,3,'Com a cooperação de Zadoque, descendente de Eleazar, e de Aimeleque, descendente de Itamar, o rei Davi os dividiu em grupos para que pudessem cumprir as suas responsabilidades.'),(290958,10,13,24,4,'Encontraram-se entre os filhos de Eleazar mais chefes que entre os filhos de Itamar; formaram-se dezesseis classes com os chefes de família dos filhos de Eleazar e oito com os chefes de família dos filhos de Itamar.'),(290959,10,13,24,5,'Foram repartidos de maneira aleatória e imparcial, mediante sorteio, pois haviam oficiais do templo e líderes espirituais tanto entre os descendentes de Eleazar como entre os descendentes de Itamar.'),(290960,10,13,24,6,'O escriba Semaías, filho do levita Natanael, registrou os nomes deles na presença do rei, dos líderes e oficiais, dos sacerdotes Zadoque e Aimeleque, filho de Abiatar, e dos chefes de famílias dos sacerdotes e dos levitas; as famílias de Eleazar e de Itamar foram sorteadas de modo alternado, ora uma, ora outra.'),(290961,10,13,24,7,'O primeiro sorteio apontou Jeoiaribe, e o segundo indicou Jedaías,'),(290962,10,13,24,8,'a terceira sorte caiu para Harim, a quarta para Seorim,'),(290963,10,13,24,9,'a quinta para Malquias, a sexta para Miamim,'),(290964,10,13,24,10,'a sétima para Hacoz, a oitava para Abias,'),(290965,10,13,24,11,'a nona para Jesua, a décima para Secanias,'),(290966,10,13,24,12,'a décima primeira para Eliasibe, a décima segunda para Jaquim,'),(290967,10,13,24,13,'a décima terceira para Hupá, a décima quarta para Jesebeabe,'),(290968,10,13,24,14,'a décima quinta para Bilga, a décima sexta para Imer,'),(290969,10,13,24,15,'a décima sétima para Hezir, a décima oitava para Hapises,'),(290970,10,13,24,16,'a décima nona para Petaías, a vigésima para Jeezquel,'),(290971,10,13,24,17,'a vigésima primeira para Jaquim, a vigésima segunda para Gamul,'),(290972,10,13,24,18,'a vigésima terceira para Delaías, e a vigésima quarta para Maazias.'),(290973,10,13,24,19,'Assim foram designados os sacerdotes, segundo sua função, para entrar na Casa de <i>Yahweh</i>, em conformidade com o regulamento deixado por Arão, antepassado deles, de acordo com a vontade expressa de <i>Yahweh</i>, o SENHOR Deus de Israel.'),(290974,10,13,24,20,'Quanto aos outros filhos de Levi, dos descendentes de Anrão, os chefes foram: Subael; dos descendentes de Subael: Jedias.'),(290975,10,13,24,21,'Quanto a Reabias, Issias foi o chefe dos seus filhos.'),(290976,10,13,24,22,'Dos izaritas, Selomote; dos filhos de Selomote, Jaate;'),(290977,10,13,24,23,'dos descendentes de Hebrom: Jerias, o terceiro; Jecameão, o quarto;'),(290978,10,13,24,24,'dos filhos de Uziel, Mica; dos filhos de Mica, Samir;'),(290979,10,13,24,25,'do irmão de Mica, Issias; dos filhos de Issias, Zacarias.'),(290980,10,13,24,26,'Dos filhos de Merari, Mali e Musi; dos filhos de Jaazias, Beno;'),(290981,10,13,24,27,'dos descendentes de Merari, por parte de Jaazias: Beno, Soão, Zacur e Ibri.'),(290982,10,13,24,28,'De Mali, Eleazar, que não gerou filhos.'),(290983,10,13,24,29,'Dos filhos de Quis, Jerameel;'),(290984,10,13,24,30,'e dos filhos de Musi: Mali, Eder e Jerimote. Esses foram os descendentes dos levitas, segundo suas famílias.'),(290985,10,13,24,31,'Eles, de igual forma, tiraram sortes na presença do rei Davi, de Zadoque, de Aimeleque e dos levitas, assim como fizeram seus irmãos, os descendentes de Arão. As famílias dos irmãos mais velhos, os primogênitos e cabeças das famílias foram tratadas com a mesma dignidade que as famílias dos mais novos.'),(290986,10,13,25,1,'Davi com a cooperação dos comandantes do exército, separou alguns dos filhos de Asafe, de Hemã e de Jedutum para o serviço religioso de profetizar ao som de harpas, liras e címbalos. Eis, portanto, a lista dos escolhidos para esse ministério:'),(290987,10,13,25,2,'Dos filhos de Asafe: Zacur, José, Netanias e Asarela. Os filhos de Asafe estavam sob sua mentoria, e ele, por sua vez, profetizava sob a supervisão do rei.'),(290988,10,13,25,3,'Quanto à família de Jedutum, seus filhos foram: Gedalias, Zeri, Jesaías, Simei, Hasabias e Matitias, seis ao todo, sob a mentoria de seu pai, Jedutum, que profetizava ao som da harpa para adorar e dar graças a <i>Yahweh</i>.'),(290989,10,13,25,4,'Quanto à família de Hemã, seus filhos foram: Buquias, Matanias, Uziel, Sebuel, Jeremote, Romanti-Ézer, Josbecasa, Maloti, Hotir e Maaziote.'),(290990,10,13,25,5,'Todos estes foram filhos de Hemã, o vidente e profeta do rei, cuja foi exaltada diante de muitos conforme as promessas de que Deus haveria de torná-lo poderoso. E Deus concedeu a Hemã catorze filhos e três filhas.'),(290991,10,13,25,6,'Todos estes estavam sob a direção e mentoria de seus respectivos pais, quanto à ministração do louvor por meio da música no templo do SENHOR, com címbalos, liras e harpas, no serviço de adoração na Casa de <i>Yahweh</i>, estando Asafe, Jedutum e Hemã submissos às ordens do rei.'),(290992,10,13,25,7,'O número deles, juntamente com seus irmãos instruídos no canto de <i>Yahweh</i>, todos eles mestres, era de duzentos e oitenta e oito.'),(290993,10,13,25,8,'Então deitaram sortes para designar as responsabilidades, tanto dos mais velhos como dos jovens, tanto dos mestres como dos discípulos.'),(290994,10,13,25,9,'A primeira sorte tocou à família de Asafe, com seus filhos e parentes; eram ao todo doze; a segunda caiu para Gedalias, com seus filhos e parentes; eram ao todo doze;'),(290995,10,13,25,10,'a terceira para Zacur, seus filhos e parentes, doze ao todo;'),(290996,10,13,25,11,'a quarta para Izri, seus filhos e parentes, doze ao todo;'),(290997,10,13,25,12,'a quinta para Netanias, seus filhos e parentes, doze ao todo;'),(290998,10,13,25,13,'a sexta para Buquias, seus filhos e parentes, doze ao todo;'),(290999,10,13,25,14,'a sétima para Jesarela, seus filhos e parentes, doze ao todo;'),(291000,10,13,25,15,'a oitava para Jesaías, seus filhos e parentes, doze ao todo;'),(291001,10,13,25,16,'a nona para Matanias, seus filhos e parentes, doze ao todo;'),(291002,10,13,25,17,'a décima para Simei, seus filhos e parentes, doze ao todo;'),(291003,10,13,25,18,'a décima primeira para Azarel, seus filhos e parentes, doze ao todo;'),(291004,10,13,25,19,'a décima segunda para Hasabias, seus filhos e parentes, doze ao todo;'),(291005,10,13,25,20,'a décima terceira para Subael, seus filhos e parentes, doze ao todo;'),(291006,10,13,25,21,'a décima quarta para Matitias, seus filhos e parentes, doze ao todo;'),(291007,10,13,25,22,'a décima quinta para Jerimote, seus filhos e parentes, doze ao todo;'),(291008,10,13,25,23,'a décima sexta para Hananias, seusfilhos e parentes, doze ao todo;'),(291009,10,13,25,24,'a décima sétima para Josbecasa, seus filhos e parentes, doze ao todo;'),(291010,10,13,25,25,'a décima oitava para Hanani, seus filhos e parentes, doze ao todo;'),(291011,10,13,25,26,'a décima nona para Maloti, seus filhos e parentes, doze ao todo;'),(291012,10,13,25,27,'a vigésima para Eliata, seus filhos e parentes, doze ao todo;'),(291013,10,13,25,28,'a vigésima primeira para Hotir, seus filhos e parentes, doze ao todo;'),(291014,10,13,25,29,'a vigésima segunda para Gidálti, seus filhos e parentes, doze ao todo;'),(291015,10,13,25,30,'a vigésima terceira para Maaziote, seus filhos e parentes, doze ao todo;'),(291016,10,13,25,31,'a vigésima quarta para Romanti-Ézer, com seus filhos e parentes; eram ao todo doze.'),(291017,10,13,26,1,'Eis, a seguir, as classes dos porteiros: Dos coraítas: Meselemias, filho de Coré, da família de Asafe.'),(291018,10,13,26,2,'Foram estes os filhos de Meselemias: Zacarias, o primogênito, Jediael, o segundo, Zebadias, o terceiro, Jatniel, o quarto,'),(291019,10,13,26,3,'Elão, o quinto, Joanã, o sexto, e o Elioenai, o sétimo.'),(291020,10,13,26,4,'Foram estes os filhos de Obede-Edom: Semaías, o primogênito, Jeozabade, o segundo, Joá, o terceiro, Sacar, o quarto, Natanael, o quinto,'),(291021,10,13,26,5,'Amiel, o sexto, Issacar, o sétimo, e Peuletai, o oitavo, porquanto Deus havia derramado suas bênçãos sobre Obede-Edom.'),(291022,10,13,26,6,'Seu filho Semaías também gerou filhos, que se tornaram líderes na família de seu pai, pois eram homens capazes e corajosos.'),(291023,10,13,26,7,'Foram estes os filhos de Semaías: Otni, Rafael, Obede e Elzabade. Os parentes dele, Eliú e Semaquias, também foram homens notáveis.'),(291024,10,13,26,8,'Todos esses foram descendentes de Obede-Edom; eles e os seus filhos e parentes eram capazes, valentes e hábeis em suas funções. Somavam sessenta e dois descendentes da linhagem de Obede-Edom.'),(291025,10,13,26,9,'Meselemias gerou dezoito filhos e parentes próximos, todos eles homens ilustres e corajosos.'),(291026,10,13,26,10,'Foram estes os filhos de Hosa, o merarita: Sinri, que foi designado chefe por seu pai, mesmo não sendo o primogênito,'),(291027,10,13,26,11,'Hilquias, o segundo, Tebalias, o terceiro, e Zacarias, o quarto. Os filhos e parentes de Hosa foram treze ao todo.'),(291028,10,13,26,12,'Destes se formaram as classes dos porteiros, isto é, os grupos dos homens notáveis, que tinham cargos como seus parentes, para ministrarem na Casa de <i>Yahweh</i>, o templo do SENHOR.'),(291029,10,13,26,13,'Eles lançaram sortes, entre jovens e idosos, segundo as suas famílias, para cada porta.'),(291030,10,13,26,14,'E caiu a sorte da Porta Oriental para Selemias. Depois se lançou a sorte para seu filho Zacarias, conselheiro capaz, e saiu-lhe a Porta Norte.'),(291031,10,13,26,15,'A Obede-Edom, coube a Porta Saul; e a seus filhos a cada dos depósitos.'),(291032,10,13,26,16,'A Supim e Hosa, a Porta Ocidental e a Porta Salequete, junto ao caminho da subida, uma guarda em frente à outra.'),(291033,10,13,26,17,'Diariamente, faziam plantão seis levitas ao Oriente, quatro ao Norte, quatro ao Sul; mas na casa dos depósitos ficavam de dois em dois.'),(291034,10,13,26,18,'No pátio ocidental ficavam quatro guardas junto ao caminho, e dois junto ao pátio.'),(291035,10,13,26,19,'Portanto, foram essas as divisões dos porteiros em suas classes ou grupos de guardas, descendentes de Coré e Merari.'),(291036,10,13,26,20,'Dos outros irmãos levitas, Aías era responsável pelos tesouros do templo de Deus e pelos tesouros das ofertas dedicadas.'),(291037,10,13,26,21,'Os gersonitas, descendentes de Labã, que eram chefes de famílias pertencentes a Ladã, foram Jeieli,'),(291038,10,13,26,22,'os filhos de Jeieli, Zetão e Joel, seu irmão. Eram encarregados dos tesouros da Casa de <i>Yahweh</i>.'),(291039,10,13,26,23,'Dos anramitas, dos izaritas, dos hebronitas, dos uzielitas foram:'),(291040,10,13,26,24,'Sebuel, um descendente de Gérson, filho de Moisés, era o oficial responsável pelos depósitos dos tesouros.'),(291041,10,13,26,25,'Seus parentes por parte de Eliézer foram seu filho Reabias, que foi o pai de Jesaías, o avô de Jorão, o bisavô de Zicri, o trisavô de Selomote.'),(291042,10,13,26,26,'Selomote e seus parentes estavam encarregados de todos os tesouros consagrados pelo rei Davi, pelos chefes de famílias que eram os comandantes de mil e de cem saldados, e pelas demais autoridades do exército.'),(291043,10,13,26,27,'Eles haviam dedicado parte dos despojos tomados em combate para a manutenção da Casa do SENHOR.'),(291044,10,13,26,28,'E tudo quanto havia sido consagrado por Samuel, o vidente e profeta; Saul, filho de Quis, Abner, filho de Ner, e Joabe, filho de Zeruia, isto é, todas as dádivas sagradas estavam sob a guarda e responsabilidade de Selomote e seus parentes.'),(291045,10,13,26,29,'Dos filhos de Isar, os izaritas, Quenanias e seus filhos ficaram encarregados dos negócios públicos de Israel, atuando como oficiais e juízes.'),(291046,10,13,26,30,'Dos filhos de Hebrom, Hasabias e seus parentes, homens ilustres e corajosos, somavam mil e setecentos e ficaram responsáveis por todo o trabalho destinado a <i>Yahweh</i> e pelos serviços prestados ao rei em prol de Israel.'),(291047,10,13,26,31,'Segundo os registros genealógicos das famílias hebronitas, Jerias foi o chefe delas. No ano quarenta do reinado de Davi fez-se uma busca nos apontamentos históricos, e entre os descendentes de Hebrom acharam-se os nomes de homens nobres e valentes em Jazar de Gileade.'),(291048,10,13,26,32,'Quanto aos irmãos e parentes de Jerias, dois mil e setecentos guerreiros chefes de famílias, homens ilustres e valentes, o rei Davi os nomeou como conselheiros nos assuntos relativos a Deus e supervisores do rei junto às tribos de Rúben e Gade, e na metade da tribo de Manassés.'),(291049,10,13,27,1,'Esta é a relação dos filhos de Israel, chefes de famílias, comandantes de mil e comandantes de cem homens, oficiais que serviam na supervisão das divisões do exército que dedicavam-se ao serviço militar mês a mês, durante o ano. Cada divisão era formada por um contingente de 24. homens.'),(291050,10,13,27,2,'À frente da primeira divisão, designada para o primeiro mês, estava <i>Iashovam ben Zavdiel</i>, Jasobeão filho de Zabdiel.'),(291051,10,13,27,3,'Ele era um dos filhos de Perez e chefe de todos os oficiais do exército para servir durante o primeiro mês do ano.'),(291052,10,13,27,4,'À frente da divisão do segundo mês foi designado Dodai, descendente de Aoí; Miclote era o líder da sua divisão, que contava com 24. soldados.'),(291053,10,13,27,5,'O terceiro comandante do exército, destacado para servir durante o terceiro mês do ano, foi Benaia, filho do sacerdote Joiada. Ele era chefe da sua divisão de 24. soldados.'),(291054,10,13,27,6,'Este é aquele Benaia, homem ilustre e corajoso guerreiro, chefe do famoso batalhão dos Trinta. Seu filho Amizabade ficou com a responsabilidade de comandar sua divisão.'),(291055,10,13,27,7,'O quarto, designado para o quarto mês, foi Asael, irmão de Joabe; seu filho Zebadias foi o seu sucessor. Havia 24. soldados em sua divisão.'),(291056,10,13,27,8,'O quinto, para o quinto mês, foi o comandante Samute, o izraíta. Sua divisão contava também com 24. soldados.'),(291057,10,13,27,9,'O sexto, para o sexto mês, foi Ira, filho de Iques, de Tecoa. Era responsável por uma divisão de 24. soldados.'),(291058,10,13,27,10,'O sétimo, para o sétimo mês, foi Helez, de Pelom, descendente de Efraim. Era responsável por uma divisão de 24. soldados.'),(291059,10,13,27,11,'O oitavo, designado para o oitavo mês, era Sibecai, de Husate, da família de Zerá. Era responsável por uma divisão de 24. soldados.'),(291060,10,13,27,12,'O nono, designado para o novo mês, foi Abiezer, de Anatote, da tribo de Benjamim. Era responsável por uma divisão de 24. soldados.'),(291061,10,13,27,13,'O décimo, designado para o décimo mês, era Maarai, de Netofate, da família de Zerá. Era o responsável por uma divisão de 24. soldados.'),(291062,10,13,27,14,'O décimo primeiro, designado para o décimo primeiro mês, era Benaia, de Piratom, descendente de Efraim. Era responsável por uma divisão de 24. soldados.'),(291063,10,13,27,15,'O décimo segundo, designado para o décimo segundo mês, foi Heldai, de Netofate, da família de Otoniel. Havia igualmente 24. homens guerreiros em sua divisão.'),(291064,10,13,27,16,'Estes foram os líderes das tribos de Israel: De Rúben: Eliézer, filho de Zicri; de Simeão: Sefatias, filho de Maaca;'),(291065,10,13,27,17,'de Levi: Hasabias, filho de Quemuel; de Arão: Zadoque;'),(291066,10,13,27,18,'de Judá: Eliú, irmão de Davi; de Issacar: Onri, filho de Micael;'),(291067,10,13,27,19,'de Zebulom: Ismaías, filho de Obadias; de Naftali: Jeremote, filho de Azriel;'),(291068,10,13,27,20,'dos descendentes de Efraim: Oseias, filho de Azazias; da metade da tribo de Manassés: Joel, filho de Pedaías;'),(291069,10,13,27,21,'da outra metade da tribo de Manassés, em Gileade; Ido, filho de Zacarias; de Benjamim: Jaasiel, filho de Abner;'),(291070,10,13,27,22,'de Dã: Azareel, filho de Jeroão. Foram esses os líderes das tribos de Israel.'),(291071,10,13,27,23,'Davi não fez o recenseamento dos que tinham vinte anos para baixo, porquanto Yahweh dissera que multiplicaria o povo de Israel como as estrelas do céu.'),(291072,10,13,27,24,'Joabe, filho de Zeruia, começara a contar os homens, mas não conseguiu concluir o censo, porque a ira divina caiu sobre Israel, e o resultado não pode ser registrado nos apontamentos históricos do rei Davi.'),(291073,10,13,27,25,'Azmavete, filho de Adiel, era o responsável pelos tesouros do rei, e Jônatas, filho de Uzias, pelos tesouros dos campos, cidades, povoados, aldeias e torres de sentinela.'),(291074,10,13,27,26,'Ezri, filho de Quelube, era encarregado dos trabalhadores do campo que lavravam a terra.'),(291075,10,13,27,27,'Simei, da cidade de Ramá, estava responsável pelos vinicultores e suas vinhas. Zabdi, de Sifá, estava encarregado do vinho que era armazenado em tonéis nas adegas.'),(291076,10,13,27,28,'Baal-Hanã, da cidade de Gederá, era o responsável pelas oliveiras e pelas figueiras bravas cultivadas entre a planície costeira e as montanhas. E Joás estava encarregado do fornecimento de azeite.'),(291077,10,13,27,29,'Sitrai, de Sarom, estava encarregado do gado que pastava em Sarom. Safate, filho de Adlai, estava encarregado dos rebanhos nos vales.'),(291078,10,13,27,30,'Obil, o ismaelita, era encarregado dos camelos; e Jedias, da cidade de Meronote, estava encarregado dos jumentos.'),(291079,10,13,27,31,'Jaziz, o hagareno, era o responsável pelo manejo das ovelhas. Todos esses eram encarregados de administrar os bens do rei Davi.'),(291080,10,13,27,32,'Jônatas, tio de Davi, era conselheiro; homem sábio e também escriba. Ele e Jeiel, filho de Hacmoni, serviam aos filhos do rei.'),(291081,10,13,27,33,'Aitofel era conselheiro do rei. Husai, o arquita, era amigo do rei.'),(291082,10,13,27,34,'Aitofel foi sucedido por Joiada, filho de Benaia, e por Abiatar. Joabe era o general dos exércitos do rei.'),(291083,10,13,28,1,'Davi congregou em Jerusalém todos os líderes do povo de Israel: os chefes das tribos, os chefes, os capitães das divisões a serviço do rei, os comandantes de cem e de mil soldados, e os administradores de todos os bens e propriedades do rei e de seus filhos, como também os oficiais, os homens ilustres e todos os guerreiros mais corajosos e valentes.'),(291084,10,13,28,2,'Então o rei Davi se colocou em pé diante de todos e proclamou em alta voz: ´Ouvi-me, irmãos meus e povo meu! Eu tinha o propósito de construir um templo de repouso para a Arca da Aliança de <i>Yahweh</i>, nosso SENHOR, e para o estrado dos pés do nosso Deus, e fiz os preparativos para edificá-lo.'),(291085,10,13,28,3,'Entretanto, Deus me advertiu, dizendo: ´Tu não construirás nenhum edifício em homenagem a <i>Yahweh</i>, meu Nome, porque és homem de guerra e em tua violência derramaste muito sangue humano!`'),(291086,10,13,28,4,'Contudo, <i>Yahweh</i>, o Deus de Israel, escolheu-me, dentre toda a casa de meu pai, para ser rei em Israel por toda a eternidade. Porquanto escolheu Judá por príncipe; e da tribo de Judá escolheu minha família, e entre os filhos de meu pai foi da sua vontade fazer-me rei sobre todo o povo de Israel.'),(291087,10,13,28,5,'E, dentre todos os muitos filhos que deu, o SENHOR escolheu Salomão para sentar-se no trono de Israel e os meus pátios, o reino de <i>Yahweh</i>.'),(291088,10,13,28,6,'Ele me declarou: ´Teu filho Salomão construirá a minha Casa e os meu pátios, porque Eu o escolhi para ser meu filho, e Eu serei seu <i>Abba</i>, Pai e Mestre.'),(291089,10,13,28,7,'Estabelecerei o seu reino para sempre se ele perseverar em cumprir os meus mandamentos e as minhas orientações, como o faz no dia de hoje`.'),(291090,10,13,28,8,'Portanto, agora e à vista de todo o Israel, a comunidade de <i>Yahweh</i>, o SENHOR, e diante de nosso Deus, que nos ouve e contempla, observai e buscai todos os decretos do SENHOR vosso Deus, para que possuais esta boa terra, e a deixeis por herança a vossos descendentes, por toda a eternidade.'),(291091,10,13,28,9,'E tu, meu amado filho Salomão, reconhece o Deus de teu pai, e serve-o de coração íntegro e com toda a disposição da tua alma, porque <i>Yahweh</i>, o SENHOR, examina profundamente todos os corações, e conhece as mais intimas intenções da mente. Se o buscares, tu sempre o encontrarás; mas, se o desprezares, ele te rejeitará eternamente.'),(291092,10,13,28,10,'Agora, pois, toma cuidado, porque o SENHOR te escolheu para construíres uma Casa que lhe sirva como Santuário. Portanto, sê forte e realiza a obra com o melhor das tuas mãos!`'),(291093,10,13,28,11,'Em seguida Davi entregou a seu filho Salomão a planta do pórtico do templo, dos seus edifícios, dos seus depósitos, dos andares superiores e de todas as salas, e do lugar do propiciatório.'),(291094,10,13,28,12,'Da mesma forma, deu-lhe o modelo de tudo o que o Espírito de Deus havia falado em seu coração sobre os pátios do templo do SENHOR e de todas as salas ao redor, acerca dos depósitos dos tesouros da Casa de Deus e dos depósitos das ofertas sagradas.'),(291095,10,13,28,13,'Entregou-lhe também as instruções quanto às divisões dos sacerdotes e dos levitas e sobre a execução de todas as tarefas na Casa de <i>Yahweh</i> e os utensílios que seriam utilizados.'),(291096,10,13,28,14,'Especificou até o peso do ouro que deveria ser utilizado na fabricação dos utensílios de ouro do templo, bem como para todos os utensílios sagrados de cada espécie de uso e serviço; o peso da prata, para todos os utensílios de cada espécie de uso e serviço;'),(291097,10,13,28,15,'o peso para os castiçais de ouro e suas lâmpadas, e o peso da prata para os castiçais de prata, para cada castiçal e as suas lâmpadas, segundo o uso de cada castiçal;'),(291098,10,13,28,16,'o peso de ouro para as mesas dos consagrados, os pães da proposição, para cada mesa; como também da quantia de prata necessária para a fabricação das mesas de prata;'),(291099,10,13,28,17,'e o ouro puro para os garfos, as bacias e os jarros; para as taças de ouro, o peso para cada taça; como também para as taças de prata, o peso para cada taça,'),(291100,10,13,28,18,'e para o altar do incenso sagrado, o peso de ouro refinado; como também o ouro para o projeto do carro dos querubins que cobririam a Arca da Aliança de <i>Yahweh</i> com suas asas estendidas.'),(291101,10,13,28,19,'Então disse Davi a Salomão: ´Tudo isso me foi revelado pela mão de <i>Yahweh</i>, o SENHOR, por escrito, e Deus me deu entendimento para executar todos os seus desígnios e projetos!`1'),(291102,10,13,28,20,'E concluiu: ´Sê forte e destemido, e realiza com disposição toda a obra que está diante de ti; nada temas, nem desanimes jamais, porquanto <i>Yahweh</i>, o SENHOR Deus, meu Deus, é contigo; nunca te abandonará, nem se afastará de ti, até que seja terminada toda a obra de construção da Casa de <i>Yahweh</i>, o templo do SENHOR.'),(291103,10,13,28,21,'Os grupos dos sacerdotes e dos levitas estão prontos para todo o trabalho que se fizer necessário no templo de Deus. Todo homem sadio, bem disposto e habilidoso em todos os ofícios e tipos de trabalho estará contigo para servi-lo em toda a obra. Eis que os chefes, os líderes e todo o povo de Israel obedecerão a todas as suas ordens!`'),(291104,10,13,29,1,'O rei Davi disse mais a toda a assembleia: ´Deus escolheu meu filho Salomão, e ninguém mais, para essa missão. Contudo, ele é jovem e inexperiente para realizar uma obra tão majestosa, pois esse palácio não é para homens, mas para servir como Casa de <i>Yahweh</i>, nosso SENHOR Deus.'),(291105,10,13,29,2,'Com todas as forças eu preparei para o templo do meu Deus todo o ouro para as obras de ouro, prata para as de prata, bronze para as de bronze, ferro para as de ferro e todo o suprimento da melhor madeira para as de madeira; assim como pedras de berilo, ônix, de engaste, de ornato, pedras de várias cores, turquesas, todo o tipo de pedras preciosas e muito mármore.'),(291106,10,13,29,3,'Além disso, pelo amor que dedico à Casa do meu Deus, quero neste momento doar do meu tesouro pessoal, ouro e prata para a edificação do templo do meu Deus, afora tudo quanto já destinei como oferta para o templo do santuário.'),(291107,10,13,29,4,'Eis, portanto, que ofereço: cento e cinco toneladas de ouro puro de Ofir e duzentos e quarenta e cinco toneladas de prata refinada, para o revestimento das paredes da Casa,'),(291108,10,13,29,5,'para os trabalhos em ouro e em prata, e para todos os objetos de arte produzidos pelos artesãos. Agora, quem hoje está igualmente disposto a ofertar suas dádivas a <i>Yahweh</i>, o SENHOR?'),(291109,10,13,29,6,'Então os chefes das famílias, os líderes das tribos de Israel, os comandantes de mil e de cem, e os oficiais encarregados da obra do rei deram do que possuíam com generosidade e alegria.'),(291110,10,13,29,7,'Para os trabalhos de construção do templo de Deus eles doaram cento e setenta e cinco toneladas de ouro e dez mil moedas de ouro, trezentos e cinquenta toneladas de bronze e três mil e quinhentas toneladas de ferro.'),(291111,10,13,29,8,'Todos quantos possuíam pedras preciosas, semelhantemente, ofertaram-na ao tesouro da Casa de <i>Yahweh</i>, cujo responsável era Jeiel, o gersonita.'),(291112,10,13,29,9,'Todo o povo muito se alegrou diante da atitude do rei e de seus líderes, porquanto entregaram essas ofertas com alegria, generosidade e pureza de coração a <i>Yahweh</i>, o SENHOR. E o rei Davi de igual modo ficou extremamente satisfeito.'),(291113,10,13,29,10,'Então, na presença de toda a comunidade, Davi bendisse a <i>Yahweh</i>, declarando: ´Ó SENHOR, Deus de nosso pai Israel, bendito és tu, de eternidade em eternidade.'),(291114,10,13,29,11,'Ó SENHOR, tua é a grandeza, o poder, a glória, a vitória e a majestade, porque tudo quanto há no céu e na terra a ti pertence. Ó SENHOR, o reino é teu, e tu governas soberano sobre tudo e todos!'),(291115,10,13,29,12,'A riqueza e a honra vêm de ti; tu dominas sobre todas as coisas. Em tuas mãos residem toda a força e o poder; na tua destra a dignidade, consolo e encorajamento que todo ser humano carece.'),(291116,10,13,29,13,'Agora, portanto, nosso Deus, rendemos-te graças, e louvamos o teu glorioso Nome: <i>Yahweh</i>! Ó SENHOR.'),(291117,10,13,29,14,'Entretanto, quem sou eu, e quem é o meu povo para que pudéssemos contribuir tão generosamente e com tanta alegria como estamos fazendo? Ora, tudo vem de ti, e nós tão somente entregamos a ti do que é teu.'),(291118,10,13,29,15,'Diante da tua presença somos estrangeiros e forasteiros, como nossos antepassados. Os nossos dias na terra são como uma sombra, sem esperança alguma.'),(291119,10,13,29,16,'Ó <i>Yahweh</i>, nosso Deus, toda essa riqueza que doamos a fim de construirmos uma Casa em honra ao teu Santo Nome vem das tuas próprias mãos, e todo esse tesouro pertence a ti.'),(291120,10,13,29,17,'Deus meu, eu sei muito bem o quanto tu mergulhas em nossos corações, sonda-os e que te agradas da justiça e da integridade. Na sinceridade da minha alma ofereci voluntariamente todas estas riquezas; e agora vi com imensa satisfação que o teu povo, que se encontra aqui, igualmente ofereceu dos seus bens com generosidade e alegria.'),(291121,10,13,29,18,'Ó <i>Yahweh</i>, SENHOR Deus de nossos pais Abraão, Isaque e Israel, conserva por toda a eternidade no coração do teu povo esta generosidade e estes pensamentos justos, e encaminha o coração deles para ti.'),(291122,10,13,29,19,'Dá a meu filho Salomão um coração sincero e honesto a fim de obedecer aos teus mandamentos, aos teus decretos e aos teus princípios, para que possa edificar este templo para o qual reuni todos os recursos necessários.'),(291123,10,13,29,20,'Então Davi declarou a toda a comunidade: ´Bendizei, pois, a <i>Yahweh</i>, o SENHOR, vosso Deus!` E toda a assembleia bendisse a <i>Yahweh</i>, Deus de seus antepassados, e ajoelharam-se em sinal de plena adoração e dedicação ao SENHOR Deus e perante o rei.'),(291124,10,13,29,21,'No dia seguinte, prepararam e ofereceram sacrifícios diante de <i>Yahweh</i> e lhe apresentaram em holocausto mil novilhos, mil carneiros e mil cordeiros, acompanhados de libações, as ofertas derramadas, e muito outros sacrifícios, em favor de todo o povo de Israel.'),(291125,10,13,29,22,'Naquele dia, todos comeram e beberam com grande alegria em seus corações na presença de <i>Yahweh</i>, o SENHOR. E, pela segunda vez, proclamaram Salomão, filho de Davi, rei, ungindo-o diante de <i>Yahweh</i> como governador soberano do povo, e Zadoque como sacerdote.'),(291126,10,13,29,23,'Assim Salomão foi assentado como rei no trono do SENHOR, sucedendo a seu pai, o rei Davi. E Salomão muito prosperou; e todo o Israel lhe foi submisso.'),(291127,10,13,29,24,'Todos os chefes, líderes e mais nobres guerreiros, bem como todos os filhos de Davi, prometeram absoluta lealdade e obediência ao rei Salomão.'),(291128,10,13,29,25,'À vista de todos os filhos de Israel, <i>Yahweh</i> engrandeceu sobremaneira a Salomão e concedeu-lhe um reino de um esplendor e um poder jamais conhecido por nenhum dos homens que reinaram antes dele sobre Israel.'),(291129,10,13,29,26,'Assim Davi, filho de Jessé, reinou sobre todo o Israel.'),(291130,10,13,29,27,'A duração do seu reinado sobre o povo de Israel foi de quarenta anos. Reinou sete anos em Hebrom e trinta e três em Jerusalém.'),(291131,10,13,29,28,'Ele faleceu feliz e realizado, em boa velhice e vida longa, cercado do respeito de todos, grande honra e muita riqueza; e Salomão, seu filho, assumiu o trono em seu lugar.'),(291132,10,13,29,29,'Os atos do rei Davi, desde os primeiros até os derradeiros, estão todos registrados por escrito nas crônicas do profeta Samuel, o vidente, nas crônicas do profeta Natã e nas crônicas de Gade, o vidente,'),(291133,10,13,29,30,'incluindo os todos os detalhes sobre o seu reinado e com todas as provações pelas quais teve de passar, assim como Israel e todos os reinos das terras.'),(291134,10,14,1,1,'Salomão, filho de Davi, consolidou-se no seu reino; <i>Yahweh</i>, seu Deus, estava com ele e o tornou extraordinariamente poderoso.'),(291135,10,14,1,2,'Salomão fez um pronunciamento a todo Israel, aos chefes de mil e de cem soldados, e aos juízes, e a todos os líderes de todo o Israel, chefes das famílias.'),(291136,10,14,1,3,'Depois o rei dirigiu-se com toda a assembleia ao lugar sagrado, no monte de Gibeom, porquanto ali estava firmada a Tenda do Encontro da Congregação que Moisés, servo do SENHOR, havia construído no deserto.'),(291137,10,14,1,4,'Contudo, Davi tinha transportado a Arca de Deus de Quiriate-Jearim para a tenda que ele havia preparado para abrigá-la em Jerusalém.'),(291138,10,14,1,5,'O altar de bronze que Bezalel, filho de Uri e neto de Hur, fizera, estava em Gibeom, diante do Tabernáculo, a Habitação de <i>Yahweh</i>. Ali, portanto, Salomão e a comunidade consultaram o SENHOR.'),(291139,10,14,1,6,'Foi lá que Salomão, na presença de Deus, subiu ao altar de bronze que estava junto à Tenda do Encontro da Congregação. E ofereceu mil holocaustos, sacrifícios totalmente queimados sobre o altar.'),(291140,10,14,1,7,'Naquela mesma noite, Deus apareceu a Salomão e lhe propôs: ´Pede o que desejas que Eu te concedo!`'),(291141,10,14,1,8,'E Salomão considerou diante de Deus: ´Foste muito bondoso e misericordioso com meu pai Davi e me fizeste rei em seu lugar.'),(291142,10,14,1,9,'Ó <i>Yahweh</i>, SENHOR Deus, confirme-se agora a tua promessa feita a meu pai Davi, pois me tornaste rei sobre um povo tão numeroso quanto os grãos de poeira da terra.'),(291143,10,14,1,10,'Sendo assim, dá-me sabedoria e conhecimento, para que eu consiga governar esta nação com justiça, pois quem é capaz de liderar este teu grande povo?`'),(291144,10,14,1,11,'Então Deus afirmou a Salomão: ´Visto que é precisamente este o desejo do teu coração, e não rogaste por riquezas, bens e honra, nem a morte dos teus inimigos, tampouco pediste longevidade, mas suplicaste por sabedoria para ti e conhecimento a fim de ser capaz de julgar corretamente o meu povo, sobre o qual te constitui rei,'),(291145,10,14,1,12,'receberás sabedoria e conhecimento. Também te darei riquezas, bens, honra e glória como nenhum rei teve antes de ti, nem homem ilustre algum possuirá depois de ti.'),(291146,10,14,1,13,'Assim, Salomão saiu do alto de Gibeom, da Tenda do Encontro da Congregação, e retornou a Jerusalém, de onde reinou sobre todo o Israel.'),(291147,10,14,1,14,'Então Salomão juntou carros e cavaleiros; chegando a possuir mil e quatrocentos carros e doze mil cavaleiros. E os posicionou uma parte nas guarnições de algumas cidades e a outra próxima de si, em Jerusalém.'),(291148,10,14,1,15,'O rei tornou o ouro e a prata tão comuns como as pedras em Jerusalém, e o cedro tão farto quanto as figueiras bravas que crescem em grande número na <i>Shefelá</i>, a faixa de terra que separa a planície costeira das montanhas.'),(291149,10,14,1,16,'Os cavalos de Salomão eram trazidos do Egito e da Cilícia, onde os fornecedores do rei os compravam.'),(291150,10,14,1,17,'Importavam do Egito cada carro pelo preço equivalente a sete quilos e duzentos gramas de prata, e um cavalo por um quilo e oitocentos gramas, e os exportavam para todos os reis dos hititas e da Síria.'),(291151,10,14,2,1,'Então, chegou o dia em que Salomão deu ordens para o início da construção de um templo em honra a <i>Yahweh</i>, o Nome do SENHOR e de um palácio para si mesmo.'),(291152,10,14,2,2,'Ele destacou setenta mil homens para servirem como carregadores, oitenta mil como cortadores de pedras nas colinas e três mil e seiscentos como mestres de obra e supervisores.'),(291153,10,14,2,3,'E Salomão mandou a seguinte mensagem a Hirão, rei de Tiro: ´Sê generoso comigo como foste com meu pai Davi, e manda-me também cedros como enviaste a ele, a fim de que construísse seu palácio residencial.'),(291154,10,14,2,4,'Eis que resolvi edificar uma Casa para o Nome de <i>Yahweh</i>, o SENHOR, meu Deus e consagrá-la para queimar incenso sagrado e aromático diante dele, apresentar continuamente o pão consagrado, da proposição, e oferecer os holocaustos da manhã e da tarde, nos sábados, nas luas novas e nas festas fixas de <i>Yahweh</i> nosso Deus. Isto é obrigação perpétua de Israel.'),(291155,10,14,2,5,'Portanto, a Casa que vou construir será grande, porque nosso Deus é maior do que todos os deuses.'),(291156,10,14,2,6,'Entretanto, quem pode construir-lhe uma Casa, considerando que nem o céu nem o céu dos céus podem contê-lo? E quem sou eu para lhe edificar uma Casa, a não ser que esta sirva para queimar incenso santo e agradável diante dele?'),(291157,10,14,2,7,'Agora, pois, envia-me um artesão habilidoso no trabalho de arte em ouro, prata, bronze, ferro, e tecido púrpura, vermelho-carmesim e azul-violeta, e que seja experiente em fazer esculturas, para se juntar ao grupo de especialistas que me servem em Judá e em Jerusalém, os quais meu pai Davi escolheu.'),(291158,10,14,2,8,'Também manda-me do Líbano madeira de cedro, de pinho e de sândalo, pois eu sei que os teus servos são hábeis em cortar a madeira de lá. Os meus servos trabalharão com o teus,'),(291159,10,14,2,9,'a fim de me prepararem madeiras em grande quantidade, porquanto é necessário que o templo que haverei de construir seja muito grande e magnífico.'),(291160,10,14,2,10,'E eu oferecerei como sustento aos lenhadores, teus servos, vinte mil tonéis de trigo, vinte mil tonéis de cevada, dois mil barris de vinho e dois mil barris de azeite.`'),(291161,10,14,2,11,'Hirão, rei de Tiro, mandou a seguinte resposta por escrito a Salomão: ´Eis que <i>Yahweh</i>, de fato, ama o seu povo e, por esse motivo, te constituiu rei sobre ele!`'),(291162,10,14,2,12,'E o rei Hirão acrescentou: ´Bendito seja <i>Yahweh</i>, o Deus de Israel! Ele fez os céus e a terra e concedeu ao rei Davi um filho sábio, inteligente e que age com discernimento, a fim de edificar um templo para o SENHOR, e um palácio real para si.'),(291163,10,14,2,13,'Estou, portanto, enviando agora Hurão-Abi, artesão sábio e muito capaz.'),(291164,10,14,2,14,'Ele é filho de uma mulher da tribo de Dã, e seu pai, cidadão de Tiro. Ele é experiente na arte de trabalhar com ouro, prata, bronze, ferro, pedras e madeira, e em tecido roxo, azul e vermelho, bem como com o linho fino e capaz de fazer todo tipo de entalhe e escultura. Ele pode executar qualquer projeto que lhe for proposto. Trabalhará com os seus artesãos e com os de meu senhor Davi, teu pai.'),(291165,10,14,2,15,'Agora, pois, envia meu senhor a teus servos o trigo, a cevada, o azeite e o vinho que prometeste,'),(291166,10,14,2,16,'e cortaremos toda a madeira do Líbano necessária, e a faremos flutuar em jangadas pelo mar, descendo até o Jope. De lá poderás transportá-la para Jerusalém!`'),(291167,10,14,2,17,'Salomão ordenou que se fizesse um recenseamento de todos os estrangeiros que viviam em Israel, da mesma maneira que seu pai Davi realizara; e foram contados cento e cinquenta e três mil e seiscentos homens.'),(291168,10,14,2,18,'Então o rei mandou separar setenta mil deles para servirem de carregadores e oitenta mil para cortarem pedras nas colinas, com três mil e seiscentos mestres de obra para supervisionar o trabalho do povo.'),(291169,10,14,3,1,'Então Salomão começou as obras para construção do Templo do SENHOR, a Casa de <i>Yahweh</i> em Jerusalém, no alto do monte Moriá, onde <i>Yahweh</i> havia aparecido a Davi, seu pai, exatamente na área que Davi providenciara na eira, o terreno de malhar o trigo de Ornã Araúna, o jebuseu.'),(291170,10,14,3,2,'Ele deu início à edificação do templo no segundo dia do segundo mês do quarto ano de seu reinado.'),(291171,10,14,3,3,'Os alicerces que Salomão mandou estabelecer para a construção do templo tinham vinte e sete metros de comprimento e nove metros de largura, considerando a forma antiga de se medir.'),(291172,10,14,3,4,'O pórtico de entrada do templo media nove metros de largura e nove metros de altura. Salomão mandou revestir de ouro puro todo o seu interior.'),(291173,10,14,3,5,'Forrou de pinho o átrio principal, revestiu-o de ouro puro e o decorou com obras de artes e ilustrações de tamareiras e correntes.'),(291174,10,14,3,6,'Decorou todo o templo com pedras preciosas. O ouro utilizado nas obras de arte era trazido da cidade de Parvaim.'),(291175,10,14,3,7,'Da mesma forma revestiu as vigas e os batentes do templo, e mandou esculpir figuras de querubins nas paredes.'),(291176,10,14,3,8,'Fez também a sala interna, o Santo dos Santos, com nove metros de comprimento e nove metros de largura, as mesmas medidas da largura do templo. Para revestir as paredes do Lugar Santíssimo foram usados mais de vinte mil quilos de ouro puro.'),(291177,10,14,3,9,'Os pregos, com aplicações de ouro puro, pesavam seiscentos gramas cada. Salomão ainda revestiu de ouro todos os cenáculos, as salas superiores.'),(291178,10,14,3,10,'Salomão também mandou que se esculpissem duas figuras de querubins em madeira para que ficassem no Santo dos Santos, e os revestiu de ouro puro,'),(291179,10,14,3,11,'os quais, de asas abertas, mediam juntos nove metros. Cada asa, de dois metros e vinte e cinco centímetros, tocava, de um lado, na parede do templo,'),(291180,10,14,3,12,'e na outra extremidade, na asa do outro querubim.'),(291181,10,14,3,13,'Assim as asas destes querubins se estendiam por nove metros, foram postos de pé, em frente ao átrio principal e com os rostos voltados para dentro.'),(291182,10,14,3,14,'Mandou fazer a o Véu Sagrado, uma cortina pesada, confeccionada em tecido azul, púrpura roxo, vermelho escarlate e linho fino, toda bordada com figuras de querubins.'),(291183,10,14,3,15,'Ergueu na frente do templo duas colunas que, juntas, tinham cerca de dezesseis metros, cada uma tendo em cima um capitel com dois metros e vinte e cinco centímetros.'),(291184,10,14,3,16,'Da mesma forma fez guirlandas, correntes, para o Debir, o santuário interior, e mandou que fossem fixadas no alto das colunas, e também mandou esculpir cem grandes romãs para adornar as guirlandas.'),(291185,10,14,3,17,'Em seguida levantou as colunas na frente do templo, uma ao sul, outra ao norte; à que se ergueu à direita, na parte sul deu-lhe o nome de <i>Iahin</i>, isto é, Ele firma. E à que ficava à esquerda, ao norte chamou <i>Bôaz</i>, isto é, nEle há o poder.'),(291186,10,14,4,1,'Salomão, também mandou construir um altar de bronze de nove metros de comprimento, nove metros de largura e quatro metros e meio de altura.'),(291187,10,14,4,2,'E fez o Mar de fundição, uma piscina de metal fundido, redonda, medindo quatro metros e meio de diâmetro e dois metros e vinte e cinco centímetros de altura. Foi necessário usar um fio de treze metros e meio para medir a sua circunferência.'),(291188,10,14,4,3,'Ao redor da borda de fora desse tanque de metal, que media treze metros e meio, havia duas carreiras de figuras de touros de bronze, que tinham sido fundidas todas em um só peça junto com o tanque.'),(291189,10,14,4,4,'O Mar de fundição se apoiava sobre as costas das doze obras de arte em forma de touros de bronze que olhavam para fora: três voltados para o Norte, três para o Oeste, três para o Sul e três para o Leste. O tanque estava fixado sobre os touros, cujas pernas traseiras estavam todas voltadas para dentro.'),(291190,10,14,4,5,'A espessura do Mar de fundição era de quatro dedos, e sua borda era como a borda de um cálice, como uma flor de lírio. Sua capacidade era de sessenta mil litros.'),(291191,10,14,4,6,'Fez também dez pias e colocou cinco à direita e cinco à esquerda, para lavar tudo o que pertencia ao sacrifício. Porém o tanque era usado para os sacerdotes se banharem.'),(291192,10,14,4,7,'Produziu dez candelabros de ouro, seguindo o que havia sido orientado a respeito deles, e os depositou no templo, cinco à direita e cinco à esquerda.'),(291193,10,14,4,8,'Também construiu dez mesas e as colocou no templo, cinco à direita, no lado Sul e cinco à esquerda, no lado Norte; e fez ainda cem bacias de ouro para aspersão.'),(291194,10,14,4,9,'Edificou ainda o pátio dos sacerdotes, e o pátio grande, e as respectivas portas revestidas de bronze.'),(291195,10,14,4,10,'E pôs o tanque no lado Sul, à direita, no canto sudeste do templo.'),(291196,10,14,4,11,'Finalmente, Hurão-Abi fabricou os jarros, as pás e as bacias para aspersão. E assim, completou toda a obra que fora colocada em suas mãos pelo rei Salomão, para a Casa de Deus:'),(291197,10,14,4,12,'As duas colunas; os dois capitéis em forma de taça no alto das colunas; os dois conjuntos de correntes que adornavam os dois capitéis;'),(291198,10,14,4,13,'as quatrocentas figuras de romãs para os dois conjuntos de correntes, sendo duas fileiras de romãs para cada conjunto;'),(291199,10,14,4,14,'os dez carrinhos com suas dez pias;'),(291200,10,14,4,15,'o Mar, como era chamado o tanque-piscina, e as doze esculturas de touros que o sustentavam em seus lombos;'),(291201,10,14,4,16,'os jarros, as pás, os garfos de carne e todos os utensílios afins. Todos esses objetos fabricados por Hurão-Abi para o tempo do SENHOR, sob as ordens do rei Salomão, eram de bronze polido.'),(291202,10,14,4,17,'Foi na planície do Jordão, entre Sucote e Zeredá, que o rei os mandou fundir, em moldes de barro.'),(291203,10,14,4,18,'Salomão orientou seus obreiros para que fossem fabricados todos esses utensílios e em grande quantidade, de modo que nem se podia calcular o total do peso do bronze usado.'),(291204,10,14,4,19,'Assim Salomão fez todos os objetos para a Casa de Deus, o altar de ouro, as mesas para os pães proposição, isto é, consagrados,'),(291205,10,14,4,20,'os candelabros de ouro puro com as suas respectivas lâmpadas, para queimarem diante do <i>Debir</i>, isto é, a fim de iluminarem a entrada do Santo dos Santos, conforme tudo quanto fora projetado;'),(291206,10,14,4,21,'as flores, as lâmpadas e as tenazes, de ouro puríssimo,'),(291207,10,14,4,22,'como também os cortadores de pavio, as bacias para aspersão, as colheres e os incensários, de ouro puro. No caso da entrada do templo, tanto as portas internas do <i>Debir,</i> o Santo dos Santos, como as portas do <i>Hekal</i>, átrio principal, o salão maior do templo, eram de ouro.'),(291208,10,14,5,1,'Deste modo se concluiu toda a obra que Salomão fez para a Casa de <i>Yahweh</i>, o templo do SENHOR; e Salomão mandou trazer tudo quanto seu pai Davi havia consagrado, isto é, todos os objetos de ouro, prata e todos os utensílios sagrados, e depositou-os no tesouro do templo de Deus.'),(291209,10,14,5,2,'Então Salomão congregou os anciãos, as autoridades de Israel, e todos os líderes das tribos e os príncipes das famílias dos Filhos de Israel, para fazer subir da Cidade de Davi, que é Sião, a Arca da Aliança de <i>Yahweh</i>.'),(291210,10,14,5,3,'E todos os homens de Israel juntaram-se em comunhão ao rei por ocasião da festa, no sétimo mês.'),(291211,10,14,5,4,'Depois que todas as autoridades de Israel chegaram, os levitas transportaram a Arca;'),(291212,10,14,5,5,'e a conduziram juntamente com toda a Tenda do Encontro e seus utensílios sagrados. Foram os sacerdotes levitas que levaram tudo.'),(291213,10,14,5,6,'O rei Salomão e toda a comunidade de Israel, que se havia congregado a ele perante a Arca, sacrificaram tantas ovelhas e bois que nem era possível contar.'),(291214,10,14,5,7,'Assim os sacerdotes trouxeram a Arca da Aliança de <i>Yahweh</i> para o seu lugar, ao <i>Debir</i>, o santuário interior do templo, a saber, ao Santo dos Santos, o lugar santíssimo, debaixo das asas dos querubins.'),(291215,10,14,5,8,'Os querubins estendiam as asas sobre o lugar da Arca, cobrindo a Arca e as varas utilizadas para o transporte.'),(291216,10,14,5,9,'Essas varas eram tão longas que as pontas se estendiam para fora da Arca e podiam ser vistas da parte da frente do santuário interno, mas não de fora dele; e elas permanecem lá até nossos dias.'),(291217,10,14,5,10,'No interior da Arca havia exclusivamente as duas Tábuas que Moisés tinha depositado quando estava em Horebe, onde <i>Yahweh</i> firmou uma Aliança com os israelitas depois que abandonaram o Egito.'),(291218,10,14,5,11,'Ora, quando os sacerdotes saíram do Lugar Santo, e, de fato, todos haviam se consagrado, não importando a divisão ou a classe de seus grupos,'),(291219,10,14,5,12,'os levitas músicos e cantores, todos eles, isto é, Asafe, Hemã, Jedutum e os filhos e parentes deles, vestidos de linho fino, com címbalos, com alaúdes e com harpas, também estavam em pé ao lado oriental do altar, e juntamente com eles cento e vinte sacerdotes, que tocavam as trombetas;'),(291220,10,14,5,13,'Os que entoavam as trombetas e os cantores, louvaram e agradeceram a <i>Yahweh</i> a uma só voz. Ao som de cornetas, címbalos e outros instrumentos, ergueram suas vozes em uníssono ao SENHOR e cantaram: ´Porque ele é bom, o seu amor dura para sempre!` Em seguida, toda a Casa se encheu da Nuvem de Glória de <i>Yahweh</i>,'),(291221,10,14,5,14,'de tal maneira, que os sacerdotes não conseguiam permanecer em pé para dar sequência ao serviço religioso, porquanto a glória do SENHOR tomou todo o templo de Deus.'),(291222,10,14,6,1,'Então Salomão tomou a palavra e exclamou: ´<i>Yahweh</i> advertiu que habitaria uma Nuvem obscura!'),(291223,10,14,6,2,'Eu, de fato, construí um templo para tua morada, um lugar de honra para tua eterna habitação!`'),(291224,10,14,6,3,'Em seguida o rei virou-se e abençoou toda a congregação de Israel, que ali estava reunida e se colocou em pé.'),(291225,10,14,6,4,'E Salomão bradou: ´Bendito seja <i>Yahweh</i>, o SENHOR, Deus de Israel, que cumpriu pelas suas poderosas mãos tudo quanto prometera com sua própria boca a meu pai Davi, quando lhe afirmou:'),(291226,10,14,6,5,'´Desde o dia em que tirei o meu povo da terra do Egito, não escolhi cidade alguma, de todas as tribos de Israel, para nela edificar um templo para o meu Nome, nem escolhi homem algum para ser líder do meu povo Israel;'),(291227,10,14,6,6,'mas escolhi Jerusalém para que o meu Nome permanecesse ali e escolhi Davi para governar sobre o meu povo Israel`'),(291228,10,14,6,7,'Meu pai Davi tinha no coração e na alma o objetivo de construir um templo em homenagem a <i>Yahweh</i>, o Nome do SENHOR, o Deus de Israel.'),(291229,10,14,6,8,'Mas Yahweh lhe advertiu: ´Fizeste bem em alimentar em teu coração o propósito de construir uma Casa para a habitação do meu Nome.'),(291230,10,14,6,9,'Contudo, tu não erguerás um templo, mas sim teu filho, que descenderá de ti, esse sim, edificará uma Casa ao meu Nome!`'),(291231,10,14,6,10,'Assim o SENHOR cumpriu a sua Palavra. Sou o sucessor de meu pai Davi, e agora ocupo o trono de Israel, como Yahweh havia prometido, e construí o templo em honra a <i>Yahweh</i>, o Nome do SENHOR, o Deus de Israel.'),(291232,10,14,6,11,'Depositei em sua Casa a Arca da Aliança, na qual estão guardadas as Tábuas da Aliança do SENHOR, aliança que ele mesmo estabeleceu com todos os filhos de Israel!`'),(291233,10,14,6,12,'Em seguida, o rei Salomão postou-se diante do altar de <i>Yahweh</i>, em frente de toda a assembleia de Israel, e estendeu as mãos.'),(291234,10,14,6,13,'Ora, Salomão mandara construir uma plataforma de bronze, medindo dois metros e vinte e cinco centímetros de comprimento e de largura, por um metro e trinta e cinco centímetros de altura, posicionada no centro do pátio externo. O rei subiu na plataforma e prostou-se de joelhos diante de toda a comunidade israelita. Ergueu as mãos em direção aos céus,'),(291235,10,14,6,14,'e orou: ´Ó <i>Yahweh</i>, SENHOR Deus de Israel! Não existe nenhum Deus semelhante a ti nos céus nem na terra; tu que guardas a tua Aliança de amor e misericórdia para com teus servos que, de todo o coração, andam de acordo com a tua vontade.'),(291236,10,14,6,15,'Cumpriste a tua promessa a teu servo Davi, meu pai; com tua boca a fizeste e com teu braço forte a estabeleceste, conforme se pode observar aqui e agora.'),(291237,10,14,6,16,'Sendo assim, ó <i>Yahweh</i>, SENHOR Deus de Israel, cumpre ainda outra promessa que fizeste a teu servo Davi, meu pai, quando afirmaste: ´Jamais faltará diante de mim sucessor, que se assente no trono de Israel, contanto que teus descendentes guardem o seu Caminho para andarem na Minha <i>Torá</i>, Lei, como tu andaste na minha presença!'),(291238,10,14,6,17,'Ó <i>Yahweh</i>, SENHOR Deus de Israel, cumpra-se agora também a tua Palavra, que empenhaste ao teu servo Davi.'),(291239,10,14,6,18,'Todavia, na verdade, habitaria Deus com os seres humanos na terra? Nem os céus e os céus dos céus podem te abrigar; muito menos este templo que construí!'),(291240,10,14,6,19,'Contudo, atende à oração e à súplica do teu servo, para ouvires o clamor e pedido de misericórdia que teu servo derrama diante de ti neste momento, ó SENHOR meu Deus.'),(291241,10,14,6,20,'Que os teus olhos estejam voltados dia e noite para esta Casa, templo sobre o qual afirmaste que colocarias o teu Nome, a fim de que ouças a oração que o teu servo fizer voltado para este lugar.'),(291242,10,14,6,21,'Ouve, pois, as súplicas do teu servo e o rogo de Israel, o teu povo, quando orarem voltados para esse lugar. Ouve desde os céus, e, quando ouvirem, concede-lhes o teu perdão.'),(291243,10,14,6,22,'Quando um homem pecar contra seu próximo e tiver que fazer um juramento, e vier jurar diante do teu altar nesta Casa,'),(291244,10,14,6,23,'escuta dos céus e ajuíza com misericórdia. Julga os teus servos; retribui ao culpado o que de fato lhe cabe, fazendo recair sobre o pecador o peso do seu erro e declara sem culpa o inocente, concedendo-lhe o que o seu procedimento correto merece.'),(291245,10,14,6,24,'Quando Israel, o teu povo, for derrotado por um inimigo por ter pecado contra ti, e voltar-se para ti e invocar o teu Nome, orando e rogando a ti nesta Casa,'),(291246,10,14,6,25,'ouve dos céus e perdoa o erro de Israel, o teu povo, e o faz retornar à terra que deste a ele e aos seus antepassados.'),(291247,10,14,6,26,'Quando o céu se fechar e não houver chuva, por terem eles pecado contra ti, e eles orarem com sinceridade, voltados para este lugar, confessarem o teu Nome, e se afastarem da prática do pecado, por os teres afligido,'),(291248,10,14,6,27,'escuta do céu, perdoa o pecado e os erros dos teus servos e de Israel, teu povo. Ensina-lhes o Caminho da Vida e envia chuva sobre a tua terra, que concedeste ao teu povo por herança.'),(291249,10,14,6,28,'Se ocorrer um tempo de fome ou enfermidades sobre a terra, se houver seca, ferrugem, mofo, gafanhotos peregrinos e gafanhotos devastadores, ou ainda quando os inimigos sitiarem suas cidades, quando, em meio a qualquer praga ou epidemia,'),(291250,10,14,6,29,'uma oração ou apelo por misericórdia for elevado a ti por um israelita ou por todo o ajuntamento de Israel, teu povo, cada um refletindo e sentindo as suas próprias aflições e responsabilidades, estendendo as mãos na direção desta tua Casa,'),(291251,10,14,6,30,'ouve dos céus, o lugar da tua habitação. Perdoa e trata cada pessoa de acordo com o que merece, uma vez que só tu conheces o intimo de cada um de nós. Sim, só tu conheces o coração do ser humano.'),(291252,10,14,6,31,'Deste modo eles te temerão e andarão em conformidade com a tua vontade durante todo o tempo em que viverem sobre a terra que concedeste aos nossos antepassados.'),(291253,10,14,6,32,'Mesmo o estrangeiro, que não pertence ao teu povo Israel, e que veio de uma terra distante por causa do teu magnífico Nome, da tua mão poderosa e do teu braço forte; quando ele vier e orar voltado para esta Casa,'),(291254,10,14,6,33,'ouve dos céus, lugar da tua habitação, e atende também a súplica daquele que não é nascido judeu, a fim de que todos os povos da terra conheçam <i>Yahweh</i>, o teu Nome, e te obedeçam com amor e reverência, como deve agir Israel, o teu povo, e saibam que este templo que levantei traz o teu Nome.'),(291255,10,14,6,34,'Quando o teu povo sair à guerra contra os inimigos, seja qual for o caminho pelo qual os enviares, e orarem a ti voltados para a Cidade que escolheste e para o Templo que edifiquei ao teu Nome,'),(291256,10,14,6,35,'escuta, pois, dos altos céus a sua oração e a seu rogo, e defende a sua causa.'),(291257,10,14,6,36,'Quando pecarem contra ti, porquanto não existe ser humano que não peque e cometa erros, e tu te indignares contra essa tua gente e os entregares às mãos do inimigo para os castigarem, de modo que os levem em cativeiro para alguma terra, longínqua ou próxima;'),(291258,10,14,6,37,'se caírem em si na terra estranha para onde forem conduzidos como escravos, e lá, se arrependerem e se converterem, confessando: ´Pecamos, nos desviamos, agimos com rebeldia, perversidade e praticamos o mal!`'),(291259,10,14,6,38,'E lá, nas terras de sua deportação, se voltarem sinceramente para ti, de todo coração e de toda a alma, entre os povos de seu exílio, para onde foram mandados cativos, e orarem voltados para a sua terra, que deste a seus pais, para a Cidade que escolheste e para o Templo que levantei em honra a teu Nome,'),(291260,10,14,6,39,'então, dos altos céus, lugar da tua plena habitação, ouve a sua petição e a sua súplica, e defende a sua causa. Perdoa o teu povo, que pecou contra ti.'),(291261,10,14,6,40,'Portanto, ó meu Deus, estejam neste momento os teus olhos observando tudo quanto aqui se passa, e atentos os teus ouvidos às orações e súplicas declaradas a ti neste lugar.'),(291262,10,14,6,41,'Agora, pois, levanta-te, ó <i>Yahweh</i>, SENHOR Deus, e vem para o teu lugar de repouso, tu e a Arca do teu poder; que os teus sacerdotes estejam vestidos de Salvação, e os teus santos se alegrem na tua bondade, ó <i>Yahweh</i>, SENHOR Deus.'),(291263,10,14,6,42,'Ó <i>Yahweh</i>, SENHOR Deus, não rejeites o teu ungido. Recorda-te das tuas misericórdias e promessas firmadas ao teu servo Davi!'),(291264,10,14,7,1,'Assim que Salomão concluiu sua oração, desceu fogo do céu e consumiu o holocausto e os sacrifícios, e a Glória de <i>Yahweh</i>, o SENHOR, tomou toda a Casa.'),(291265,10,14,7,2,'Os sacerdotes não podiam entrar no templo do SENHOR, porquanto a Glória de <i>Yahweh</i> havia enchido o templo.'),(291266,10,14,7,3,'Quando os israelitas viram aquele fogo descendo e a Glória de <i>Yahweh</i> sobre o templo, ajoelharam-se atônitos no pavimento, com o rosto rente ao chão, adoraram e deram graças ao SENHOR com grande júbilo, exclamando: ´Pois Ele é bom e Eterno é o seu amor e a sua misericórdia!`'),(291267,10,14,7,4,'Em seguida o rei e todo o povo passaram a oferecer sacrifícios diante de <i>Yahweh</i>, o SENHOR.'),(291268,10,14,7,5,'O rei Salomão ofereceu em sacrifício vinte e dois mil bois e cento e vinte mil ovelhas. Assim o rei e todo o povo formalizaram a dedicação do templo de Deus.'),(291269,10,14,7,6,'Os sacerdotes tomaram seus lugares, bem como os levitas, celebravam e serviam a Yahweh com os instrumentos musicais que Davi fabricara para justamente acompanhar os cânticos em louvar e adoração o SENHOR. E entoavam: ´Porque o seu amor e benignidade duram para sempre!` No outro lado, de frente para os levitas, os sacerdotes tocavam suas trombetas. Todo Israel acompanhava jubiloso e em pé.'),(291270,10,14,7,7,'Salomão consagrou também a parte central do pátio que estava diante da Casa de <i>Yahweh</i>, porque foi lá que ele ofereceu os holocaustos e as gorduras dos sacrifícios de paz e comunhão. Pois o altar de bronze que Salomão fizera não podia comportar todo o volume de holocaustos, ofertas de cereal e as porções de gordura.'),(291271,10,14,7,8,'Assim, durante sete dias, Salomão com todo o povo de Israel, celebrou a festa; era uma grande multidão, pessoas vindas desde <i>Lebo-Hamat</i>, a entrada de Hamate, ao norte, até a Torrente do Egito, o conhecido ribeiro egípcio, no extremo sul.'),(291272,10,14,7,9,'No oitavo dia realizaram uma assembleia solene, porquanto haviam celebrado a dedicação do altar durante sete dias, e a festa se prolongou por mais sete dias.'),(291273,10,14,7,10,'No vigésimo terceiro dia do sétimo mês, o rei dispensou o povo para suas casas. E todos se foram, jubilosos e de coração renovado e alegre por tudo quanto o SENHOR havia proporcionado a Davi, Salomão e a todo Israel, seu povo.'),(291274,10,14,7,11,'Assim Salomão terminou a Casa de <i>Yahweh</i> e o palácio real. Realizou com êxito tudo quanto havia projetado fazer no templo do SENHOR, bem como em seu próprio palácio.'),(291275,10,14,7,12,'Então aconteceu que o SENHOR apareceu a Salomão durante a noite e lhe declarou: ´Eis que ouvi a tua oração e escolhi este lugar para mim como Casa de Sacrifício!'),(291276,10,14,7,13,'Se Eu fechar o céu para que não derrame a chuva, ou ainda se ordenar aos gafanhotos que devorem a terra, ou mesmo enviar a praga sobre a minha própria gente;'),(291277,10,14,7,14,'e se esse meu povo, que se chama pelo meu Nome, se humilhar, orar e buscar a minha face, e se afastar dos seus maus caminhos, dos céus o ouvirei, perdoarei o seu pecado e seus erros e curarei a sua terra.'),(291278,10,14,7,15,'De hoje em diante os meus olhos estarão observando e os meus ouvidos atentos às orações que serão realizadas neste lugar.'),(291279,10,14,7,16,'Escolhi, pois, e consagrei esta Casa para que o meu Nome habite nele para sempre, e os meus olhos e o meu coração estejam perpetuamente apegados a ele.'),(291280,10,14,7,17,'Quanto a ti, se caminhares diante de mim como fez Davi, teu pai, se agires conforme tudo quanto te ordeno e se obedeceres aos meus mandamentos e às minhas normas,'),(291281,10,14,7,18,'então consolidarei teu trono real, do mesmo modo como me comprometi com teu pai Davi quando afirmei: ´Jamais te faltará descendência, um filho teu que governe Israel!`'),(291282,10,14,7,19,'Entretanto, se vos desviardes e abandonardes os meus estatutos e as minhas orientações, que vos entreguei, e passardes a reverenciar e cultuar outros deuses para os adorardes,'),(291283,10,14,7,20,'então vos expulsarei da minha terra que vos outorguei e lançarei da minha presença esta Casa que consagrei ao meu Nome. Reduzirei esse templo à condição de objeto de zombaria entre todos os povos.'),(291284,10,14,7,21,'Assim, todos que passarem por essa Casa, agora imponente e majestosa, ficarão perplexos e assustados se questionarão: ´Por que <i>Yahweh</i> tratou com tamanha severidade esse país e esse templo?`'),(291285,10,14,7,22,'E a explicação que se ouvirá será: ´Porque desprezaram <i>Yahweh</i>, o SENHOR Deus dos seus antepassados, que os libertou do Egito, e se apegaram a outras divindades, adorando-os e oferecendo-lhes culto; por isso ele trouxe sobre eles toda essa desgraça!``'),(291286,10,14,8,1,'Passados vinte anos, durante os quais Salomão construiu a Casa de <i>Yahweh</i>, o SENHOR, e o seu palácio,'),(291287,10,14,8,2,'ele reedificou as cidades que Hirão lhe havia entregue, e nelas estabeleceu muitas famílias israelitas.'),(291288,10,14,8,3,'Mais tarde atacou a cidade de Hamate-Zobá e a conquistou.'),(291289,10,14,8,4,'Também reconstruiu Tadmor, no deserto, e todas as cidades-celeiros que havia edificado em Hamate.'),(291290,10,14,8,5,'Reconstruiu Bete-Horom Alta e Bete-Horom Baixa, cidades fortes, com grandes muros, portas e ferrolhos;'),(291291,10,14,8,6,'e também <i>Baalate</i>, Senhora, e todas as cidades de sua propriedade e que tinham a função de armazenar alimentos para a nação, bem como todas as cidades onde ficavam os carros de guerra, seus condutores e os cavalos. Salomão construiu tudo o que o seu coração desejou em Jerusalém, no Líbano e em todo o território sob o seu domínio.'),(291292,10,14,8,7,'Todos os que não eram israelitas, filhos e descendentes dos heteus, amorreus, perizeus, heveus e dos jebuseus,'),(291293,10,14,8,8,'que não haviam sido mortos pelos israelenses, foram recrutados em nome do rei Salomão para executarem trabalhos forçados, e assim continuam até nossos dias.'),(291294,10,14,8,9,'Contudo, Salomão não obrigou nenhum filho de Israel a trabalhar como escravo; eles se dedicaram a servir ao rei como homens de guerra, chefes de seus capitães, comandantes dos seus carros, condutores e cavaleiros.'),(291295,10,14,8,10,'Estes eram os chefes dos oficiais do rei Salomão, duzentos e cinquenta, que presidiam sobre o povo.'),(291296,10,14,8,11,'Então Salomão levou a filha do Faraó da Cidade de Davi para o palácio que ele havia edificado para ela, pois decidira: ´Minha esposa não morará no palácio de Davi, rei de Israel, porquanto os lugares nos quais a Arca de Yahweh passou são sagrados!`'),(291297,10,14,8,12,'Salomão passou a oferecer, então, holocaustos a Yahweh sobre o altar de <i>Yahweh</i> que havia edificado diante do Pórtico.'),(291298,10,14,8,13,'Tudo em conformidade com o ritual cotidiano dos sacrifícios, segundo as orientações de Moisés quanto ao <i>shabbãth</i>, os sábados, as neomênias ? as luas novas ? e as três grandes solenidades anuais: a festa dos Ázimos, os pães sem fermento; a festa das Semanas, chamada de Tabernáculos, e a festa das Tendas ou Cabanas.'),(291299,10,14,8,14,'De acordo com a ordem de seu pai Davi, escolheu e determinou os grupos de sacerdotes para as suas devidas tarefas, e os levitas para conduzirem o louvor em cooperação com os sacerdotes, conforme as obrigações diárias. Também designou, segundo as suas respectivas classes e grupos, os porteiros das várias portas, tudo de acordo com o que Davi, homem de Deus, tinha ordenado.'),(291300,10,14,8,15,'Os sacerdotes e os levitas foram obedientes, não se desviaram em nada do que o rei lhes ordenou, especialmente no tocante aos tesouros.'),(291301,10,14,8,16,'Assim se executou toda a obra planejada por Salomão, desde o dia em que se lançaram os fundamentos do templo do SENHOR, até a conclusão de toda a construção. E deste modo se completou a edificação da Casa de <i>Yahweh</i>, o SENHOR.'),(291302,10,14,8,17,'Depois Salomão partiu e foi a Eziom-Geber e a Elate, cidades situadas no litoral de Edom.'),(291303,10,14,8,18,'E Hirão enviou-lhe navios sob o comando de seus próprios marinheiros, homens hábeis e conhecedores dos mares. Eles navegaram com os marinheiros de Salomão até Ofir, e de lá trouxeram quinze mil e setecentos e cinquenta quilos de ouro puro para o rei Salomão.'),(291304,10,14,9,1,'A rainha de Sabá ouviu falar da fama de Salomão e veio a Jerusalém para pôr à prova a sabedoria de Salomão, por meio de seus enigmas. Chegou acompanhada de uma grande comitiva e muitos presentes caros: camelos carregados de especiarias e essências aromáticas, muito ouro e pedras preciosas. Assim que se reuniu com Salomão, inquiriu-lhe sobre todos os assuntos que desejava.'),(291305,10,14,9,2,'Salomão lhe esclareceu todas as dúvidas; não houve uma só pergunta que Salomão não respondesse satisfatoriamente.'),(291306,10,14,9,3,'A rainha de Sabá ficou muito impressionada ao contemplar a sabedoria de Salomão, o palácio que havia construído,'),(291307,10,14,9,4,'as iguarias que eram servidas em sua mesa, as acomodações dos seus oficiais, o serviço e os trajes suntuosos dos seus criados e copeiros e os holocaustos que ele oferecia na Casa de <i>Yahweh</i>.'),(291308,10,14,9,5,'Então declarou a rainha de Sabá ao rei Salomão: ´O que ouvi na minha terra acerca de todas as tuas realizações e da tua esplendida sabedoria era verdade!'),(291309,10,14,9,6,'Contudo, eu não acreditava, até que cheguei aqui e o conheci pessoalmente. Com certeza não me contaram metade da grandeza da tua sabedoria. Tu ultrapassaste em muito a fama que ouvi.'),(291310,10,14,9,7,'Portanto, bem-aventuradas são as pessoas que te servem! Felizes são estes teus servos, que estão sempre diante de ti, e podem ouvir e apreciar a tua sabedoria!'),(291311,10,14,9,8,'Bendito seja Yahweh, o SENHOR teu Deus, que se agradou da tua pessoa e te colocou no trono dele para reinar por <i>Yahweh</i>, pelo teu Deus. E tudo isso por causa do amor misericordioso de teu Deus para com Israel e da vontade divina de preservar esse povo para sempre. Eis que o teu Deus te constituiu rei, com o propósito de manter a justiça e o bem!`'),(291312,10,14,9,9,'Em seguida, a rainha entregou a Salomão uma oferta de quatro mil e duzentos quilos de ouro e grande quantidade de especiarias, essências aromáticas raras e pedras preciosas. Nunca se viram tantas e tais especiarias como as que a rainha de Sabá deu ao rei Salomão.'),(291313,10,14,9,10,'Os marinheiros de Huram, Hirão, e de Salomão trouxeram grande quantidade de ouro de Ofir, madeira fina de junípero e sândalo, e pedras preciosas.'),(291314,10,14,9,11,'Com o cipreste de sândalo, o rei fez os degraus da Casa de <i>Yahweh</i> e do palácio real, como também as harpas e liras para os músicos. Nunca se tinha visto algo tão deslumbrante em Judá.'),(291315,10,14,9,12,'O rei Salomão presenteou a rainha de Sabá com generosidade e lhe deu tudo o que ela desejou e pediu; muito mais do que ela lhe tinha trazido. Então a rainha e seus servos retornaram para o seu país.'),(291316,10,14,9,13,'O peso do ouro que se depositava aos pés de Salomão, todos os anos, era de vinte e três mil e trezentos quilos,'),(291317,10,14,9,14,'sem contar os impostos pagos pelos mercadores e os comerciantes. De igual forma, os reis árabes e os governadores dos vários distritos do país traziam seus tributos em ouro e prata a Salomão.'),(291318,10,14,9,15,'O rei Salomão mandou fazer duzentos grandes escudos de guerra de ouro batido, utilizando três quilos e seiscentos gramas de outro batido na confecção de cada escudo.'),(291319,10,14,9,16,'Fez ainda, mais trezentos pequenos escudos de guerra de ouro batido, com um quilo e oitocentos gramas de ouro em cada um, e os dispôs no interior do Palácio da Floresta no Líbano.'),(291320,10,14,9,17,'O rei mandou confeccionar também um grande trono de marfim revestido de ouro puro.'),(291321,10,14,9,18,'O trono tinha seis degraus e um estrado de ouro, que eram unidos ao trono, e de ambos os lados tinha braços junto ao lugar do assento, as esculturas de dois leões em pé, de um e de outro lado, sobre os degraus. Nunca se havia construído nada igual em reino algum da terra.'),(291322,10,14,9,19,'Mais doze leões em pé foram posicionados de um e de outro lado, sobre os seus degraus. Nada semelhante havia sido construído em nenhum outro reino conhecido.'),(291323,10,14,9,20,'Todas as taças do rei Salomão eram de ouro puro, bem como todos os utensílios do Palácio da Floresta do Líbano. Não havia nada de prata, porquanto a prata quase não tinha valor comercial na época de Salomão.'),(291324,10,14,9,21,'Afinal, o rei tinha uma frota de navios mercantes tripulados pelos melhores marinheiros cedidos pelo rei Hirão. A cada três anos, esses navios regressavam de Társis trazendo grande quantidade de ouro, prata, marfim, além de animais exóticos como macacos e pavões.'),(291325,10,14,9,22,'O rei Salomão tornou-se o homem mais rico e mais sábio da terra, superando em muito os reis de seu tempo.'),(291326,10,14,9,23,'Todos os reis da terra solicitavam audiências para aconselhamento com o rei Salomão, todos disputavam ouvir da sabedoria que Deus fazia brotar dos lábios do rei a quem ungira.'),(291327,10,14,9,24,'Ano após ano, todos os seus nobres consulentes depositavam aos pés do rei seus muitos e valiosos presentes: objetos de ouro, prata, mantos riquíssimos, armas, especiarias, essências aromáticas raras, cavalos e mulas.'),(291328,10,14,9,25,'Salomão possuía quatro mil estábulos para abrigar seus inúmeros cavalos e carros militares, e doze mil homens especializados na condução desses carros, dos quais mantinha uma parte nas guarnições de algumas cidades estratégicas e outra parte próximo a ele, na Cidade de Jerusalém.'),(291329,10,14,9,26,'Ele exercia total domínio sobre todos os reis do Rio, isto é, da região do rio Eufrates, até a terra dos filisteus, e até a fronteira do Egito.'),(291330,10,14,9,27,'A riqueza de Salomão era de tal ordem que tornou a prata tão comum em Jerusalém como as pedras; e o cedro tão numeroso quanto os sicômoros da baixada, as figueiras bravas de <i>Sefelá</i>, planície de Judá.'),(291331,10,14,9,28,'Salomão mandava importar os melhores cavalos das terras de <i>Muzur</i>, Egito, da região da Cilícia e de vários outros países.'),(291332,10,14,9,29,'O restante dos atos de Salomão, bem como todos os acontecimentos importantes de seu reinado, desde suas primeiras ações até as últimas, estão todos escritos nos relatos do profeta Natã, nas profecias do silonita Aías e nas palavras do vidente Ido em relação a Jeroboão, filho de Nebate.'),(291333,10,14,9,30,'Salomão reinou quarenta anos sobre todo o Israel, na Cidade de Jerusalém.'),(291334,10,14,9,31,'Ele repousou com seus pais e foi sepultado na Cidade de Davi, seu pai. Em seguida, seu filho <i>Rehavam</i>, Roboão, tornou-se o sucessor do seu trono.'),(291335,10,14,10,1,'Roboão viajou para Siquém, porquanto todo o Israel se ajuntara ali para proclamá-lo rei.'),(291336,10,14,10,2,'Jeroboão, filho de Nebate, que ainda estava no Egito, para onde tinha fugido do rei Salomão, ouviu isso e voltou do Egito,'),(291337,10,14,10,3,'de onde mandaram chamá-lo. Jeroboão e todo o Israel foram ao encontro de Roboão e reivindicaram junto ao novo monarca:'),(291338,10,14,10,4,'´Eis que teu pai mandou colocar sobre nós e nossas famílias um jugo muito pesado, mas agora diminui o trabalho árduo que somos obrigado a fazer e este jugo pesado de todos os dias, e nós o serviremos!`'),(291339,10,14,10,5,'Então Jeroboão ponderou-lhes: ´Voltai a mim daqui a três dias!` E o povo se retirou.'),(291340,10,14,10,6,'Em seguida o rei Roboão buscou aconselhar-se com os anciãos e autoridades que haviam servido ao seu pai Salomão durante seu reinado, e os questionou: ´Como aconselhais que eu proceda para com o pedido deste povo?`'),(291341,10,14,10,7,'E os sábios lhe sugeriram: ´Se fores bondoso para com este povo e lhes agradares, e lhes disseres boas palavras, então eles serão teus servos leais para sempre!`'),(291342,10,14,10,8,'Entretanto, Roboão não se satisfez com o conselho dos mais velhos e procurou ouvir o palpite dos jovens que haviam crescido com ele, e que o serviam.'),(291343,10,14,10,9,'Roboão perguntou aos seus amigos de infância: ´Que aconselhais que respondamos a este povo que nos pede: ´Alivia o jugo que teu pai nos impôs?`'),(291344,10,14,10,10,'E prontamente os jovens que haviam crescido com ele disseram: ´Ora, a este povo que te disse: ´Teu pai tornou pesado o nosso jugo, mas tu, alivia o nosso trabalho`, eis o que responderás: ´Meu dedo mínimo é mais grosso do que a cintura de meu pai!'),(291345,10,14,10,11,'Sendo assim, meu pai vos obrigou a um trabalho pesado, pois eu aumentarei ainda mais o vosso jugo; meu pai vos repreendeu com açoites; porém eu vos castigarei com chicotes pontiagudos, dolorosos como ferroadas de escorpiões!`'),(291346,10,14,10,12,'Passados três dias, Jeroboão e todo o povo retornaram à presença de Roboão, conforme as ordens dadas pelo rei: ´Voltai a mim ao terceiro dia`'),(291347,10,14,10,13,'Então, postando-se diante do povo o rei respondeu-lhes com aspereza e arrogância; desprezando o conselho dos anciãos,'),(291348,10,14,10,14,'exclamou ao povo segundo o parecer dos seus amigos de infância: ´Meu pai fez pesado o vosso jugo, mas eu o aumentarei ainda mais; meu pai vos castigou com simples chicotes; eu os açoitarei com chicotes que ferem como escorpiões!`'),(291349,10,14,10,15,'O rei não deu atenção ao povo, porque esta mudança e endurecimento vinham de Deus, a fim de confirmar a Palavra que <i>Yahweh</i> havia profetizado a Jeroboão, filho de Nebate, por intermédio de Aías, o silonita.'),(291350,10,14,10,16,'Quando todo o Israel viu que o rei se recusava a ouvi-lo, protestou aos brados: ´Que temos em comum com Davi? Não temos herança com o filho de Jessé? Cada um para suas tendas, ó Israel! Cuida de tua própria casa, ó Roboão, filho de Davi!` Então todos os israelitas se dispersaram e retornaram às suas tendas.'),(291351,10,14,10,17,'No entanto, Roboão continuou a reinar sobre o povo israelita que vivia nas cidades da tribo de Judá.'),(291352,10,14,10,18,'Então o rei <i>Rehavam</i>, Roboão enviou <i>Hadoram</i>, Adorão, chefe do trabalho forçado, todavia, a população israelense se juntou e o apedrejou até a morte. O rei, contudo, conseguiu subir em sua carruagem e fugir para Jerusalém.'),(291353,10,14,10,19,'Deste modo Israel se rebelou contra a dinastia de Davi, e assim permanece até nossos dias.'),(291354,10,14,11,1,'Assim que retornou a Jerusalém, Roboão convocou cento e oitenta mil homens treinados para a guerra, das tribos de Judá e de Benjamim, para atacarem Israel e recuperarem o domínio de Roboão sobre todo o reino.'),(291355,10,14,11,2,'No entanto, veio a Palavra de <i>Yahweh</i>, o SENHOR, a Semaías, homem de Deus, exclamando:'),(291356,10,14,11,3,'´Fala a Roboão, filho de Salomão, rei de Judá, e a todo o Israel em Judá e Benjamim:'),(291357,10,14,11,4,'Assim diz o SENHOR: ´Não partireis em guerra, nem lutareis contra os vossos próprios irmãos; volte cada um à sua casa, porquanto o que está acontecendo procede da minha vontade!` Então eles compreenderam e aceitaram a Palavra do SENHOR e desistiram de atacar Jeroboão.'),(291358,10,14,11,5,'Roboão viveu em Jerusalém e construiu cidades e fortalezas em Judá.'),(291359,10,14,11,6,'Edificou Belém, Etã, Tecoa,'),(291360,10,14,11,7,'Bete-Zur, Socó, Adulão,'),(291361,10,14,11,8,'Gate, Maressa, Zife,'),(291362,10,14,11,9,'Adoraim, Láquis, Azeca,'),(291363,10,14,11,10,'Zorá, Aijalom e Hebrom. Essas cidades foram fortificadas em Judá e em Benjamim.'),(291364,10,14,11,11,'Ele fortaleceu as suas defesas e nelas colocou comandantes, com suprimentos de alimentos, azeite e vinho.'),(291365,10,14,11,12,'Ele armou cada cidade com escudos e lanças da melhor qualidade, e as fortificou muito, de modo que manteve o domínio de Judá e Benjamim.'),(291366,10,14,11,13,'Os sacerdotes e levitas que havia em todo Israel recorreram a Roboão de todos os seus territórios.'),(291367,10,14,11,14,'Porquanto os levitas abandonaram seus bens e suas áreas de pastagem e partiram para Judá e para a cidade de Jerusalém, porque Jeroboão e seus filhos os haviam rejeitado o serviço religioso ministrado pelos sacerdotes de <i>Yahweh</i>.'),(291368,10,14,11,15,'E Jeroboão chegou ao ponto de nomear seus próprios sacerdotes a fim de trabalharem em seus altares idólatras e para servir às imagens dos ídolos que havia construído em forma de bodes e de bezerros.'),(291369,10,14,11,16,'De todas as tribos de Israel aqueles que estavam realmente dispostos a buscar a presença de Yahweh, o SENHOR Deus de Israel, seguiram os levitas até Jerusalém para oferecerem seus holocaustos a <i>Yahweh</i>, ao Deus dos seus antepassados.'),(291370,10,14,11,17,'Assim fortaleceram o reino de Judá e apoiaram Roboão, filho de Salomão, por três anos, porque durante três anos andaram no caminho de Davi e de Salomão.'),(291371,10,14,11,18,'Roboão casou-se com Maalate, filha de Jeremote e neta de Davi. A mãe de Maalate era Abiail, filha de Eliabe e neta de Jessé.'),(291372,10,14,11,19,'Abiail deu-lhe três filhos: Jeús, Semarias e Zaão.'),(291373,10,14,11,20,'Mais tarde, Roboão casou-se com Maaca, filha de Absalão, a qual de à luz aos filhos de Abias, Atai, Ziza e Selomite.'),(291374,10,14,11,21,'Roboão amava Maacá, filha de Absalão, mais do que todas as suas outras mulheres e concubinas, pois tinha tomado dezoito mulheres em casamento e sessenta concubinas, e gerou vinte e oito filhos e sessenta filhas.'),(291375,10,14,11,22,'Roboão fez de Abias, filho de Maaca, o grande chefe da família, príncipe entre seus irmãos, com o propósito de levá-lo ao trono e torná-lo rei.'),(291376,10,14,11,23,'Ele procedeu com astúcia e inteligência, dispersando seus filhos pelos vários distritos de Judá e de Benjamim, e pelas cidades fortificadas. Garantindo-lhes fartura de alimentos e provisões e também lhes arranjou muitas esposas.'),(291377,10,14,12,1,'Depois que Roboão fortaleceu sua realeza e conseguiu estabelecer seu governo, desprezou a Torá, a Lei de <i>Yahweh</i> e todo o Israel agiu da mesma maneira, seguindo o exemplo do rei.'),(291378,10,14,12,2,'Por eles terem transgredido contra <i>Yahweh</i>, o SENHOR, o rei do Egito, Sasaque, desferiu forte ataque contra Jerusalém, no quinto ano do rei Roboão.'),(291379,10,14,12,3,'Com mil e duzentos carros de guerra e sessenta mil cavaleiros; era incontável o exército que veio com ele do Egito: líbios, suquitas e cuxitas, isto é, etíopes.'),(291380,10,14,12,4,'O rei do Egito conquistou as cidades fortes de Judá e chegou até Jerusalém.'),(291381,10,14,12,5,'Então o profeta Semaías apresentou-se a Roboão e aos líderes de Judá que se haviam reunido em Jerusalém, fugindo de Sisaque, e lhe comunicou: ´Assim diz <i>Yahweh</i>, o SENHOR: ´Vós me abandonastes, por isso Eu também vos entreguei na mão de Sisaque!`'),(291382,10,14,12,6,'Então os chefes de Israel e o rei se humilharam e confessaram: ´O SENHOR é justo!`'),(291383,10,14,12,7,'Quando o Eterno percebeu que eles se humilharam em seus corações, veio a Semaías esta Palavra do SENHOR: ´Visto que o meu povo se humilhou, não os destruirei, mas em breve lhes enviarei a salvação, o livramento. Eis que minha ira não será derramada sobre Jerusalém por meio de Sisaque.'),(291384,10,14,12,8,'Entretanto, eles serão submetidos ao domínio de Sisaque, a fim de que aprendam a diferença entre servir a mim e servir aos reis de outras terras!`.'),(291385,10,14,12,9,'Assim, quando Sisaque, o rei do Egito, invadiu Jerusalém, levou todos os tesouros do templo do SENHOR e do palácio real, inclusive os escudos de ouro batido que Salomão havia mandado confeccionar.'),(291386,10,14,12,10,'Por esse motivo o rei Roboão mandou fazer escudos de bronze para substituí-los, e os entregou aos chefes da guarda da entrada do palácio real.'),(291387,10,14,12,11,'Sempre que o rei ia à Casa de<i>Yahweh</i>, o templo do SENHOR, os guardas empunhavam os escudos e, em seguida, os devolviam à sala da guarda onde ficam expostos.'),(291388,10,14,12,12,'Como Roboão humilhou-se, reconhecendo seu erro, a ira de <i>Yahweh</i>, o SENHOR, afastou-se dele, e ele não foi completamente destruído. Afinal, em Judá, ainda havia algo de bom.'),(291389,10,14,12,13,'Passados esses acontecimentos o rei Roboão se fortaleceu novamente e reinou em Jerusalém. Roboão tinha quarenta e um anos quando começou a reinar, e governou dezessete anos em Jerusalém, a cidade que <i>Yahweh</i>, o SENHOR, havia escolhido, dentre todas as tribos de Israel, para fazer habitar ali o seu Nome. Sua mãe se chamava Naamá e era amonita.'),(291390,10,14,12,14,'Todavia, ele errou e não dispôs sinceramente seu coração para buscar a presença do SENHOR.'),(291391,10,14,12,15,'Todos os demais acontecimentos do reinado de Roboão, do princípio ao fim do seu governo, estão escritos na História do Profeta Semaías e na História do Profeta Ido, conforme está registrado na lista dos antepassados de Roboão. Entrementes, durante todo esse tempo, Roboão e Jeroboão estiveram em guerra um contra o outro.'),(291392,10,14,12,16,'Ele morreu e foi sepultado da Cidade de Davi, e o seu filho Abias foi empossado em seu lugar, passando a reinar como seu sucessor.'),(291393,10,14,13,1,'No décimo oitavo ano do rei <i>Iarovam</i>, Jeroboão, <i>Aviá</i>, Abias começou a reinar sobre Judá. E governou durante três anos em Jerusalém.'),(291394,10,14,13,2,'Era o nome de sua mãe <i>Mihaiáhu bat Uriel</i>, Micaías filha de Uriel, da cidade de <i>Guivá</i>, Gibeá. E também houve guerra entre Abias e Jeroboão.'),(291395,10,14,13,3,'Abias preparou-se para lutar com um exército de guerreiros treinados e corajosos, quatrocentos mil homens escolhidos; e Jeroboão preparou-se para a batalha contra seu irmão com oitocentos mil homens escolhidos, todos igualmente hábeis e determinados.'),(291396,10,14,13,4,'Posicionou-se Abias em pé no alto do monte Zemaraim, que está localizado na região montanhosa de Efraim, e declarou: ´Ouvi-me, Jeroboão e todo o povo de Israel:'),(291397,10,14,13,5,'Não vos convém saber que <i>Yahweh</i>, o SENHOR Deus de Israel, concedeu para sempre a Davi o reino de Israel, a ele e a seus descendentes, mediante uma Aliança irrevogável, celebrada com sal?`'),(291398,10,14,13,6,'Todavia, se levantou Jeroboão, filho de Nebate, servo de Salomão, filho de Davi, e se rebelou contra seu senhor.'),(291399,10,14,13,7,'Ajuntou-se a ele um grupo de vadios e mercenários, homens perversos e infiéis; fortificaram ?se contra Roboão, filho de Salomão; sendo Roboão ainda muito jovem, inexperiente e inseguro, não lhes conseguiu resistir.'),(291400,10,14,13,8,'´Agora julgais poder resistir ao reino do SENHOR, que está sob o poder dos descendentes de Davi, visto que sois muitos e tendes convosco os bezerros de ouro que Jeroboão fez para serem adorados como vossos deuses.'),(291401,10,14,13,9,'Não lançastes fora os sacerdotes de <i>Yahweh</i>, os filhos de Arão e os levitas, e não fizestes para vós outros sacerdotes, como as gentes das outras terras? Qualquer que vem a consagrar-se com um novilho e sete carneiros logo se faz sacerdote daqueles que não são deuses.'),(291402,10,14,13,10,'Entretanto, quanto a nós, <i>Yahweh</i>, o SENHOR é nosso Deus, e jamais o deixamos; temos sacerdotes, que ministram diante do Eterno, a saber, os filhos de Arão e os levitas na sua obra.'),(291403,10,14,13,11,'Cada dia, de manhã e à tarde, oferecem holocaustos e queimam o sagrado incenso aromático, dispondo os pães consagrados, da Proposição, sobre a mesa santa de ouro puro, e o candelabro também de ouro, com suas lâmpadas, para se acenderem toda tarde; porque nós temos guardado e obedecido as orientações de <i>Yahweh</i> nosso SENHOR Deus; mas vós o abandonastes.'),(291404,10,14,13,12,'Portanto, Deus está conosco, e marcha à nossa frente, como também os seus sacerdotes com as trombetas, para anunciarem a guerra contra vós. Ó povo de Israel, não pelejeis contra <i>Yahweh</i>, o SENHOR Deus de vossos pais, porquanto sereis arrasados!`'),(291405,10,14,13,13,'Contudo, Jeroboão teimou em armar uma emboscada para atacar Judá pela retaguarda do seu exército, de maneira que as suas tropas estavam em frente de Judá, enquanto outra parte de seus guerreiros organizava uma cilada por trás.'),(291406,10,14,13,14,'Então os comandantes de Judá olharam e observaram que a batalha se travava violentamente por diante e por detrás; então, clamaram a <i>Yahweh</i>, o SENHOR, e os sacerdotes tocaram as trombetas.'),(291407,10,14,13,15,'Os guerreiros de Judá deram o grito de guerra e, assim que gritaram, Deus feriu Jeroboão e todo o Israel diante de Abias e de Judá.'),(291408,10,14,13,16,'Vendo o ocorrido, todos os filhos de Israel bateram em retirada de diante de Judá, pois compreenderam que Deus os havia entregado nas mãos do exército de Judá.'),(291409,10,14,13,17,'De maneira que Abias e o seu povo fizeram grande matança entre eles; porquanto tombaram no campo de guerra naquele dia quinhentos mil homens escolhidos, filhos de Israel.'),(291410,10,14,13,18,'Assim, foram humilhados os filhos de Israel naquele tempo; prevaleceram os filhos de Judá, porque depositaram toda a confiança e obediência nas mãos de <i>Yahweh</i>, Deus de seus antepassados.'),(291411,10,14,13,19,'Abias perseguiu a Jeroboão e lhe tomou cidades: Betel, Jesana e Efrom, com suas respectivas aldeias e povoados.'),(291412,10,14,13,20,'Jeroboão não restaurou mais o seu poder no tempo de Abias; feriu o SENHOR a Jeroboão, que morreu.'),(291413,10,14,13,21,'Abias, porém, se fortificou, e tomou para si catorze mulheres, e gerou vinte e dois filhos e dezesseis filhas.'),(291414,10,14,13,22,'Quanto aos demais atos de Abias, o seu procedimento e as suas palavras estão escritos no comentário do profeta Ido.'),(291415,10,14,14,1,'Abias repousou com seus antepassados e foi sepultado na Cidade de Davi. Seu filho Assá, Asa, foi proclamado seu sucessor, e em seu reinado a nação esteve em paz durante dez anos seguidos.'),(291416,10,14,14,2,'Asa agiu com bondade e justiça diante de <i>Yahweh</i>, de modo que agradou ao SENHOR, seu Deus.'),(291417,10,14,14,3,'Porque aboliu os altares dos deuses estrangeiros e os cultos idólatras que normalmente ocorriam nos montes. Também despedaçou as colunas de adoração pagã chamadas de <i>Asherá</i>, postes-ídolos consagrados a Astarote.'),(291418,10,14,14,4,'Determinou ao povo de Judá que buscasse a <i>Yahweh</i>, o SENHOR Deus de seus pais, e que obedecesse a <i>Torá</i>, Lei, e os mandamentos.'),(291419,10,14,14,5,'Da mesma forma proibiu os cultos pagãos que costumavam ser realizados nos lugares altos e os altares do incenso; e houve grande paz durante seu reinado.'),(291420,10,14,14,6,'Construiu cidades fortes em Judá, pois havia paz da terra, e não houve guerra contra ele naqueles anos, porquanto <i>Yahweh</i> o abençoara com descanso.'),(291421,10,14,14,7,'Ordenou, pois, a Judá: ´Edifiquemos estas cidades, cerquemo-las de muros e torres, grossos portais e ferrolhos, enquanto a região ainda está em paz diante de nós, pois temos procurado obedecer a <i>Yahweh</i>, o SENHOR, nosso Deus. Ora, nós o buscamos, e ele nos concedeu paz de todos os lados. Então eles construíram e muito prosperaram naquela época.'),(291422,10,14,14,8,'Asa tinha um exército de trezentos mil guerreiros de Judá, que manejavam bem o escudo e a lança; e duzentos e oitenta mil homens de Benjamim, que usavam escudo e atiravam com arco; todos soldados corajosos.'),(291423,10,14,14,9,'Zerá, o etíope, conhecido como cuchita, decidiu atacar as cidades de Judá com um exército de um milhão de soldados e trezentos carros de guerra, e chegou até <i>Mareshá</i>, Maressa.'),(291424,10,14,14,10,'Então, o rei Asa partiu contra Zerá; e ordenaram aos seus exércitos que se preparassem para a batalha no vale de <i>Tsefáta</i>, Zefatá, próximo a Maressa.'),(291425,10,14,14,11,'Em seguida, Asa clamou a <i>Yahweh</i>, seu Deus, dizendo: ´Ó SENHOR, tu és nosso Deus; que o homem não prevaleça contra a tua vontade!`'),(291426,10,14,14,12,'E <i>Yahweh</i>, o SENHOR, derrotou os cuchitas diante dos olhos de Asa e perante todo Judá, e assim, se pôs a fugir em desespero toda aquela multidão de etíopes.'),(291427,10,14,14,13,'Asa e as tropas que o acompanhavam perseguiram os desgarrados cuchitas até <i>Guerar</i>, Gerar. Então a mortandade foi enorme, tombaram todos os etíopes que faziam parte daquele grande exército; porquanto foram perseguidos e destruídos pelo próprio SENHOR, diante do seu exército. E os homens de Judá levaram dali muitas e valiosas riquezas como despojo de guerra.'),(291428,10,14,14,14,'Depois atacaram e invadiram todas as cidades que ficavam perto de Gerar, porquanto todos os moradores desses lugares estavam com um terrível medo de <i>Yahweh</i>. E os soldados de Asa simplesmente recolheram todas as riquezas que havia nessas cidades.'),(291429,10,14,14,15,'Atacaram ainda as tendas dos que cuidavam do gado e levaram grande número de cabeças de ovelhas e camelos, e retornaram a Jerusalém.'),(291430,10,14,15,1,'E aconteceu que o Espírito de Deus veio sobre <i>Azariáhu ben Oded</i>, Azarias filho de Odede,'),(291431,10,14,15,2,'que foi ao encontro de Asa e lhe declarou: ´Ouvi-me, Asa, e todo o Judá, e Benjamim! Eis que <i>Yahweh</i>, o SENHOR está convosco sempre que estais com ele; portanto, se o buscardes, ele se permitirá encontrar; no entanto, se o abandonardes, de igual modo ele vos deixará.'),(291432,10,14,15,3,'Ora, Israel passou muito tempo sem a presença do verdadeiro Deus, sem ouvir e obedecer ao ensino de um sacerdote ao menos e, também, longe da <i>Torá</i>, Lei.'),(291433,10,14,15,4,'Contudo, quando em meio a sua angústia, eles voltaram seus corações para <i>Yahweh</i>, o SENHOR, Deus de Israel, e o buscaram, logo foi por eles achado.'),(291434,10,14,15,5,'Naqueles tempos não havia paz ou descanso, nem para os que saíam nem para os que entravam, todos os habitantes daquelas terras eram constantemente afligidos e viviam angustiados.'),(291435,10,14,15,6,'Porque nação contra nação e cidade contra cidade se despedaçavam, pois Deus os castigou com todo tipo de aflição.'),(291436,10,14,15,7,'Todavia, sede fortes e confiantes, e não desfaleçam as vossas mãos, porque a vossa obra terá recompensa!`'),(291437,10,14,15,8,'Ouvindo, portanto, Asa esta exortação e as palavras do profeta, filho de Odede, tomou novo ânimo e se desfez de todos ídolos e cultos abomináveis que campeavam pelas terras de Judá e de Benjamim, como também por todas as cidades que tomara na região montanhosa de Efraim; e restaurou o altar de <i>Yahweh</i>, que estava diante do pórtico do SENHOR.'),(291438,10,14,15,9,'Congregou todo o Judá e Benjamim, e convocou também os filhos de Efraim, Manassés e Simeão que viviam entre eles, porque muitos de Israel haviam decidido passar para o lado do rei Asa, ao concluírem que <i>Yahweh</i>, seu Deus, estava com ele.'),(291439,10,14,15,10,'Reuniram-se, em Jerusalém, no terceiro mês, no décimo quinto ano do governo do rei Asa.'),(291440,10,14,15,11,'Naquele dia, ofereceram em sacrifício a <i>Yahweh</i>, o SENHOR, do despojo de guerra que haviam trazido, setecentos bois e sete mil ovelhas.'),(291441,10,14,15,12,'Estabeleceram uma solene aliança de buscar a presença de <i>Yahweh</i>, o SENHOR Deus de seus pais, de todo o coração e de todo o entendimento;'),(291442,10,14,15,13,'e acordaram também que todo aquele que não dispusesse sua alma a seguir as orientações de <i>Yahweh</i>, o SENHOR Deus de Israel, seria condenado sumariamente à pena de morte; jovem ou idoso, pessoa simples ou importante, homem ou mulher.'),(291443,10,14,15,14,'Juraram a <i>Yahweh</i>, o SENHOR, em alta voz, bradando com júbilo de consagração ao som de clarins e trombetas.'),(291444,10,14,15,15,'Todos os filhos de Judá muito se alegraram com esse juramento, porquanto o havia pronunciado de todo o coração. O povo buscou a Deus com a mais sincera disposição de alma, e o SENHOR permitiu que as pessoas da terra o encontrassem e lhes abençoou com paz em suas fronteiras.'),(291445,10,14,15,16,'O rei Asa chegou a exonerar sua própria avó Maaca da nobre posição rainha-mãe, pois ela havia construindo um poste-ídolo para prestar culto e adoração ao deus <i>Asherá</i>, Astarote, uma abominável imagem esculpida em madeira. Asa derrubou esse totem pagão, o reduziu a pedaços e queimou-o no vale de Cedrom.'),(291446,10,14,15,17,'Ainda que os muitos altares idólatras não tivessem sido todos derrubados e eliminados das terras de Israel, o coração do rei Asa foi consagrado totalmente a <i>Yahweh</i>, o SENHOR durante toda a sua vida.'),(291447,10,14,15,18,'Ele trouxe para dentro da Casa de<i>Yahweh</i>, o templo do SENHOR, todo o ouro, a prata e os utensílios sagrados que ele e seu pai haviam dedicado ao SENHOR.'),(291448,10,14,15,19,'E assim não se teve notícia de qualquer rebelião ou guerra até o trigésimo quinto ano do governo do rei Asa.'),(291449,10,14,16,1,'No trigésimo sexto ano do governo do rei Asa aconteceu que, <i>Bashá</i>, Baasa, rei de Israel, invadiu Judá e começou a cercar de muralhas a cidade de Ramá, para assim controlar todo o movimento que passava pela estrada que ia até Jerusalém.'),(291450,10,14,16,2,'Por esse motivo, Asa ajuntou o ouro e a prata do tesouro da Casa de <i>Yahweh</i> e do seu próprio palácio e os enviou a Ben-Hadade, rei de <i>Aram</i>, Síria, que exercia sua soberania a partir da cidade de Damasco, com uma mensagem nos seguintes termos:'),(291451,10,14,16,3,'´Celebremos um pacto entre mim e ti, como houve entre meu pai e teu pai. Eis que te mando ouro e prata como gesto de boa vontade; vai e anula a tua aliança com Baasa, rei de Israel, para que se retire das minhas terras!`'),(291452,10,14,16,4,'Bem-Hadade aceitou a proposta do rei Asa e enviou os capitães dos seus exércitos contra as cidades de Israel; e feriu a <i>Ion</i>, Ijom, <i>Dan</i>, Dã, <i>Avel-Máim</i>, Abel-Maim e todas as cidades-armazéns de <i>Naftali</i>, Lutador.'),(291453,10,14,16,5,'Assim que Baasa ouviu essas notícias, desistiu de fortificar Ramá e interrompeu sua obra.'),(291454,10,14,16,6,'Então, o rei Asa tomou todo o Judá, e convocando todos os homens da cidade, retiraram de Ramá as pedras e a madeira que o rei Baasa estivera usando na construção das muralhas em torno de Ramá. Com esse material Asa mandou erguer muralhas em volta de Geba e de Mispa.'),(291455,10,14,16,7,'Naquela época, veio <i>Hanani</i>, Amável, à presença de Asa, rei de Judá, e admoestou dizendo: ´Porque procuraste refúgio e salvação junto ao rei da Síria e não confiaste em <i>Yahweh</i>, o SENHOR teu Deus, o exército do rei da Síria escapou as tuas mãos.'),(291456,10,14,16,8,'Acaso, não formavam os etíopes, os cuchitas, e os líbios um grande e poderoso exército, com muitíssimos carros de guerra e seus cavaleiros? Contudo, havendo tu confiado em <i>Yahweh</i>, o SENHOR, ele os entregou pessoalmente nas tuas mãos.'),(291457,10,14,16,9,'Afinal, quanto ao SENHOR, seus olhos contemplam toda a terra, para revelar-se poderoso para com aqueles cujo coração é plenamente dele; nisto agiste como um louco, um insensato; por isso, desde agora, terás que enfrentar muitas batalhas!`'),(291458,10,14,16,10,'Entretanto, o rei Asa se indignou contra o vidente e suas profecias e o lançou no cárcere, no tronco, porque se enfurecera contra a pessoa de Hanani por causa do que havia profetizado; na mesma ocasião, castigou brutalmente algumas pessoas do seu próprio povo.'),(291459,10,14,16,11,'A história de Asa, rei de Judá, do começo ao fim, está narrada no Livro da História Reis de Judá e de Israel.'),(291460,10,14,16,12,'No trigésimo nono ano do seu reinado, caiu Asa doente dos pés; a sua enfermidade era em extremo grave; contudo, ainda que estivesse passando muito mal e fosse mortal seu estado, não buscou socorro em <i>Yahweh</i>, o SENHOR, mas tão somente nos médicos de sua confiança.'),(291461,10,14,16,13,'Asa descansou com seus pais, morrendo no ano quarenta e um do seu reinado.'),(291462,10,14,16,14,'Ele foi sepultado no túmulo que tinha cavado para si na Cidade de Davi. Deitaram-no num leito repleto de especiarias raras e perfumes preparados segundo a arte dos melhores perfumistas; e fizeram uma grande fogueira em sua homenagem.'),(291463,10,14,17,1,'Então, <i>Iehoshafat</i>, Josafá, o filho do rei Asa, passou a reinar em seu lugar, e fortaleceu-se contra Israel.'),(291464,10,14,17,2,'Posicionou suas tropas em todas as cidades fortes de Judá e dispôs guarnições militares na terra de Judá, como também nas cidades de Efraim que seu pai Asa havia conquistado.'),(291465,10,14,17,3,'Yahweh caminhava com Josafá, pois sua atitude foi aquela que de início seguira seu pai, e não se deixou seduzir pelos cultos aos baalins.'),(291466,10,14,17,4,'Antes, buscou ao Deus de seu pai e andou nos seus mandamentos, e não imitou as práticas pecaminosas do povo de Israel.'),(291467,10,14,17,5,'Por esse motivo <i>Yahweh</i>, o SENHOR, entregou o governo do reino em suas mãos; e todo o Judá trouxe presentes a Josafá; e ele acumulou muita riqueza e glória.'),(291468,10,14,17,6,'Seu coração se despertou para seguir corajosamente os caminhos de <i>Yahweh</i>, o SENHOR, e ele retirou de Judá os altares idólatras e os totens pagãos chamados de postes-ídolos.'),(291469,10,14,17,7,'No terceiro ano do seu reinado, enviou ele os seus príncipes Bene-Hail, Obadias, Zacarias, Natanael e Micaías para ensinarem nas cidades de Judá.'),(291470,10,14,17,8,'Com eles foram os levitas Semaías, Netanias, Zebadias, Asael, Semiramote, Jônatas, Adonias, Tobias, Tobe-Adonias e os sacerdotes Elisama e Jeorão.'),(291471,10,14,17,9,'Eles percorreram todas as cidades do reino de Judá, levando consigo o Livro da <i>Torá</i>, Lei, de <i>Yahweh</i>, o SENHOR e dedicando-se à ministração e ao ensino do povo.'),(291472,10,14,17,10,'Então o temor do SENHOR caiu sobre todos os reinos das terras que estavam ao redor de Judá, de modo que não ameaçavam nem guerreavam contra Josafá.'),(291473,10,14,17,11,'Alguns dos filisteus traziam presentes a Josafá, além da prata que pagavam como tributo; os árabes lhe ofereceram dos seus muitos rebanhos: sete mil e setecentos carneiros, e sete mil e setecentos bodes.'),(291474,10,14,17,12,'Assim Josafá ia se tornando cada vez mais poderoso e conhecido; edificou fortalezas e cidades-armazéns em Judá,'),(291475,10,14,17,13,'e mantinha muita munição nas cidades fortes de Judá, bem como soldados, guerreiros, treinados e destemidos, em Jerusalém.'),(291476,10,14,17,14,'Este, portanto, é o número deles segundo as suas famílias: em Judá, eram comandantes de mil: o chefe Adná, com trezentos mil homens treinados para combate;'),(291477,10,14,17,15,'em seguida o líder Joaná, com duzentos e oitenta mil;'),(291478,10,14,17,16,'depois, Amasias, filho de Zicri, que se apresentou voluntariamente para o serviço de <i>Yahweh</i>, com seus duzentos mil homens valentes.'),(291479,10,14,17,17,'De Benjamim: Eliadá, homem nobre e corajoso, com duzentos mil soldados armados de arco e de escudo;'),(291480,10,14,17,18,'depois dele Jozabade, com cento e oitenta homens treinados para a batalha.'),(291481,10,14,17,19,'Estes eram os homens que serviam o rei, além dos que estavam estrategicamente posicionados nas cidades fortes por toda a terra de Judá.'),(291482,10,14,18,1,'Josafá possuía grande riqueza e muita glória, e se tornou parente do rei <i>Ahav</i>, Acabe.'),(291483,10,14,18,2,'Depois de alguns anos, ele foi encontrar-se com Acabe em <i>Shomron</i>, Samaria. Acabe mandou matar muitas ovelhas e bois e preparou um banquete para ele e todo o povo que o acompanhava, e o persuadiu a subir com ele para atacar a Ramote-Gileade.'),(291484,10,14,18,3,'Acabe, rei de Israel, indagou a Josafá, rei de Judá: ´Irás, porventura, comigo lutar contra Ramote-Gileade?` Ao que Josafá prontamente retrucou-lhe: ´Sou com tu, e meu povo é como o teu povo; eis que estaremos contigo na guerra!`'),(291485,10,14,18,4,'Contudo, acrescentou: ´Rogo-te que busques primeiro o conselho de <i>Yahweh</i>, o SENHOR!`'),(291486,10,14,18,5,'Então o rei de Israel convocou quatrocentos profetas, e lhes questionou: ´Devemos partir e atacar Ramote-Gileade ou é melhor deixarmos de fazê-lo?` Eles responderam-lhe: ´Vai, Deus a entregará nas mãos do rei!`'),(291487,10,14,18,6,'Entretanto Josafá indagou: ´Não há aqui mais algum profeta do SENHOR a quem possamos consultar?`'),(291488,10,14,18,7,'O rei de Israel respondeu a Josafá: ´Em verdade há ainda um, pelo qual se pode consultar<i>Yahweh</i>, mas eu o odeio, porque nunca profetiza o bem a meu respeito, mas sempre o mal; é <i>Mihaiáhu ben Imlá</i>, Micaías filho de Inlá. Mas Josafá ponderou: ´Não digas isso, ó rei.`'),(291489,10,14,18,8,'Então o rei de Israel chamou um oficial e ordenou-lhe: ´Manda vir depressa Micaías, filho de Inlá!'),(291490,10,14,18,9,'O rei de Israel e Josafá, o rei de Judá, vestidos de trajes reais, estavam assentados cada um no seu respectivo trono, na praça da entrada de Samaria; e todos os profetas profetizavam diante deles.'),(291491,10,14,18,10,'Então <i>Tsidkiáhu ben Kenaana</i>, Zedequias filho de Quenaaná, moldou para si uns chifres de ferro e exclamou: ´Com estes ferirás os sírios, até que sejam completamente derrotados!`'),(291492,10,14,18,11,'E todos os profetas profetizavam o mesmo: ´Ataca Ramote-Gileade e serás bem sucedido, porquanto o SENHOR a entregará nas mãos do rei!`'),(291493,10,14,18,12,'O mensageiro que tinha ido chamar Micaías lhe anunciou: ´Eis que os profetas são unânimes em suas profecias em favor do rei; vede que também a tua palavra seja como a de um deles, e fala o que é bom e agradável!`'),(291494,10,14,18,13,'Porém Micaías afirmou: ´Assim como vive <i>Yahweh</i>, o SENHOR, o que meu Deus me revelar, isso declararei.`'),(291495,10,14,18,14,'Quando Micaías entrou na presença do rei, este lhe indagou: ´Micaías, devemos marchar contra Ramote-Gileade ou não?` Ao que ele respondeu prontamente: ´Atacai e sereis bem sucedidos; e eles serão todos entregues nas vossas mãos!`'),(291496,10,14,18,15,'Mas o rei retrucou-lhe: ´Quantas vezes terei que te pedir que não me fales senão a verdade diante de <i>Yahweh</i>, o Nome do SENHOR?'),(291497,10,14,18,16,'Então o profeta declarou: ´Vi todo o Israel disperso pelos montes, como ovelhas que não tem pastor; e <i>Yahweh</i> revelou: ´Estes não têm senhor; volte cada um em paz para casa!`'),(291498,10,14,18,17,'Então o rei de Israel disse a Josafá: ´Eu não te disse que ele não profetizaria nada favoravelmente a meu respeito, mas tão somente prognósticos de derrota?`'),(291499,10,14,18,18,'Todavia, Micaías prosseguiu dizendo: ´Ouvi a Palavra de <i>Yahweh</i>, o SENHOR! Eis que vi o SENHOR assentado no seu trono, e todo o exército celestial em pé à sua direita e à sua esquerda.'),(291500,10,14,18,19,'E eis que <i>Yahweh</i> indagou: ´Quem enganará Acabe, rei de Israel, para atacar Ramote-Gileade e lá perder a vida?` E um sugeria de uma maneira, e outro, de outra.'),(291501,10,14,18,20,'Então, finalmente, surgiu um espírito e apresentou-se ao SENHOR dizendo: ´Eu o enganarei!`. Diante do que perguntou-lhe o SENHOR: ´De que maneira?`'),(291502,10,14,18,21,'E o espírito respondeu: ´Irei e serei um espírito mentiroso na boca de todos os profetas do rei` Então declarou-lhe o SENHOR: ´Vá e realiza teu intento. Tu, de fato, o enganarás e prevalecerás contra ele!`'),(291503,10,14,18,22,'E o SENHOR pôs um espírito mentiroso na boca destes teus profetas. <i>Yahweh</i>, o SENHOR, portanto, é quem determinou a tua desgraça e derrota!` 1'),(291504,10,14,18,23,'Imediatamente Zedequias, filho de Quenaaná, aproximou-se, deu um tapa no rosto do profeta Micaías e interrogou: ´Como o Espírito do SENHOR me deixou para falar a ti?`'),(291505,10,14,18,24,'Ao que Micaías respondeu: ´Tu o verás no dia que tiveres de vaguear de um aposento a outro a fim de te esconderes.`'),(291506,10,14,18,25,'Então o rei exclamou com indignação: ´Pegai Micaías e levai-o de volta a Amom, o governador da cidade, e a Joás, filho do rei,'),(291507,10,14,18,26,'com a seguinte mensagem: ´Assim diz o rei: Prendei este homem no cárcere e sustentai-o somente a pão e água até que eu volte em paz!`'),(291508,10,14,18,27,'E Micaías ainda concluiu: ´Se voltares em paz, <i>Yahweh</i>, o SENHOR, não falou por mim.` E disse mais: ´Ouvi, todos do povo, as palavras que ora vos proclamo!`'),(291509,10,14,18,28,'Então o rei de Israel e Josafá, rei de Judá, partiram com o objetivo de atacar Ramote-Gileade.'),(291510,10,14,18,29,'E o rei de Israel confidenciou a Josafá: ´Eu me disfarçarei e entrarei na batalha; tu, porém, vestes os trajes reais!` E assim se fez. O rei de Israel disfarçou-se, e ambos foram para o combate.'),(291511,10,14,18,30,'O rei da Síria havia ordenado a seus chefes dos carros de guerra: ´Não lutareis nem contra soldados nem contra oficiais, mas tão somente contra o próprio rei de Israel.'),(291512,10,14,18,31,'Então, quando os capitães dos carros avistaram Josafá, imediatamente deduziram: ´Eis que vem ai o rei de Israel!` E o cercaram para atacá-lo, mas Josafá clamou, e <i>Yahweh</i>, o SENHOR, o livrou. Deus os afastou dele,'),(291513,10,14,18,32,'pois, quando os capitães dos carros viram que não era o rei de Israel, deixaram de persegui-lo.'),(291514,10,14,18,33,'De repente, um soldado disparou seu arco ao acaso e atingiu o rei de Israel entre os encaixes da sua armadura abdominal. Então o rei ordenou ao condutor do seu carro: ´Volta e tira-me da batalha, porque estou gravemente ferido!`'),(291515,10,14,18,34,'O combate ficou mais acirrado durante todo aquele dia, e assim, o rei de Israel teve que enfrentar os arameus em pé no seu carro, até o final da tarde. E, ao pôr-do-sol, morreu Acabe.'),(291516,10,14,19,1,'Quando Josafá, rei de Judá, retornou em segurança ao seu palácio em Jerusalém,'),(291517,10,14,19,2,'o vidente e profeta <i>Iehú ben Hanáni</i>, Jeú filho de Hanani, saiu ao seu encontro e o admoestou dizendo: ´Devias tu emprestar o teu auxílio ao ímpio e demonstrar solidariedade àqueles que odeiam a <i>Yahweh</i>? Ora, por conta desse erro virá sobre ti grande ira da parte do SENHOR!'),(291518,10,14,19,3,'Contudo, uma virtude se acha em ti, porquanto destruíste os totens de idolatria, os postes-ídolos da terra e dispuseste teu coração para sinceramente buscar a Deus.'),(291519,10,14,19,4,'Josafá residia em Jerusalém; e percorreu de novo toda a nação, desde Berseba até os montes de Efraim, levando o povo a voltar-se inteiramente a <i>Yahweh</i>, o SENHOR Deus de seus antepassados.'),(291520,10,14,19,5,'Estabeleceu juízes na terra para todas as cidades fortificadas de Judá, de cidade em cidade;'),(291521,10,14,19,6,'e recomendou aos juízes: ´Vede bem o que fazeis, porquanto não administrais a justiça simplesmente em nome dos seres humanos mas em o Nome do SENHOR, <i>Yahweh</i>, que está convosco, observando o vosso proceder, quando pronunciais uma sentença!'),(291522,10,14,19,7,'Que o temor de <i>Yahweh</i>, o SENHOR, desde agora esteja convosco; tende portanto muito cuidado no que fazeis, porque não há injustiça ou parcialidade no SENHOR nosso Deus, e ele não aceita qualquer espécie de suborno!`'),(291523,10,14,19,8,'Além disso, logo depois de retornar a Jerusalém, o rei Josafá nomeou na cidade alguns sacerdotes, levitas e chefes de famílias israelitas, para julgarem questões referentes à <i>Torá</i>, Lei de <i>Yahweh</i>, bem como mediarem e resolverem as controvérsias e causas civis entre os cidadãos.'),(291524,10,14,19,9,'E lhe ordenou: ´Desempenhareis tais obrigações sob o temor de <i>Yahweh</i>, o SENHOR, com absoluta fidelidade e integridade de coração.'),(291525,10,14,19,10,'Seja, portanto, qual for o processo que apresentarem diante de vós vossos irmãos residentes em suas cidades: questões de derramamento de sangue e homicídio, ou mesmo questionamentos quanto à interpretação e aplicação da Torá, Lei, seus mandamentos, decretos ou ainda às ordenanças, adverti-os severamente para que eles não se tornem culpados diante de <i>Yahweh</i> e sua ira não se inflame contra vós e contra vossos irmãos; mantendo os cidadãos devidamente informados sobre estes estatutos não sereis culpados pelos erros do povo.'),(291526,10,14,19,11,'Tereis o sumo sacerdote <i>Amariáhu</i>, Amarias, para vos presidir no tocante a todos os assuntos de <i>Yahweh</i>, o SENHOR; e <i>Zevadiáhu ben Ishmael</i>, Zebadias filho de Ismael, chefe da tribo de Judá, para orientá-los e decidir sobre todos os assuntos e negócios relativos ao rei; os levitas também serão oficiais diante de vós. Procedei, pois, com nobreza e coragem, e que <i>Yahweh</i>, o SENHOR, seja com os que são leais e honestos!`'),(291527,10,14,20,1,'Depois disto, os filhos de Moabe, os moabitas, e os filhos de Amom, os amonitas, juntamente com alguns dos meunitas, decidiram atacar o reino de Josafá.'),(291528,10,14,20,2,'Então, vieram alguns que avisaram a Josafá, exclamando: ´Grande multidão vem contra ti de Edom, do outro lado do mar Morto. Eis que os guerreiros já estão em Hazazom-Tamar, cidade conhecida por En-Guêdi!`'),(291529,10,14,20,3,'Então Josafá sentiu grande medo, decidiu buscar o socorro do SENHOR, e convocou jejum nacional em toda a terra de Judá.'),(291530,10,14,20,4,'Todo o povo de Judá se congregou para rogar o auxílio de <i>Yahweh</i>; também de todas as cidades de Judá veio gente para buscar o SENHOR.'),(291531,10,14,20,5,'Durante essa assembleia geral de Judá e dos habitantes de Jerusalém realizada na Casa de <i>Yahweh</i>, o templo do SENHOR, o rei Josafá colocou-se em pé diante da comunidade no pátio novo,'),(291532,10,14,20,6,'e exclamou: ´Ó <i>Yahweh</i>, SENHOR Deus de nossos pais, não é tu Deus que habitas soberano os céus? Não és tu que governas sobre todos os reinos das nações da terra? Na tua mão há poder e força, e não há quem te possa resistir.'),(291533,10,14,20,7,'Ó <i>Yahweh</i>! Não és tu que és nosso Deus, que, diante de Israel, teu povo, desalojaste os habitantes pagãos desta terra? Não a deste à descendência de Abraão, a qual amarás para sempre?'),(291534,10,14,20,8,'Nela se estabeleceram e construíram um santuário para <i>Yahweh</i>, o teu Nome, proclamando:'),(291535,10,14,20,9,'´Se algum mal nos sobrevier, espada, juízo, praga, ou fome, nós nos colocaremos perante tua presença diante deste templo, porquanto ele leva o teu Nome: ó <i>Yahweh</i>! A ti, pois, ergueremos o nosso clamor e a nossa aflição, e estamos certos de que tu nos ouvirás e nos salvarás!`'),(291536,10,14,20,10,'Agora, portanto, eis que os descendentes de Amom e de Moabe e os habitantes do monte Seir, cujas terras não permitiste a Israel invadir, quando vinha do Egito e, por esse motivo, os israelitas se desviaram deles e não os destruíram.'),(291537,10,14,20,11,'Vê, pois, nesse momento, como estão nos retribuindo, ao partirem contra nós a fim de expulsar o teu povo da terra que nos deste por herança.'),(291538,10,14,20,12,'Ó nosso Deus, acaso não exercerás teu juízo sobre eles, posto que não temos poder suficiente para enfrentar esse exército imenso que vem nos atacar? Eis que não sabemos o que fazer, contudo nossos olhos se voltam para ti!`'),(291539,10,14,20,13,'E todos os homens de Judá, com suas mulheres e seus filhos, até as crianças de colo, estavam ali em pé, buscando ao SENHOR.'),(291540,10,14,20,14,'Então, aconteceu que o Espírito de <i>Yahweh</i>, o SENHOR, veio sobre Jaaziel, filho de Zacarias, neto de Benaia, bisneto de Jeiel e trineto de Matanias, levita descendente de Asafe, no meio do povo reunido em assembleia.'),(291541,10,14,20,15,'E falou o profeta: ´Prestai atenção, todo o Judá, e vós, habitantes de Jerusalém, e tu, ó rei Josafá. Assim diz o SENHOR: ´Não temais, nem vos assusteis por causa dessa grande multidão que se dirige contra vós, porquanto essa luta não é vossa, mas de Deus.'),(291542,10,14,20,16,'Amanhã descereis contra tal exército; eis que eles estão subindo pela ladeira de Ziz, e os encontrareis na extremidade do vale, defronte do deserto de Jeruel.'),(291543,10,14,20,17,'Não tereis que lutar nesta batalha; tomai posição, ficai parados e observai o livramento que <i>Yahweh</i> vos concederá, ó Judá e Jerusalém! Não temais, pois, nem vos assusteis. Saí amanhã para encontrá-los, porque o SENHOR está convosco!`'),(291544,10,14,20,18,'Então, Josafá se ajoelhou com o rosto rente ao chão; e todo o Judá e os moradores de Jerusalém de igual modo se prostraram perante <i>Yahweh</i> e começaram a louvar e adorar ao SENHOR.'),(291545,10,14,20,19,'Os levitas da descendência dos coatitas e dos coraítas se ergueram para louvar com grande voz a <i>Yahweh</i>, o SENHOR, Deus de Israel.'),(291546,10,14,20,20,'No outro dia, ao romper da aurora, eles se levantaram e partiram em direção ao deserto de Tecoa. Ao saírem, o rei Josafá colocou-se em pé diante do povo e exclamou: ´Ouvi-me, ó Judá e moradores de Jerusalém! Crede sem sombras de dúvidas em <i>Yahweh</i>, o SENHOR vosso Deus, e estareis sempre seguros; confiai nos profetas do SENHOR, e sereis bem sucedidos!`'),(291547,10,14,20,21,'Depois de ouvir e deliberar com o povo, designou cantores para louvar ao SENHOR que saíssem na frente do exército, vestidos de trajes sagrados, adorando e entoando: ´Rendei graças ao SENHOR, porque a sua misericórdia dura para sempre!`'),(291548,10,14,20,22,'Quando começaram a cantar e a dar louvores, o SENHOR provocou emboscadas contra os soldados de Amom, de Moabe e os guerreiros dos montes de Seir, que estavam invadindo as terras de Judá, e eles foram todos derrotados.'),(291549,10,14,20,23,'Os homens de Amom e de Moabe atacaram os habitantes do monte Seir, para os destruir e aniquilar. Logo depois de terem liquidado todos os homens de Seir, voltaram-se uns contra os outros e lutaram até a morte de todos.'),(291550,10,14,20,24,'Assim que os homens de Judá chegaram ao posto de vigilância, lugar de onde se avista o deserto, e observaram o imenso exército inimigo, viram somente cadáveres no chão; nem um só guerreiro havia escapado daquele massacre.'),(291551,10,14,20,25,'Então Josafá e os seus soldados partiram e foram saquear os cadáveres e encontraram entre eles grande quantidade de equipamentos, jóias, roupas e objetos de valor; passaram três dias saqueando esse despojo de guerra, porquanto havia muito mais do que podiam carregar.'),(291552,10,14,20,26,'No quarto dia eles se reuniram no vale <i>Berahá</i>, Benção, onde louvaram a <i>Yahweh</i>, o SENHOR. Por essa razão, até nossos dias, esse lugar é chamado de Vale da Benção, <i>Berahá</i> ou <i>Beraca</i>.'),(291553,10,14,20,27,'Mais tarde, ainda sob a liderança de Josafá, todos os homens de Judá e de Jerusalém retornaram satisfeitos e exultantes para Jerusalém, porquanto <i>Yahweh</i>, o SENHOR, os abençoara com plenitude de alegria, dando-lhes vitória sobre os seus inimigos.'),(291554,10,14,20,28,'Entraram na Cidade de Jerusalém e se dirigiram à Casa de <i>Yahweh</i>, ao templo do SENHOR, ao som de cânticos, liras, harpas e trombetas.'),(291555,10,14,20,29,'O temor de Deus veio sobre todas as nações, quando souberam como <i>Yahweh</i> havia guerreado contra os inimigos de Israel.'),(291556,10,14,20,30,'E o reinado de Josafá transcorreu em tranquilidade, porquanto o seu Deus lhe concedeu paz em todas as fronteiras de suas terras.'),(291557,10,14,20,31,'Josafá tinha trinta e cinco anos de idade quando foi proclamado rei de Judá. Ele exerceu seu governo em Jerusalém durante vinte e cinco anos. A sua mãe se chamava <i>Azuvá bat Shilhi</i>, Azuba filha de Sili.'),(291558,10,14,20,32,'Como Asa, seu pai, havia procedido antes dele, Josafá agiu de modo aprovado pelo SENHOR Deus.'),(291559,10,14,20,33,'Entretanto, os lugares pagãos de culto e adoração às divindades não foram destruídos, porquanto o povo ainda não tinha disposto o coração para adorar somente e plenamente ao Deus dos seus pais.'),(291560,10,14,20,34,'Todas as demais realizações do rei Josafá, desde o início até o fim do seu reinado, estão escritas nas Crônicas de Jeú, filho de Hanani, que faz parte do Livro da História dos Reis de Israel.'),(291561,10,14,20,35,'Depois desses acontecimentos, Josafá, rei de Judá, se tornou aliado de Acazias, rei de Israel, que vivia uma vida cheia de iniqüidades e maldades.'),(291562,10,14,20,36,'Eles fizeram um acordo para construírem navios que fossem até Társis, na Espanha; os tais navios, capazes de vencer grandes mares, foram construídos em Eziom-Geber.'),(291563,10,14,20,37,'Entretato, <i>Eliézer ben Dodaváu</i>, de <i>Mareshá</i>, Eliézer filho de Dodavá, de Maressa, profetizou contra o rei Josafá, dizendo: ´Eis que <i>Yahweh</i>, o SENHOR, destruiu as tuas obras porque te aliaste a Acazias. E os navios se despedaçaram, naufragaram a caminho de Társis, e aquele tratado comercial jamais pode ser concluído.'),(291564,10,14,21,1,'Repousou Josafá com seus antepassados e foi sepultado junto aos reis na Cidade de Davi; e Jeorão, seu filho, foi proclamado rei em seu lugar.'),(291565,10,14,21,2,'Os irmãos de Jeorão, filho de Josafá, foram: Azarias, Jeiel, Zacarias, Azarias, Micael e Sefatias. Todos eles foram filhos de Josafá, rei de Judá; isto é, de todo o Israel.'),(291566,10,14,21,3,'Seu pai deu-lhes muitos presentes de ouro, prata e objetos de valor, até cidades fortificadas em Judá; porém o reino concedeu a Jeorão, por ser o primogênito, seu filho mais velho.'),(291567,10,14,21,4,'Assim, tendo Jeorão assumido o reino de seu pai e havendo-se armado e fortalecido, matou todos os seus irmãos à espada, como também alguns dos príncipes de Israel.'),(291568,10,14,21,5,'Jeorão tinha trinta e dois anos quando deu início ao seu reinado, e governou oito anos em Jerusalém.'),(291569,10,14,21,6,'Ele seguiu o caminho dos reis de Israel, como fazia a família de Acabe, porque que era casado com a filha de Acabe e fazia o que era mau diante de <i>Yahweh</i>, o SENHOR.'),(291570,10,14,21,7,'Porém o SENHOR decidiu não destruir a dinastia de Davi, e isso por causa da Aliança que havia estabelecido com ele, e porque havia prometido manter uma chama acesa para sempre entre seus descendentes.'),(291571,10,14,21,8,'Nos dias de Jeorão, os edomitas se revoltaram contra o domínio de Judá, e constituíram um rei para si.'),(291572,10,14,21,9,'Pelo que Jeorão passou adiante com todos os seus chefes, e todos os carros, com ele; de noite, se levantou e feriu os edomitas que o cercavam e os capitães dos carros.'),(291573,10,14,21,10,'Deste modo, se revoltou Edom com o objetivo de livrar-se do governo de Judá, até os nossos dias; ao mesmo tempo, se rebelou também Libna contra Jeorão, porquanto este abandonara <i>Yahweh</i>, o SENHOR Deus de seus pais.'),(291574,10,14,21,11,'Ele chegou ao ponto de mandar construir altares idólatras nas colinas de Judá, conduzindo o povo de Jerusalém a prostituir-se e Judá a desviar-se do Caminho.'),(291575,10,14,21,12,'Então Jeorão recebeu uma carta do profeta Elias, nestes termos: ´Assim diz <i>Yahweh</i>, o SENHOR Deus de Davi, teu antepassado: ´Assim diz o SENHOR, Deus de teu pai Davi: Porque não seguiste os caminhos de teu pai Josafá e os caminhos de Asa, rei de Judá;'),(291576,10,14,21,13,'mas preferiste o caminho dos reis de Israel e levaste Judá e os habitantes de Jerusalém a se prostituírem mediante a idolatria como procedeu a família de Acabe, e também mataste teus próprios irmãos, da família de teu pai, que eram muito mais honrados do que tu.'),(291577,10,14,21,14,'Portanto, <i>Yahweh</i>, o SENHOR, mandará uma terrível praga sobre o teu povo, teus filhos, tuas mulheres e todos os teus bens;'),(291578,10,14,21,15,'e terás uma grave enfermidade, isto é, um tumor no ventre, que irá crescer e piorar até que teus intestinos vazem do corpo``.'),(291579,10,14,21,16,'Então o SENHOR despertou a ira dos filisteus e dos árabes que habitam próximo aos etíopes contra Jeorão.'),(291580,10,14,21,17,'Estes atacaram Judá e, saqueando-a, levaram todos os bens que se encontravam no palácio real, e também seus filhos e mulheres; de modo que nenhum filho restou, senão Acazias, o mais novo.'),(291581,10,14,21,18,'Depois de todos estes acontecimentos, o SENHOR o feriu nas suas entranhas com enfermidade incurável.'),(291582,10,14,21,19,'E, aumentando esta dia após dia, ao final de dois anos, saíram-lhe os intestinos devido a gravidade da doença, e Jeorão morreu em meio a terríveis dores e muita agonia. Seu povo não acendeu nenhuma fogueira em sua homenagem, como era tradição e haviam feito para os seus antepassados.'),(291583,10,14,21,20,'Jeorão era da idade de trinta e dois anos quando começou a reinar e reinou oito anos em Jerusalém. E partiu para sempre sem deixar de si qualquer lamentação ou saudade, e foi sepultado na Cidade de Davi, mas não nos túmulos dos reis.'),(291584,10,14,22,1,'Então, os habitantes de Jerusalém proclamaram Acazias, filho mais novo de Jeorão, rei em seu lugar, uma vez que as tropas que tinham vindo com os árabes mataram todos os outros filhos dele. Assim, pois, começou a reinar Acazias, filho de Jeorão, rei de Judá.'),(291585,10,14,22,2,'Ele tinha vinte e dois anos quando começou a governar, e reinou um ano em Jerusalém. Sua mãe se chamava <i>Ataliáhu bat Omri</i>, Atalia neta de Onri.'),(291586,10,14,22,3,'Acazias também andou nos caminhos da família de Acabe, porquanto sua mãe lhe dava conselhos insensatos.'),(291587,10,14,22,4,'Ele praticou o que era mau segundo o padrão que agrada <i>Yahweh</i>, o SENHOR, do mesmo modo como agiu a família de Acabe; pois eram seus conselheiros depois da morte de seu pai, para sua desgraça.'),(291588,10,14,22,5,'Seguindo esses palpites, ele partiu com Jorão, filho de Acabe, rei de Israel, com o objetivo de atacar Hazael, rei da Síria, junto a Ramote-Gileade; e os sírios feriram Jorão,'),(291589,10,14,22,6,'o qual foi obrigado a retornar a Jezreel para tratar dos ferimentos sofridos em Ramá, quando lutava contra Hazael, rei da Síria. Mais tarde, Acazias, filho de Jeroão, rei de Judá, desceu para visitar Jorão, filho de Acabe, em Jezreel, que buscava recuperar-se dos males provocados pelas feridas de guerra.'),(291590,10,14,22,7,'Foi pela vontade de Deus que Acazias, para sua desgraça, encontrou-se novamente com Jorão. Assim que chegou, Jorão e Acazias decidiram partir a fim de visitar Jeú, filho de Ninsi, a quem <i>Yahweh</i> havia ungido para exterminar a família de Acabe.'),(291591,10,14,22,8,'Quando Jeú estava executando juízo sobre a família de Acabe, encontrou os líderes de Judá e os filhos dos parentes de Acazias, que o serviam, e os matou.'),(291592,10,14,22,9,'Partiu então em busca de Acazias e seus soldados o capturaram em Samaria, onde estava escondido. Levado a Jeú, Acazias foi executado. Mas não lhe negaram sepultura, pois argumentaram: ´Eis que este homem é neto de Josafá, que buscou <i>Yahweh</i>, o SENHOR, de todo o coração!` Assim, na família de Acazias não havia mais ninguém que pudesse ser proclamado rei.'),(291593,10,14,22,10,'Quando Atalia, mãe de Acazias, foi informada que seu filho estava morto, mandou exterminar toda a família real de Judá.'),(291594,10,14,22,11,'Entretanto, <i>Iehoshaveat</i>, Jeosabeate ou Jeoseba, filha do rei Jeorão, tomou um dos filhos do rei Acazias que iam ser assassinados, e o refugiou num quarto, junto com sua ama. Assim Jeoseba, filha do rei Jeorão, esposa do sacerdote Joiada e irmã de Acazias, protegeu Joás de Atalia, de forma que ela não conseguiu matá-lo.'),(291595,10,14,22,12,'Assim, Joás passou seis anos escondido com elas na Casa de Deus, enquanto Atalia governava a nação.'),(291596,10,14,23,1,'No sétimo ano, Joiada decidiu tomar uma atitude. Mandou convocar os comandantes militares de centenas: Azarias, filho de Jeroão, Ismael, filho de Joanã, Azarias, filho de Obede, Maaseias, filho de Adaías, e Elisafate, filho de Zicri.'),(291597,10,14,23,2,'Estes percorreram Judá, reuniram os levitas de todas as cidades de Jerusalém e os chefes de famílias de Israel, e vieram para Jerusalém.'),(291598,10,14,23,3,'Toda aquela comunidade fez aliança com o rei na Casa de Deus. E Joiada então lhes declarou: ´Eis que o filho do rei governará como nos prometeu <i>Yahweh</i>, o SENHOR, a respeito dos descendentes de Davi.'),(291599,10,14,23,4,'Portanto, assim fareis: um terço de vós, isto é, dos sacerdotes e dos levitas que entram em serviço no Shabbãth, sábado, protegerão as entradas;'),(291600,10,14,23,5,'outro terço guardará o palácio real, e outro terço vigiará a porta do Fundamento. Todo o povo ficará nos pátios do templo do Eterno, a Casa do SENHOR.'),(291601,10,14,23,6,'Ninguém deverá entrar no templo de <i>Yahweh</i>, senão os sacerdotes e os levitas que ministram; estes terão acesso, porquanto são santos, foram consagrados para esse serviço; mas todo o povo deverá proceder conforme as ordens do SENHOR.'),(291602,10,14,23,7,'Os levitas deverão formar um cinturão protetor ao redor do rei, todos de prontidão, com suas armas em punho. Acompanhai o rei a toda parte, quando entrar e quando sair. Matai sumariamente qualquer pessoa que adentrar o templo.'),(291603,10,14,23,8,'Assim, os levitas e todo o povo de Judá obedeceram as ordens e fizeram tudo quanto o sacerdote Joiada havia orientado. Cada um pegou os seus homens, tanto os que haviam de entrar em serviço no <i>Shabbãth</i>, sábado, como os que deveriam sair, pois o sacerdote Joiada não dispensou os homens de seus turnos.'),(291604,10,14,23,9,'Em seguida, o sacerdote entregou aos chefes de centenas as lanças, os escudos grandes e pequenos que pertenceram ao rei Davi e estavam no templo de Deus.'),(291605,10,14,23,10,'Dispôs todo o povo, tendo cada qual sua arma na mão, desde o ângulo sul ao ângulo norte do templo, rodeando o altar e o próprio templo para fazer a volta em torno do rei.'),(291606,10,14,23,11,'Então trouxeram o filho do rei e cingiram-no com o diadema, isto é, depositaram sobre sua cabeça a coroa real; entregaram-lhe uma cópia da Aliança e o proclamaram rei, ungindo-o e bradando: ´Viva o rei!`'),(291607,10,14,23,12,'Quando Atalia ouviu o barulho do povo correndo em alvoroço, aclamando o rei, dirigiu-se imediatamente à Casa de <i>Yahweh</i>, onde se reunia o povo.'),(291608,10,14,23,13,'Assim que chegou, pode avistar o rei à entrada, em pé, junto à coluna. Os oficiais e os músicos, especialistas em solar as trombetas, estavam ao lado do rei, e todo o povo muito se alegrava ao som das trombetas; então, todos os músicos, com seus instrumentos musicais, dirigiam cânticos e hinos de adoração. Nesse momento, Atalia rasgou suas vestes e gritou: ´Traição! Isto tudo é uma cilada!`'),(291609,10,14,23,14,'No mesmo instante, o sacerdote Joiada trouxe para fora os capitães do exército e ordenou-lhes: ´Levai-a para fora deste recinto, fazendo-a passar pelo meio das filas de guardas, e quem a seguir seja morto à espada!` Pois o sacerdote havia avisado: ´Não a mateis na Casa de <i>Yahweh</i>, o SENHOR!`'),(291610,10,14,23,15,'Então eles a prenderam e levaram até a entrada da porta dos Cavalos, que dá acesso ao palácio real, e ali a executaram sumariamente.'),(291611,10,14,23,16,'Joiada estabeleceu uma aliança entre si mesmo, o povo e o rei, para serem eles o povo de <i>Yahweh</i>, o SENHOR.'),(291612,10,14,23,17,'Então, todo o povo partiu em direção à casa de Baal e a derrubaram; despedaçaram os seus altares, as suas imagens e executaram Matã, sacerdote de Baal, diante de seus próprios ídolos e altares.'),(291613,10,14,23,18,'Entregou Joiada a superintendência do templo de <i>Yahweh</i> nas mãos dos sacerdotes levitas, a quem o próprio rei Davi havia designado tarefas e serviços no templo, para apresentarem os holocaustos ao SENHOR, de acordo com o que está escrito na <i>Torá</i>, a Lei de Moisés, com júbilo, hinos e cânticos espirituais, segundo as instruções do rei Davi.'),(291614,10,14,23,19,'Também mandou colocar sentinelas nas portas do templo de <i>Yahweh</i> para que não entrasse ninguém que de alguma forma estivesse impuro.'),(291615,10,14,23,20,'Levou consigo os líderes dos batalhões de centenas, os nobres e ilustres, os governantes do povo e toda a população e, juntos, acompanharam em alegre procissão o caminhar do rei, desde a Casa de <i>Yahweh</i> até o palácio real, passando pela porta superior, e instalaram o rei em seu trono;'),(291616,10,14,23,21,'e todo o povo bradava de euforia. Mais tarde a cidade se acalmou, logo que circulou a noticia da morte de Atalia ao fio da espada.'),(291617,10,14,24,1,'Joás tinha sete anos de idade quando começou a reinar, e governou quarenta anos em Jerusalém. Sua mãe se chamava <i>Tsiviá</i>, Zíbia, da cidade de <i>Beer-Shéva</i>, Berseba.'),(291618,10,14,24,2,'Joás agiu e viveu de modo agradável ao SENHOR durante todos os dias do sacerdote Joiada.'),(291619,10,14,24,3,'Joiada escolheu duas esposas para Joás, com as quais casou, conforme a tradição e teve filhos e filhas.'),(291620,10,14,24,4,'Depois disso, Joás decidiu reformar a Casa de <i>Yahweh</i>, o SENHOR.'),(291621,10,14,24,5,'Ele reuniu os sacerdotes e os levitas, e lhes ordenou: ´Saí pelas cidades de Judá e recebei a prata, o dinheiro de imposto que o povo deve pagar para os consertos que são feitos todos os anos nas dependências do templo do vosso Deus. E fazei isto ligeiro!` Todavia, os levitas ficaram pensativos e não se apressaram em cumprir as ordens do rei.'),(291622,10,14,24,6,'Então o rei chamou Joiada, o chefe, e lhe indagou: ´Por que não obrigaste os levitas a trazerem de Judá e de Jerusalém o imposto ordenado por Moisés, servo de <i>Yahweh</i>, à comunidade de Israel, para Tenda da Arca da Aliança, a Casa da Presença de Deus e do Testemunho?'),(291623,10,14,24,7,'De fato, Atalia, aquela mulher malvada e pagã e seus filhos haviam arruinado a Casa de <i>Yahweh</i>, chegando a utilizar todos os objetos sagrados do templo do SENHOR em seus próprios cultos e rituais aos baalins.'),(291624,10,14,24,8,'Assim, por ordem do rei, construíram uma espécie de arca e a colocaram do lado de fora, à entrada da Casa de <i>Yahweh</i>, o SENHOR.'),(291625,10,14,24,9,'Fez-se a seguir uma convocação geral em Judá e em Jerusalém para que trouxessem ao SENHOR o imposto que Moisés, servo de Deus, havia instituído e exigido de todo Israel no deserto.'),(291626,10,14,24,10,'Todos os líderes e todo o povo obedeceram com alegria as ordens do rei e trouxeram as suas contribuições, colocando-as na caixa até que a mesma ficou lotada.'),(291627,10,14,24,11,'Sempre que os levitas levavam a tal arca até os supervisores do rei e estes observavam que havia muito dinheiro, o secretário real e o oficial do sumo sacerdote tinham a responsabilidade de esvaziar a caixa e a reconduziam ao ponto de partida. Procedendo assim regularmente, todos os dias, ajuntaram grande soma de dinheiro.'),(291628,10,14,24,12,'O rei e Joiada entregavam a prata acumulada aos encarregados da obra do templo do SENHOR e estes tinham o dever de pagar todos os salários dos pedreiros e carpinteiros que se dedicavam aos trabalhos de reforma da Casa de <i>Yahweh</i>, como também os obreiros que eram especialistas em trabalhar em ferro e bronze nas obras do templo do SENHOR.'),(291629,10,14,24,13,'Os homens encarregados do trabalho eram leais e diligentes, o que garantiu o progresso da obra de reforma. Eles reconstruíram o templo de Deus de acordo com o modelo original e ainda o reforçaram.'),(291630,10,14,24,14,'Assim que concluíram, trouxeram o restante de toda a prata arrecadada e apresentaram diante do rei e de Joiada, e com ela foram feitos utensílios para a Casa de <i>Yahweh</i>, o SENHOR; objetos para o serviço religioso e para os holocaustos, além de tigelas e outros utensílios de ouro e de prata. Enquanto Joiada viveu, sacrifícios e holocaustos foram oferecidos continuamente na Casa de <i>Yahweh</i>, o SENHOR.'),(291631,10,14,24,15,'Mas, o tempo passou, e Joiada envelheceu e morreu em idade avançada. Ele tinha cento e trinta anos quando faleceu.'),(291632,10,14,24,16,'Sepultaram-no na Cidade de Davi com os grandes reis, porquanto havia realizado o bem para todo o povo de Israel, especialmente para com Deus e sua Casa.'),(291633,10,14,24,17,'Logo depois da morte de Joiada, os líderes de Judá se reuniram com o rei e em meio a lisonjas e reverências o rei aceitou suas sugestões.'),(291634,10,14,24,18,'Então abandonaram a Casa de <i>Yahweh</i>, o SENHOR Deus de seus antepassados, e voltaram a prestar culto e adoração aos totens pagãos e aos ídolos de todas as formas. Por esse motivo, a ira de Deus caiu sobre Judá e Jerusalém com severidade.'),(291635,10,14,24,19,'Embora o SENHOR tivesse enviado seus profetas ao povo com o objetivo de trazê-los de volta à sensatez e para ele, e os profetas tivessem, de fato, pregado a Palavra e protestado contra a má conduta do povo, eles não quiseram dar ouvidos à verdade.'),(291636,10,14,24,20,'Então o Espírito de Deus apoderou-se de <i>Zehariá ben Iehoiadá</i>, Zacarias filho de Joiada, o sacerdote, o conduziu à frente do povo e disse: ´Assim diz Deus: ´Por que transgredis os mandamentos de <i>Yahweh</i>, o SENHOR, de tal maneira que vos é impossível prosperar? Portanto, já que abandonastes o Eterno, ele também vos fará experimentar o seu afastamento de vós!`1'),(291637,10,14,24,21,'Mas eles não quiseram ouvir a verdade e conspiraram contra o profeta e o apedrejaram em pleno pátio da Casa de <i>Yahweh</i>, por ordem do próprio rei.'),(291638,10,14,24,22,'Assim o rei Joás não se lembrou com gratidão de toda a bondade que Joiada, pai de Zacarias, lhe havia dedicado, e mandou executar sumariamente seu filho, o qual exclamou pouco antes de morrer: ´Que <i>Yahweh</i> contemple a tua injustiça e te retribua!`'),(291639,10,14,24,23,'Por volta da primavera, na virada do ano, o exército da Síria decidiu atacar Joás. Invadiram Judá e Jerusalém e exterminaram todos os chefes e líderes do povo, e encaminharam todo o seu despojo de guerra ao rei de Damasco.'),(291640,10,14,24,24,'O exército dos arameus tinha vindo com menos soldados do que o exército dos judeus, mas <i>Yahweh</i>, o SENHOR, o fez parecer um exército muito grande, poderoso e destemido, porquanto Judá havia sido desleal e abandonado o Eterno, o Deus dos seus antepassados. E assim o juízo foi plenamente executado sobre o rei Joás.'),(291641,10,14,24,25,'Quando os sírios partiram de volta para suas terras, largaram Joás gravemente ferido; então seus servos conspiraram contra ele por causa do sangue do filho do sacerdote Joiada, e o assassinaram em seu próprio leito. Assim morreu o rei Joás e foi sepultado na Cidade de Davi, todavia, não nos túmulos dos grandes reis da nação.'),(291642,10,14,24,26,'Os que conspiraram contra ele foram Zabade, filho de Simeate, a amonita, e Jeozabade, filho de Sinrite, a moabita.'),(291643,10,14,24,27,'Quanto a seus filhos e ao grande número de oráculos, profecias a seu respeito, bem como as declarações sobre a restauração da Casa de Deus, tudo está escrito no Midraxe do Livro da História dos Reis. Então, seu filho <i>Amatsiáhu</i>, Amazias, assumiu o trono e passou a reinar em seu lugar.'),(291644,10,14,25,1,'Amazias tinha vinte e cinco anos de idade quando começou a reinar, e governou durante vinte e nove anos em Jerusalém. Sua mãe se chamava <i>Iehoadan</i>, Jeoadã, e era cidadã de Jerusalém.'),(291645,10,14,25,2,'Praticou Amazias o que é correto e agradável diante dos olhos de <i>Yahweh</i>, o SENHOR, entretanto não agiu com total sinceridade de coração.'),(291646,10,14,25,3,'Assim que notou que tinha o reino sob seu pleno controle, mandou matar todos os oficiais que haviam participado do assassinato do rei, seu pai.'),(291647,10,14,25,4,'Contudo, não executou os filhos dos assassinos, mas agiu de acordo com o que está escrito na <i>Torá</i>, o Livro da Lei de Moisés, exatamente como <i>Yahweh</i>, o SENHOR, ordenou: ´Os pais não morrerão em lugar dos filhos, nem os filhos em lugar; cada pessoa pagará com a vida por seu próprio erro e pecado.`'),(291648,10,14,25,5,'Mais tarde Amazias convocou Judá e o dividiu, conforme as suas famílias, nomeou comandantes de mil e chefes de cem homens em toda a região de Judá e Benjamim. Então reuniu todos os homens com mais de vinte anos e constatou que podia contar com trezentos mil guerreiros prontos para o serviço militar, capazes de empunhar a lança e o escudo.'),(291649,10,14,25,6,'Também contratou em Israel cem mil homens experientes em combate pelo valor correspondente a três toneladas e meia de prata.'),(291650,10,14,25,7,'No entanto, um homem de Deus foi até ele e lhe advertiu: ´Ó rei, não deixes o exército de Israel caminhar contigo, porquanto <i>Yahweh</i>, o SENHOR, não está com Israel, isto é, com todos os de Efraim.'),(291651,10,14,25,8,'Contudo, se julgas que serás fortalecido para a guerra desse modo, Deus te fará cair diante do inimigo; pois Deus tem todo o poder para cooperar e também para fazer cair e derrotar!`'),(291652,10,14,25,9,'Então Amazias questionou ao homem de Deus: ´Mas, sendo assim, que se fará das três toneladas e meia de prata que paguei pelo serviço dessas tropas treinadas de Israel?` Ao que ele prontamente respondeu: ´Eis que <i>Yahweh</i>, o SENHOR tem muito mais para lhe dar do que toda essa prata!`'),(291653,10,14,25,10,'Então Amazias separou as tropas que haviam sido recrutadas de Efraim, e ordenou que retornassem para sua terra. Entretanto, eles se sentiram ofendidos e partiram para sua terra furiosos contra Judá.'),(291654,10,14,25,11,'Amazias, encorajado, conduziu seu povo e foi ao Vale do Sal, onde com seu exército matou dez mil dos filhos de Seir.'),(291655,10,14,25,12,'Da mesma forma capturou outros dez mil, que conduziu para o alto de um penhasco e os atirou de lá, e todos eles morreram despedaçados.'),(291656,10,14,25,13,'Entrementes, as tropas que Amazias havia mandado de volta, cancelando sua cooperação na batalha, atacaram cidades de Judá, desde Samaria até Bete-Horom. Mataram três mil pessoas, saquearam todas as propriedades e levaram grande quantidade de despojos.'),(291657,10,14,25,14,'Nesse ínterim Amazias retornou da chacina dos edomitas trazendo os deuses do povo de Seir entre os despojos de guerra, os quais estabeleceu como seus próprios deuses e protetores, reverenciou tais ídolos e queimou incenso diante deles em adoração.'),(291658,10,14,25,15,'Então a ira de <i>Yahweh</i>, o SENHOR, acendeu-se grandemente contra Amazias, e Deus lhe enviou um de seus profetas, que o questionou: ´Por qual razão buscaste os deuses deste povo, os quais não foram capazes de livrar o seu próprio povo da tua mão?`'),(291659,10,14,25,16,'E enquanto ele ainda falava com o rei, este lhe interrompeu e declarou: ´Porventura fizemos-te conselheiro do rei? Cala-te! Ou preferes ser morto agora mesmo?` Então o profeta de Deus calou-se, não sem antes adverti-lo: ´Sei que Deus decidiu destruir-te, primeiro porque fizeste tudo isto, e depois porquanto não deste ouvidos à advertência que te trago.`'),(291660,10,14,25,17,'Depois de buscar conselhos e sugestões, Amazias, rei de Judá, mandou transmitir a Jeoás, filho de Jeoacaz, neto de Jeú, rei de Israel, o seguinte desafio: ´Vem, vamos medir forças!`'),(291661,10,14,25,18,'Mas Jeoás, rei de Israel, mandou responder a Amazias, rei de Judá: ´O simples espinheiro do Líbano mandou dizer ao notável cedro do Líbano: ´Dá tua filha em casamento a meu filho` Mas um grande animal selvagem que estava no Líbano veio e pisoteou o espinheiro.'),(291662,10,14,25,19,'Tu imaginas contigo mesmo: ´Eu derrotei Edom!` E assim teu coração se enche de arrogância, vaidade para te gloriares. Agora, pois, fica quieto em teu palácio! Ora, por que provocarias uma desgraça apenas para destruir a ti e a Judá?`'),(291663,10,14,25,20,'Contudo, Amazias também não atendeu a essa advertência, porquanto tudo isso era propósito do próprio Deus, a fim de entregá-los nas mãos dos seus inimigos, porque buscaram adorar e servir as divindades de Edom.'),(291664,10,14,25,21,'Então, Jeoás, rei de Israel, partiu para batalhar contra Amazias, rei de Judá, em Bete-Semes, no território de Judá.'),(291665,10,14,25,22,'Judá foi completamente derrotado diante do exército de Israel, e cada soldado fugiu para sua casa.'),(291666,10,14,25,23,'Jeoás, rei de Israel, prendeu Amazias, rei de Judá, filho de Joás, o filho de Jeoacaz, em Bete-Semes, e o conduziu até Jerusalém. Ele derrubou cento e oitenta metros do muro da cidade, desde a porta de Efraim até a porta da Esquina.'),(291667,10,14,25,24,'Ele tomou posse de todo o ouro, de toda a prata e de todos os objetos sagrados encontrados na Casa de Deus, que haviam estado sob a guarda de Obede-Edom, e ainda dos tesouros do palácio real. Também fez reféns e, então, retornou para Samaria.'),(291668,10,14,25,25,'Amazias, filho de Joás, rei de Judá viveu ainda mais quinze anos depois da morte de Jeoás, filho de Jeoacaz, rei de Israel.'),(291669,10,14,25,26,'Os demais fatos históricos passados durante o reinado de Amazias, do início ao fim, estão todos relatados nos escritos dos reis de Judá e de Israel conforme a tradição.'),(291670,10,14,25,27,'A partir do momento em que Amazias decidiu não obedecer a Palavra do SENHOR, muitos de seus colaboradores conspiraram contra ele em Jerusalém, e ele se viu obrigado a fugir para Láquis, porém, mesmo assim, o perseguiram até lá e finalmente o assassinaram.'),(291671,10,14,25,28,'Seu corpo foi transportado de volta a cavalo, e sepultado junto aos seus antepassados na Cidade de Judá.'),(291672,10,14,26,1,'Todo os cidadãos de Judá escolheram Uzias, que na época tinha dezesseis anos de idade, e o constituiu rei em lugar de seu pai Amazias.'),(291673,10,14,26,2,'Ele reconquistou e reconstruiu a cidade de Elate para Judá, depois que Amazias repousou com seus antepassados.'),(291674,10,14,26,3,'<i>Uziáhu</i>, Uzias tinha dezesseis anos quando começou a reinar, e governou cinquenta e dois anos em Jerusalém. Sua mãe era cidadã de Jerusalém e chamava-se <i>Ieholiá</i>, Jecolias.'),(291675,10,14,26,4,'Ele praticou tudo quanto é correto e agradável a <i>Yahweh</i>, o SENHOR, do mesmo modo que seu pai Amazias fizera.'),(291676,10,14,26,5,'Uzias buscou a Deus durante toda a vida de seu mestre Zacarias, que o instruiu no temor de Deus, e enquanto procurou agradar a <i>Yahweh</i>, Deus o fez prosperar.'),(291677,10,14,26,6,'Ele decidiu atacar e guerrear contra os filisteus, e conseguiu derrubar o muro de Gate, o muro de Jabné e também o muro de Asbode; além disso edificou cidades na região de Asdode e em várias outras partes do território dos filisteus,'),(291678,10,14,26,7,'tudo isso porquanto Deus esteve ao seu lado contra os filisteus, contra os árabes que viviam em Gur-Baal e contra os meunitas.'),(291679,10,14,26,8,'Os amonitas pagaram impostos a Uzias, e a sua fama se espalhou até a fronteira do Egito, pois ele e seu reino se tornaram muito poderosos e respeitados.'),(291680,10,14,26,9,'Uzias também construiu torres em Jerusalém, na porta da Esquina, na porta do Vale e junto ao Ângulo, o canto onde a muralha faz esquina.'),(291681,10,14,26,10,'Também construiu torres no deserto e perfurou muitas cisternas, porquanto também era proprietário de muitos rebanhos tanto nas planícies como na Sefelá, os planaltos de Judá. Ele mantinha trabalhadores em seus campos e em suas vinhas, nas colinas e nas terras férteis, pois tinha grande apreciação pela agricultura.'),(291682,10,14,26,11,'Uzias possuía um exército bem treinado, organizado em grupos de acordo com o número de soldados convocados pelo secretário Jeiel e pelo oficial Maaseias, sob o comando de Hananias, um dos oficiais da guarda pessoal do rei.'),(291683,10,14,26,12,'O exército era comandado por dois mil e seiscentos chefes de famílias, todos eles guerreiros corajosos e decididos.'),(291684,10,14,26,13,'Eles comandavam um exército poderoso de trezentos e sete mil e quinhentos soldados, que estava à disposição do rei nas suas batalhas contra os seus inimigos.'),(291685,10,14,26,14,'Uzias equipou todo o exército com escudos, lanças, capacetes, couraças e arcos, e até com fundas, atiradeiras de pedras.'),(291686,10,14,26,15,'Em Jerusalém, construiu máquinas, projetadas por especialistas, a fim de serem posicionadas nas torres e nos cantos das muralhas, para atirarem simultaneamente grande quantidade de flechas, assim como arremessarem grandes pedras contra forças inimigas na defesa das esquinas. A fama do rei Urias foi contada e divulgada até terras muito distantes, por quanto foi ajudado de forma extraordinária, até que se tornou bastante conhecido e poderoso.'),(291687,10,14,26,16,'Contudo, assim que começou a vangloriar-se de suas conquistas e do seu poder, seu coração se encheu de orgulho e soberba essa atitude o conduziu à queda e ao insucesso. Uzias pecou contra <i>Yahweh</i>, o SENHOR seu Deus, pois entrou na Casa de <i>Yahweh</i> para queimar incenso no altar dos perfumes sagrados.'),(291688,10,14,26,17,'Mas o sacerdote Azarias entrou atrás dele, com oitenta sacerdotes do SENHOR, homens ilustres e corajosos,'),(291689,10,14,26,18,'se opuseram ao rei Uzias, advertindo-lhe: ´Uzias, não é a ti que compete incensar Yahweh, mas sim aos sacerdotes descendentes de Arão, que foram consagrados para esse santo ofício. Sai, portanto, do santuário, pois foste infiel e pecaste terrivelmente, e já não tens direito à glória que vem de <i>Yahweh</i>, o SENHOR Deus.'),(291690,10,14,26,19,'Então, Uzias se indignou; tinha o incensário na mão e estava pronto para oferecer a queima do incenso sagrado, quando se encolerizou contra os sacerdotes na Casa de Yahweh, junto ao altar dos santos perfumes.'),(291691,10,14,26,20,'Então, o sumo sacerdote Azarias e todos os sacerdotes voltaram-se para ele, e eis que estava leproso na testa, e apressadamente o lançaram fora; até ele mesmo se deu pressa em sair, logo ao notar que o SENHOR o ferira.'),(291692,10,14,26,21,'Sendo assim, Uzias sofreu dessa grave doença de pele até o dia da sua morte; e teve que viver, por ser considerado leproso, numa casa separada, porquanto fora excluído da Casa de <i>Yahweh</i>; e Jotão, seu filho, tinha a seu cargo a casa do rei, julgando o povo da terra.'),(291693,10,14,26,22,'Todas as realizações do rei Uzias, desde o começo até o fim do seu reinado, foram escritas pelo profeta <i>Isaías ben Amots</i>, Isaías filho de Amoz.'),(291694,10,14,26,23,'Adormeceu Uzias com seus antepassados e foi sepultado próximo deles, em um cemitério de propriedade dos reis em Jerusalém, mas não no tradicional túmulo dos grandes reis, por que diziam: ´Ele é leproso!`. Então, seu filho Jotão foi proclamado rei em seu lugar.'),(291695,10,14,27,1,'Tinha Jotão a idade de vinte e cinco anos quando deu início ao seu reinado, e governou durante dezesseis anos em Jerusalém. Era o nome de sua mãe <i>Ierushá bat</i> <i>Tsadoc</i>, Jerusa filha de Zadoque.'),(291696,10,14,27,2,'Praticou o que era justo e sensato diante dos olhos de <i>Yahweh</i>, o SENHOR, seguindo a mesma atitude que houve em Uzias, seu pai, mas ao contrário deste não adentrou ao templo do Eterno. O povo, entretanto, prosseguiu em suas ações e obras do mal.'),(291697,10,14,27,3,'Ele edificou a porta Superior da Casa de <i>Yahweh</i> e providenciou amplos reparos na muralha, na colina de Ofel.'),(291698,10,14,27,4,'Também construiu várias cidades na região montanhosa de Judá e nos bosques, castelos-fortes e torres nas matas.'),(291699,10,14,27,5,'Jotão guerreou contra o rei dos filhos de Amom e prevaleceu sobre eles, de modo que os amonitas pagaram-lhe o imposto de três toneladas e meia de prata, cerca de dez mil barris de trigo e mais dez mil barris de cevada, durante três anos seguidos.'),(291700,10,14,27,6,'Assim, o rei Jotão foi se tornando mais poderoso e respeitado, porquanto dirigia os seus passos segundo o caminho e a vontade de <i>Yahweh</i>, o SENHOR, seu Deus.'),(291701,10,14,27,7,'Quanto aos mais atos de Jotão, todas as suas guerras e empreendimentos, eis que tudo está registrado no Livro da História dos Reis de Israel e de Judá.'),(291702,10,14,27,8,'Jotão tinha vinte e cinco anos de idade quando assumiu o trono e reinou dezesseis anos em Jerusalém.'),(291703,10,14,27,9,'Descansou o rei Jotão com seus antepassados, e o sepultaram na Cidade de Davi; e Acaz, seu filho, passou a reinar em seu lugar.'),(291704,10,14,28,1,'Acaz tinha vinte anos quando começou a reinar e governou dezesseis anos em Jerusalém. Não fez o que é justo e agradável aos olhos de <i>Yahweh</i>, o SENHOR, como o havia feito o rei Davi, seu antepassado.'),(291705,10,14,28,2,'Imitou a conduta dos reis de Israel e até mandou construir ídolos e imagens fundidas para os baalins.'),(291706,10,14,28,3,'Também queimou perfumes sagrados no vale do filho de Hinon, e chegou a sacrificar seus próprios filhos no fogo, seguindo o costume e as abominações das nações pagãs que <i>Yahweh</i> havia expulsado da presença dos israelitas.'),(291707,10,14,28,4,'Acaz sacrificava e queimava incenso nos altares, nas colinas, e também debaixo de toda grande árvore verdejante.'),(291708,10,14,28,5,'Por esse motivo, <i>Yahweh</i>, o SENHOR, seu Deus, entregou Acaz nas mãos do rei da Síria. Os arameus o derrotaram, fizeram muitos prisioneiros entre o seu povo e os levaram cativos para Damasco. Da mesma maneira Israel infligiu a Acaz grande derrota.'),(291709,10,14,28,6,'Em apenas um dia de batalha, <i>Pêcah ben Remaliáhu</i>, Peca filho de Remalias, matou cento e vinte mil guerreiros valorosos de Judá; pois Judá havia abandonado <i>Yahweh</i>, o SENHOR, Deus dos seus antepassados.'),(291710,10,14,28,7,'E Zicri, soldado poderoso de Efraim, matou Maaseias, filho do rei, e Azricão, o mordomo do palácio, e Elcana, o segundo depois do rei.'),(291711,10,14,28,8,'Os filhos de Israel levaram presos de Judá, seu próprio povo irmão, duzentos mil pessoas, entre mulheres, meninos e meninas; e saquearam deles grande despojo e levaram tudo para Samaria.'),(291712,10,14,28,9,'Entretanto, vivia ali um profeta do SENHOR, chamado Odede; ele partiu e foi ao encontro do exército que voltava para Samaria e os advertiu: ´Eis que, irando-se <i>Yahweh</i>, o SENHOR, Deus de vossos antepassados, contra Judá, os entregou nas vossas mãos, e vós os mataste com tamanho ódio e violência, que vossa maldade ficou evidente nos céus.'),(291713,10,14,28,10,'Agora ainda quereis sujeitar o povo de Judá e de Jerusalém à condição de escravos e escravas! Ora, por ventura, não sois vós também culpados por erros e pecados diante de <i>Yahweh</i>, o SENHOR, vosso Deus?'),(291714,10,14,28,11,'Sendo assim, atendei-me, pois, nesse momento, e fazei voltar os presos que tomastes cativos de vossos próprios irmãos, porquanto o fogo da ira do SENHOR já se acendeu e está sobre vós!`'),(291715,10,14,28,12,'Então, se levantaram alguns homens dentre os chefes dos filhos de Efraim, a saber, Azarias, filho de Joanã, Berequias, filho de Mesilemote, Jeizquias, filho de Salum, e Amasa, filho de Hadlai, contra os que estavam retornando da guerra e lhes repreenderam, exclamando:'),(291716,10,14,28,13,'´Não fareis entrar em nossas terras esses cativos, porque intentais acrescentar aos nossos erros e pecados ainda mais culpa diante de <i>Yahweh</i>, o SENHOR; a nossa culpa já é muito grande, e o brasume da ira de <i>Yahweh</i> já está sobre nossas cabeças!`'),(291717,10,14,28,14,'Então, assim que ouviram estas palavras, os soldados armados abandonaram os presos e o despojo diante dos príncipes e de toda a congregação.'),(291718,10,14,28,15,'Em seguida, certos homens, designados nominalmente para este fim, puseram-se a reconfortar e encorajar os prisioneiros. Utilizando o próprio material que havia sido trazido com o despojo, vestiram todos os que estavam nus; deram-lhes roupa, calçado, alimento, bebida e abrigo. Depois conduziram-nos, colocando sobre animais de carga os fracos e feridos, até seus irmãos que estavam em Jericó, a cidade das palmeiras. Em seguida regressaram a Samaria.'),(291719,10,14,28,16,'Por esse tempo, Acaz mandou pedir aos reis da Assíria que o socorresse.'),(291720,10,14,28,17,'Pois os edomitas atacaram Judá mais uma vez, a derrotaram e fizeram muitos cativos.'),(291721,10,14,28,18,'Os filisteus haviam invadido as cidades de <i>Shefelá</i>, da planície, e do <i>Neguebe</i>, o Sul de Judá, e tinham tomado Bete-Semes, Aijalom, Gederote, Socó e seus povoados, Timna e suas aldeias, e Ginzo e seus arredores, estabelecendo-se ali.'),(291722,10,14,28,19,'Isso tudo porque o SENHOR humilhou Judá por causa dos pecados do rei Acaz, porquanto este foi responsável por conduzir Judá a pecar de modo desenfreado, e por essa razão <i>Yahweh</i> o desprezou completamente.'),(291723,10,14,28,20,'Então Tiglate-Pileser, rei da Assíria, veio e o causou a Acaz problemas ainda maiores em vez de servir de qualquer ajuda.'),(291724,10,14,28,21,'Porque Acaz lançou mão de alguns objetos valiosos dos despojos que estavam guardados na Casa de <i>Yahweh</i>, assim como tomou dos tesouros que estavam no palácio real e na casa dos príncipes e entregou tudo ao rei da Assíria; contudo, isso não o ajudou em nada.'),(291725,10,14,28,22,'Mesmo nesse tempo em que passou por várias provações, o rei Acaz não mudou de atitude, pelo contrário, tornou-se ainda mais infiel a <i>Yahweh</i>, o SENHOR.'),(291726,10,14,28,23,'Ele chegou a oferecer sacrifícios às divindades pagãs de Damasco que o haviam derrotado, pois imaginava: ´Já que os deuses da Síria os têm ajudado, oferecerei também eu sacrifícios a eles, certamente me socorrerão!` Todavia, eles foram precisamente a causa da sua queda fatal e da ruína de todo o Israel.'),(291727,10,14,28,24,'Então, ajuntou Acaz os utensílios da Casa de <i>Yahweh</i>, fê-los em pedaços e fechou as portas do templo do SENHOR; e ainda fez para si altares pagãos em todos os cantos de Jerusalém.'),(291728,10,14,28,25,'Também, em cada cidade de Judá, mandou construir altares idólatras para queimar sacrifícios e perfumes a outros deuses, e assim provocou a ira de <i>Yahweh</i>, o SENHOR Deus de seus pais.'),(291729,10,14,28,26,'Os demais fatos e acontecimentos do reinado de Acaz e todos os seus atos, tanto os primeiros como os últimos, eis que estão todos escritos nos registros históricos dos reis de Judá e Israel.'),(291730,10,14,28,27,'Acaz repousou com seus antepassados e foi sepultado na cidade de Jerusalém, mas não no túmulo dos grandes reis de Israel. Seu filho Ezequias foi proclamado rei e passou a ocupar o seu lugar.'),(291731,10,14,29,1,'Ezequias tornou-se rei com vinte e cinco anos de idade e governou vinte e nove anos em Jerusalém; sua mãe chamava-se <i>Aviá bat Zehariáhu</i>, Abia filha de Zacarias.'),(291732,10,14,29,2,'Ele viveu da maneira como <i>Yahweh</i>, o SENHOR, aprova, tal como procedera o rei Davi seu predecessor.'),(291733,10,14,29,3,'No primeiro ano do seu reinado, no primeiro mês, Ezequias mandou abrir as portas da Casa de <i>Yahweh</i>, o SENHOR e as reformou.'),(291734,10,14,29,4,'Trouxe os sacerdotes e os levitas, reunindo-os na praça oriental,'),(291735,10,14,29,5,'e os exortou, dizendo: ´Escutai-me, ó levitas! Santificai-vos nesse momento e consagrai o templo do SENHOR, Deus de vossos pais, e limpai toda a impureza do Santo Lugar.'),(291736,10,14,29,6,'Porquanto nossos antepassados foram infiéis, e praticaram o que é mau diante de <i>Yahweh</i>, o SENHOR nosso Deus. Eles o desprezaram, desviando o rosto da habitação do Eterno, e deram-lhe as costas.'),(291737,10,14,29,7,'Chegaram a fechar as portas do Pórtico, o Vestíbulo, e apagaram as lâmpadas. Não queimaram incenso sagrado nem apresentaram holocausto no santuário em devoção ao Deus de Israel.'),(291738,10,14,29,8,'Por esta razão veio grande ira da parte de <i>Yahweh</i> sobre Judá e Jerusalém, e todo o povo foi transformado em motivo de horror, desespero e zombaria, como vós o estais contemplando com os próprios olhos.'),(291739,10,14,29,9,'Porque nossos pais caíram à espada, e por isso nossos filhos, filhas e mulheres estão presos, vivendo como escravos.'),(291740,10,14,29,10,'Tenho, pois, agora, em meu coração, o firme desejo de estabelecer uma aliança com <i>Yahweh</i>, o SENHOR Deus de Israel, para que o fogo do seu juízo e de sua ira se afastem de sobre todos nós.'),(291741,10,14,29,11,'Portanto, filhos meus, não sejais negligentes, pois <i>Yahweh</i>, o SENHOR, vos escolheu para o servirdes em sua presença, e para serdes seus ministros e exalarem santo perfume de seus incensários diante dele.'),(291742,10,14,29,12,'Então os seguintes levitas puseram-se a trabalhar imediatamente: dentre os descendentes de Coate: Maate, filho de Amasai, e Joel, filho de Azarias; dos descendentes de Merari: Quis, filho de Abdi, e Azarias, filho de Jealelel; dos descendentes de Gérson: Joá, filho de Zima, e Éden, filho de Joá;'),(291743,10,14,29,13,'dos descendentes de Elisafã: Sinri e Jeuel; dos descendentes de Asafe: Zacarias e Matanias;'),(291744,10,14,29,14,'dos descendentes de Hemã: Jeuel e Simei; dos descendentes de Jedutum: Semaías e Uziel.'),(291745,10,14,29,15,'Havendo, pois, reunido e consagrado os seus parentes, os levitas partiram para os trabalhos de purificação da Casa de <i>Yahweh</i>, de acordo com as ordens expressas do rei, em obediência à Palavra do SENHOR.'),(291746,10,14,29,16,'Os sacerdotes também entraram na parte inferior do templo do SENHOR para o purificarem, e levaram para o pátio da Casa de <i>Yahweh</i> toda a impureza que encontraram nas dependências do templo do SENHOR; e os levitas a pegaram e a levaram para depositar no vale de Cedrom.'),(291747,10,14,29,17,'Começaram a consagração no primeiro dia do primeiro mês e no oitavo dia chegaram ao Pórtico de <i>Yahweh</i>. Durante mais de oito dias consagraram a Casa de <i>Yahweh</i>, o templo do SENHOR, propriamente dito, terminando tudo no décimo sexto dia.'),(291748,10,14,29,18,'Em seguida, foram falar com o rei Ezequias e lhe prestaram o seguinte relatório: ´Acabamos de purificar toda a Casa de <i>Yahweh</i>, o SENHOR, como também o altar do sacrifício com todos os seus utensílios e a mesa dos Pães da Proposição, os pães consagrados, com todos os seus utensílios.'),(291749,10,14,29,19,'Da mesma forma, todos os objetos que o rei Acaz, durante o seu reinado lançou fora, na sua insensata transgressão, já preparamos e santificamos; e eis que estão diante do altar de <i>Yahweh</i>, o SENHOR.'),(291750,10,14,29,20,'Cedo, na manhã seguinte, o rei Ezequias convocou os líderes da cidade e, juntos, subiram à Casa de <i>Yahweh</i>, o SENHOR,'),(291751,10,14,29,21,'levando com eles sete novilhos, sete carneiros, sete cordeiros e sete bodes como oferta pelo pecado de todos, em favor dos príncipes e da realeza, do santuário e de Judá. O rei ordenou que os sacerdotes, descendentes de Arão, sacrificassem os animais no altar de <i>Yahweh</i>.'),(291752,10,14,29,22,'Então os sacerdotes imolaram novilhos, pegaram o sangue e o aspergiram sobre o altar; também imolaram os carneiros e aspergiram o sangue sobre o altar; semelhantemente, imolaram os cordeiros e aspergiram o sangue sobre o altar.'),(291753,10,14,29,23,'Depois mandaram trazer os bodes expiatórios destinados mais precisamente ao sacrifício pelo pecado, diante do rei e da assembleia, a fim de que lhes impusessem as mãos para a oferenda.'),(291754,10,14,29,24,'E os sacerdotes os imolaram e do seu sangue derramado sobre o altar fizeram um sacrifício de arrependimento pelo pecado, a fim de completarem o rito de expiação por todo o Israel; com efeito, era por todo o Israel que o rei ordenara que se oferecessem os holocaustos e os sacrifícios pelos erros e pecados cometidos.'),(291755,10,14,29,25,'Colocou a seguir os levitas na Casa de <i>Yahweh</i> com os címbalos, liras, harpas e cítaras, segundo as prescrições de Davi, de Gade, o vidente do rei, e do profeta Natã; porque esta ordem veio primeiro do SENHOR, por intermédio de seus profetas.'),(291756,10,14,29,26,'Os levitas posicionaram-se em pé, com os instrumentos de Davi, e os sacerdotes com as trombetas.'),(291757,10,14,29,27,'Ezequias mandou que se oferecesse o sacrifício sobre o altar; e, quando o ritual do sacrifício teve início, começou ao mesmo tempo o canto de <i>Yahweh</i>, o SENHOR, ao som das trombetas e dos instrumentos de Davi, rei de Israel.'),(291758,10,14,29,28,'E assim, toda a comunidade prostrou-se em adoração, enquanto os músicos cantavam e os trombeteiros tocavam, até que terminou o holocausto.'),(291759,10,14,29,29,'Logo depois de terminarem de fazer a oferta, o rei e todos os que estavam em sua companhia se prostraram e adoraram.'),(291760,10,14,29,30,'O rei Ezequias e seus oficiais ordenaram aos levitas que louvassem a <i>Yahweh</i>, o SENHOR, com as palavras e os salmos de Davi e do vidente Asafe. Eles o louvaram com alegria, depois inclinaram suas frontes e o adoraram.'),(291761,10,14,29,31,'Então o rei Ezequias tomou a palavra e exclamou: ´Agora, pois, estais consagrados a <i>Yahweh</i>! Aproximai-vos, trazei ao templo do SENHOR os vossos sacrifícios e ofertas em ação de graças!` Assim, a comunidade levou sacrifícios e ofertas de gratidão, e alguns, voluntariamente, ofereceram também holocaustos.'),(291762,10,14,29,32,'O número de vítimas, isto é, de sacrifícios oferecidos pela comunidade foi de setenta novilhos, cem carneiros e duzentos cordeiros, tudo isso em adoração e holocausto a <i>Yahweh</i>, o SENHOR.'),(291763,10,14,29,33,'Também foram consagrados seiscentos bois e três mil ovelhas.'),(291764,10,14,29,34,'Os sacerdotes, no entanto, eram em número reduzido e não conseguiam retirar a pele de todos os holocaustos; pelo que seus parentes, os levitas, os ajudaram, até findar-se a obra e até que os outros sacerdotes se santificaram; porque os levitas foram mais justos e sinceros de coração, para se santificarem, do que os sacerdotes.'),(291765,10,14,29,35,'Houve também muitos sacrifícios, juntamente com a gordura das ofertas pacíficas, e com as ofertas de bebidas, as libações, para cada holocausto. E assim se restabeleceu o culto e o serviço religioso na Casa de <i>Yahweh</i>, o SENHOR.'),(291766,10,14,29,36,'O rei Ezequias e todo o povo regozijavam-se com o que Deus havia feito por toda a nação, e tudo em tão pouco tempo.'),(291767,10,14,30,1,'Passados esses acontecimentos, Ezequias ordenou que mensageiros fossem por todo o Israel e Judá; escreveu também cartas a Efraim e a Manassés convocando-os a comparecer à Casa de <i>Yahweh</i>, em Jerusalém, para celebrarem juntos o<i>Pêssah</i>, Páscoa, em honra de <i>Yahweh</i>, o SENHOR Deus de Israel.'),(291768,10,14,30,2,'Porquanto o rei havia chegado a um consenso com os seus príncipes, oficiais e toda a comunidade em Jerusalém, a fim de realizarem o sacrifício da Páscoa no segundo mês.'),(291769,10,14,30,3,'Esse retardamento na celebração em relação à data prescrita deveu-se a falta de sacerdotes santificados em número suficiente, bem como o próprio povo ainda não havia conseguido se reunir todo em Jerusalém.'),(291770,10,14,30,4,'Sendo assim, essa solução pareceu boa aos olhos do rei e de toda a assembleia.'),(291771,10,14,30,5,'Então decidiram anunciar uma proclamação em todo o Israel, desde Berseba até Dã, convocando o povo a Jerusalém para vir e fazer o sacrifício da Páscoa de <i>Yahweh</i>, o SENHOR Deus de Israel. Porquanto muitos não a celebravam de acordo com o que estava escrito.'),(291772,10,14,30,6,'Assim, por ordem do rei, mensageiros percorreram Israel e Judá munidos de cartas assinadas pelo rei e pelos oficiais, e proclamavam a seguinte mensagem: ´Ó Israelitas, voltai para <i>Yahweh</i>, o SENHOR Deus de Abraão, de Isaque e de Israel, para que ele volte a sua face para o restante de vós que escapastes da mão dos reis da Assíria!'),(291773,10,14,30,7,'Não sejais como vossos antepassados e vossos parentes, que foram infiéis e desleais para com o SENHOR, Deus de seus pais, de modo que os entregou à destruição como vedes claramente.'),(291774,10,14,30,8,'Não sejais teimosos como vossos antepassados; mas sede submissos a <i>Yahweh</i>, o SENHOR, e entrai no seu santuário que ele próprio consagrou para sempre, cultuai e servi ao SENHOR vosso Deus, para que o fogo do juízo da sua ira se desvie de vós.'),(291775,10,14,30,9,'Portanto, se voltardes os vossos corações para o SENHOR, vossos irmãos, parentes e filhos encontrarão benevolência por parte dos que os aprisionaram e os sujeitaram à escravidão, e eles retornarão para esta terra; pois <i>Yahweh</i>, o SENHOR vosso Deus é bom e compassivo, e não desviará o rosto de vós, se voltardes para ele!`'),(291776,10,14,30,10,'Os mensageiros visitaram cidade por cidade, em Efraim e em Manassés, e chegaram até Zebulom, mas o povo riu e zombou deles e os fez passar por grande humilhação.'),(291777,10,14,30,11,'No entanto, alguns homens de Aser, de Manassés e de Zebulom demonstraram ter um coração sensato e humilde e decidiram partir para Jerusalém.'),(291778,10,14,30,12,'Por outro lado, em Judá, a mão de Deus esteve sobre o povo concedendo-lhes senso de unidade de pensamento para executarem o que o rei e os seus oficiais haviam ordenado, de acordo com a Palavra do SENHOR.'),(291779,10,14,30,13,'Assim, uma grande multidão ajuntou-se em Jerusalém no segundo mês, para celebrar a festa dos Ázimos, os pães sem fermento.'),(291780,10,14,30,14,'Eles destruíram todos os altares pagãos que havia em Jerusalém, tomaram todos os altares onde eram queimados incensos aos ídolos, juntaram tudo e jogaram no ribeiro do vale de Cedrom.'),(291781,10,14,30,15,'Então, imolaram o cordeiro da Páscoa no décimo quarto dia do segundo mês. Os sacerdotes e os levitas, envergonhados, consagraram-se e trouxeram holocaustos à Casa de <i>Yahweh</i>, o SENHOR.'),(291782,10,14,30,16,'Em seguida, assumiram seus postos no serviço religioso, em conformidade com o que está escrito na <i>Torá</i>, a Lei de Moisés, homem de Deus. Os sacerdotes aspergiram o sangue dos animais que os levitas lhes entregaram.'),(291783,10,14,30,17,'Porquanto ainda havia muitos na comunidade que não tinham se santificado; então os levitas tiveram que sacrificar os cordeiros da Páscoa em lugar e favor de quem não estava purificado, isto é, cerimonialmente limpo e que, por esse motivo, não podia consagrar o seu cordeiro pascal ao SENHOR.'),(291784,10,14,30,18,'Contudo, ainda que muitos dos que vieram de Efraim, de Manassés, de Issacar e de Zebulom não se tivessem purificado, assim mesmo comeram a Páscoa, contrariando o que estava prescrito. Todavia Ezequias orou por eles, suplicando: ´Que <i>Yahweh</i>, o SENHOR, na sua imensa bondade e misericórdia, se digne a perdoar o erro e o pecado de'),(291785,10,14,30,19,'todo aquele que sinceramente inclina seu coração para buscar a Deus, a <i>Yahweh</i>, o SENHOR, o Deus dos seus antepassados, mesmo que não esteja cerimonialmente limpo conforme as regras do santuário!`'),(291786,10,14,30,20,'E <i>Yahweh</i>, o SENHOR ouviu o apelo e a oração de Ezequias e não castigou o povo.'),(291787,10,14,30,21,'Os israelitas que estavam em Jerusalém celebraram a festa dos pães sem fermento por sete dias com grande júbilo; e os levitas e os sacerdotes louvaram a <i>Yahweh</i>, o SENHOR, todos os dias com instrumentos de som de grande ressonância e estridência, cantado a plenos pulmões ao SENHOR.'),(291788,10,14,30,22,'Ezequias mostrou sua aprovação a todos os levitas de grande capacidade no serviço de <i>Yahweh</i>. Eles comeram das ofertas da festa por sete dias, sacrificando ofertas de paz e dando graças ao Eterno, Deus de seus pais.'),(291789,10,14,30,23,'Então toda a comunidade decidiu prolongar a grande festa por mais sete dias, e a celebraram com muita alegria.'),(291790,10,14,30,24,'O próprio Ezequias, rei de Judá, forneceu mil novilhos e sete mil ovelhas e bodes à comunidade para os sacrifícios; e os chefes apresentaram mil novilhos e dez mil ovelhas diante da assembleia; e muitos sacerdotes se consagraram.'),(291791,10,14,30,25,'Assim, toda a comunidade de Judá se alegrou, juntamente com os sacerdotes e levitas, e com todas as pessoas que haviam atendido ao convite para essa grande reunião, vindos de Israel, inclusive os estrangeiros que viviam nos territórios de Israel e Judá.'),(291792,10,14,30,26,'Houve, portanto, grande alegria em Jerusalém, pois desde os dias de Salomão, filho de Davi, rei de Israel, não havia acontecido evento de tais proporções na cidade.'),(291793,10,14,30,27,'Então os sacerdotes e os levitas se levantaram e tomaram posição para impetrarem a bênção ao povo; e Deus os ouviu; a oração deles chegou aos céus, a santa Habitação de <i>Yahweh</i>.'),(291794,10,14,31,1,'Assim que os dias dedicados à celebração e aos festejos passaram, todos os israelitas que se achavam ali saíram às cidades de Judá, despedaçaram as estátuas pagãs, cortaram e derrubaram os postes-ídolos e destruíram os altares idólatras em todo Judá e Benjamim, e em Efraim e Manassés. Logo depois de haverem derribado todos os altares pagãos, retornaram para as suas cidades, cada um para a sua propriedade.'),(291795,10,14,31,2,'Estabeleceu o rei Ezequias os turnos dos sacerdotes e dos levitas, cada um de acordo com seus serviços religiosos, a fim de apresentarem holocaustos e sacrifícios de paz e comunhão, ministrarem, guardarem, darem graças e entoarem louvores de adoração junto aos portões do templo de <i>Yahweh</i>.'),(291796,10,14,31,3,'A contribuição que fazia o rei, fruto de seus próprios bens, foi destinada para os holocaustos, para os sacrifícios realizados pelas manhãs e todas as tardes, bem como para os holocaustos do <i>Shabbãth</i>, todos os sábados, das Festas da Lua Nova e das festas fixas, como está escrito na <i>Torá</i>, a Lei do SENHOR.'),(291797,10,14,31,4,'Além disso, ordenou ao povo, moradores de Jerusalém, que contribuísse com os sacerdotes e aos levitas, a porção que lhes era devida a fim de que pudessem dedicar-se ao estudo, ensino e prática da <i>Torá</i>, a Lei de Yahweh.'),(291798,10,14,31,5,'Assim que se proclamou esta ordem real, os filhos de Israel trouxeram em abundância as primícias do cereal , do vinho, do azeite, do mel e de todo produto do campo; também os dízimos de tudo trouxeram generosamente.'),(291799,10,14,31,6,'Os filhos de Israel e de Judá que habitavam nas cidades de Judá também trouxeram com alegria o dízimo de todos os seus rebanhos, e de todos os utensílios e objetos consagrados e dedicados ao SENHOR seu Deus; e depositaram tudo ali, formando muitas e muitas pilhas.'),(291800,10,14,31,7,'No terceiro mês, começaram a organizar as primeiras pilhas de doações; e no sétimo mês, concluíram a coleta.'),(291801,10,14,31,8,'Quando o rei Ezequias e os chefes observaram aqueles montões de ofertas, agradeceram e louvaram o SENHOR e bendisseram o seu povo Israel.'),(291802,10,14,31,9,'Então Ezequias indagou aos sacerdotes e aos levitas acerca daquelas pilhas de produtos doados.'),(291803,10,14,31,10,'O sumo sacerdote Azarias, que pertencia à família de Zadoque, lhe explicou: ´Desde que o povo começou a trazer sua doações para a Casa de <i>Yahweh</i>, tem havido o que comer e de que se fartar, e ainda nos tem sobrado bastante, porquanto o SENHOR abençoou o seu povo; e estes montões são as sobras!`'),(291804,10,14,31,11,'Diante disso, Ezequias mandou preparar depósitos no templo do SENHOR; e assim o fizeram imediatamente.'),(291805,10,14,31,12,'Ali recolheram fielmente as ofertas, os dízimos e todos os objetos e produtos dedicados. O levita Conanias foi encarregado desses deveres, e seu irmão Simei era o seu auxiliar.'),(291806,10,14,31,13,'Jeiel, Azazias, Naate, Asael, Maate e Benaia eram supervisores, subordinados a Conanias e ao seu irmão Simei, por nomeação do rei Ezequias e de Azarias, o oficial encarregado de chefiar a Casa de Deus.'),(291807,10,14,31,14,'O levita Coré, filho de Imna, guarda da porta leste, foi encarregado das ofertas voluntárias feitas a Deus, distribuindo as doações dedicadas a <i>Yahweh</i> e as ofertas santíssimas.'),(291808,10,14,31,15,'Sob comando dele estavam Éden, Miniamim, Jesua, Semaías, Amarias e Secanias, que, nas cidades dos sacerdotes, com toda a fidelidade distribuíram ofertas aos seus colegas sacerdotes de acordo com seus turnos, tanto aos idosos quanto aos jovens.'),(291809,10,14,31,16,'Sem levar em conta se os seus nomes estavam ou não nas listas dos seus antepassados, a distribuição era concedida generosamente a todos os homens de três anos para cima que iam à Casa de <i>Yahweh</i> para fazer os seus serviços religiosos diários, segundo o ministério que realizavam, conforme os cargos sob suas responsabilidades e de acordo com seus respectivos turnos.'),(291810,10,14,31,17,'A lista dos sacerdotes foi elaborada conforme os seus grupos de famílias; os levitas de vinte com mais de vinte anos, de acordo com suas responsabilidades e seus turnos.'),(291811,10,14,31,18,'Esse mesmo registro genealógico incluía todos os filhos pequenos, as mulheres e os filhos e filhas de todo o grupo, pois, os sacerdotes e os levitas haviam sido fiéis em se consagrarem.'),(291812,10,14,31,19,'Dentre os sacerdotes, filhos de Arão, que moravam nos campos dos arredores das suas cidades, havia, em cada cidade, homens que foram designados nominalmente para distribuírem as porções a todo homem entre os sacerdotes e a seus filhos e a todos levitas que foram registrados.'),(291813,10,14,31,20,'Assim, fez Ezequias em todo o Judá; fez o que era bom e justo, reto e verdadeiro diante de <i>Yahweh</i>, o SENHOR seu Deus.'),(291814,10,14,31,21,'Em toda a obra que empreendeu no serviço do templo de Deus, bem como na obediência à <i>Tora</i>, Lei e aos mandamentos, Ezequias buscou o seu Deus e trabalhou de todo o coração; e por isso prosperou.'),(291815,10,14,32,1,'Passados estes acontecimentos históricos, e tudo quanto Ezequias realizou movido por sua fidelidade, <i>Sanheriv</i>, Senaqueribe, rei da Assíria, invadiu Judá e sitiou as cidades fortes com o propósito de conquistá-las.'),(291816,10,14,32,2,'Assim que Ezequias percebeu que Senaqueribe tinha planos para invadir Jerusalém,'),(291817,10,14,32,3,'buscou o conselho de seus príncipes, oficiais e comandantes do exército sobre a ideia de mandar fechar a passagem de água das fontes do lado de fora da cidade; e eles o ajudaram.'),(291818,10,14,32,4,'Assim, foram reunidos muitos homens, e fecharam todas as fontes e o riacho que atravessava a região, porquanto argumentavam: ´Por que viriam os reis da Assíria e achariam água à vontade para saciar-lhes a sede?`'),(291819,10,14,32,5,'Em seguida, com grande zelo e dedicação, restaurou todos os trechos quebrados do muro e construiu torres de vigia sobre ele. Edificou também outro muro do lado de fora do primeiro e reforçou a <i>Milo</i>, o aterro, da Cidade de Davi; mandou ainda produzir grande quantidade de lanças e escudos.'),(291820,10,14,32,6,'Designou oficiais de guerra para comandar o povo, reuniu-os na praça da porta da cidade e lhes falou profundamente ao coração, dizendo:'),(291821,10,14,32,7,'´Sede fortes e corajosos, não temais, nem vos assusteis por causa do rei da Assíria, nem por causa do seu enorme exército, pois conosco marcha um poder muito maior do que o que está com ele!'),(291822,10,14,32,8,'Com ele está apenas um braço humano, mas conosco está o braço forte de <i>Yahweh</i>, o SENHOR, o nosso Deus, para nos ajudar e para travar as nossas batalhas!` E o todo o povo, naquele mesmo momento, se encheu de confiança com as palavras proferidas pela boca de Ezequias, rei de Judá.'),(291823,10,14,32,9,'Mais tarde, quando Senaqueribe, rei da Assíria, e todo o seu exército movimentava-se com o objetivo de sitiar a cidade de Laquis, mandou oficiais a Jerusalém com a seguinte advertência a Ezequias e a todo o povo de Judá que habitava nessas terras:'),(291824,10,14,32,10,'´Assim diz Senaqueribe, rei da Assíria: ´Em que depositais a vossa confiança, para vos deixardes cercar em Jerusalém?'),(291825,10,14,32,11,'Ora, quando Ezequias promete: ´<i>Yahweh</i>, o SENHOR, o nosso Deus, nos salvará das mãos do rei da Assíria`, ele os está simplesmente enganando, a fim de deixá-los morrer de fome e de sede.'),(291826,10,14,32,12,'E não esse mesmo Ezequias que destruiu os altares desse deus, ordenando a Judá e a Jerusalém: ´Diante de um único altar vos prostrareis e sobre ele oferecereis vossos perfumes, queimados como incenso sagrado!`?'),(291827,10,14,32,13,'Não sabeis vós o que eu e meus antepassados fizemos a todos os povos das terras? Porventura, alguma vez os deuses daquelas nações tiveram forças para livrar a sua gente das minhas mãos?'),(291828,10,14,32,14,'De todos os deuses das nações que os meus antepassados destruíram, qual deles conseguiu salvar o seu povo de mim? Sendo assim, como então o vosso deus poderia livrar-vos das minhas mãos?'),(291829,10,14,32,15,'Portanto, não vos deixeis iludir por Ezequias! Que esse sujeito não vos engane desta maneira! Não lhe deis crédito, pois nenhum deus de nação alguma, nem de reino algum, teve poder para livrar seu povo dos meus exércitos nem das mãos de meus antepassados; vosso deus tampouco vos conseguirá livrar das minhas garras!`'),(291830,10,14,32,16,'Os oficiais de Senaqueribe esbravejaram ainda mais impropérios contra <i>Yahweh</i>, o SENHOR Deus e contra o rei Ezequias, seu servo.'),(291831,10,14,32,17,'Senaqueribe ainda escreveu cartas, para blasfemar por escrito de <i>Yahweh</i>, o SENHOR Deus de Israel, e para falar contra ele, desafiando: ´Assim como os deuses dos povos das outras nações não puderam livrar o povo deles das minhas mãos, da mesma maneira o deus de Ezequias não livrará a sua gente das minhas garras!`'),(291832,10,14,32,18,'Em seguida, todos os comandantes e servos de Senaqueribe bradaram na língua dos judeus contra o povo de Jerusalém, que estava sobre a muralha, com o objetivo de os atemorizar e os desesperar, e com isso conquistarem toda a cidade.'),(291833,10,14,32,19,'Gritaram ultrajes contra o Deus de Jerusalém da mesma forma como ridicularizavam os deuses das nações pagãs, que de fato não passam de obras produzidas pelas mãos humanas.'),(291834,10,14,32,20,'Diante de toda essa situação amedrontadora, o rei Ezequias e o profeta Isaías, filho de Amóz, clamaram em oração a Deus nos céus.'),(291835,10,14,32,21,'Então, <i>Yahweh</i>, o SENHOR, enviou um anjo que aniquilou todos os experientes soldados, líderes e oficiais no próprio acampamento do rei assírio, de forma que este bateu em retirada para suas terras sob profundo sentimento de derrota e vergonha. E certo dia, ao caminhar pela nave do templo do seu deus, alguns dos seus próprios filhos investiram contra ele e o assassinaram ao fio da espada.'),(291836,10,14,32,22,'Assim o SENHOR salvou o rei Ezequias e toda a população de Jerusalém das garras sanguinárias de Senaqueribe, rei da Assíria, e das mãos de todos os outros, e lhes concedeu plena paz e descanso em todas as fronteiras.'),(291837,10,14,32,23,'Então o povo se mobilizou e muitos trouxeram a Jerusalém ofertas para o SENHOR e presentes valiosos para homenagear Ezequias, rei de Judá. Assim, desde aqueles acontecimentos em diante, o rei Ezequias passou a ser muito respeitado por todas as nações.'),(291838,10,14,32,24,'Naquela época Ezequias ficou muito enfermo, à beira da morte. Ele suplicou ao SENHOR, que lhe respondeu concedendo-lhe um sinal miraculoso.'),(291839,10,14,32,25,'Todavia Ezequias deixou-se dominar pelo orgulho, e não correspondeu à misericórdia com que foi agraciado; por esse motivo a ira do SENHOR se acendeu e veio como juízo sobre ele, e igualmente sobre todo Judá e Jerusalém.'),(291840,10,14,32,26,'Diante disso, Ezequias se humilhou, reconhecendo sua atitude arrogante, assim como todo o povo de Jerusalém; por isso a ira do SENHOR se aplacou e não veio sobre eles durante o reinado de Ezequias.'),(291841,10,14,32,27,'Teve Ezequias muitas riquezas e glória em abundância; mandou construir vários depósitos onde guardou seus tesouros: ouro, prata, pedras preciosas, especiarias, escudos e todo tipo de objetos de grande valor.'),(291842,10,14,32,28,'Também proveu-se de armazéns para colheita do cereal, do vinho e do azeite; e de estrebarias para toda espécie de animais e redis para os rebanhos.'),(291843,10,14,32,29,'Edificou diversas cidades e comprou muitos rebanhos, porquanto Deus lhe concedia muitas riquezas.'),(291844,10,14,32,30,'Foi o rei Ezequias que bloqueou o manancial superior da fonte de Giom e mandou canalizar a água para a parte oeste da Cidade de Davi. Ezequias prosperou em toda a obra que se dispôs a realizar.'),(291845,10,14,32,31,'Contudo, quando os embaixadores dos príncipes da Babilônia lhe foram enviados para se informarem do prodígio que se dera naquela nação, Deus o desamparou, a fim de prová-lo e deixar transparecer tudo o que havia no mais profundo do seu coração.'),(291846,10,14,32,32,'Todas as realizações do rei Ezequias, inclusive seus atos de zelo e dedicação a Deus, estão escritos na Visão do Profeta Isaías, filho de Amoz, e na História dos Reis de Judá e de Israel.'),(291847,10,14,32,33,'Ezequias repousou com seus antepassados e foi sepultado na colina onde estão os túmulos dos grandes reis, descendentes de Davi. Todo o Judá e o povo de Jerusalém prestaram-lhe as mais expressivas homenagens fúnebres. E seu filho Manassés passou a assentar-se no seu trono e reinou em seu lugar.'),(291848,10,14,33,1,'<i>Menashe</i>, Manassés, tinha dozes anos de idade quando foi proclamado rei , começou seu governo e reinou durante cinquenta e cinco anos em Jerusalém.'),(291849,10,14,33,2,'Ele praticou tudo quanto <i>Yahweh</i>, o SENHOR abomina, imitando as atitudes detestáveis das nações pagãs que o SENHOR expulsara de diante dos israelitas.'),(291850,10,14,33,3,'Reconstruiu os altares idólatras que seu pai Ezequias havia zelosamente destruído, ergueu altares em homenagem aos baalins e mandou construir totens, postes sagrados. Inclinou-se em adoração diante de todos os exércitos celestes e lhes prestou culto.'),(291851,10,14,33,4,'Edificou altares pagãos no próprio interior da Casa de <i>Yahweh</i>, da qual o SENHOR tinha dito: ´Em Jerusalém, estabelecerei meu Nome para sempre!`'),(291852,10,14,33,5,'Também mandou construir altares a todo o exército de astros e estrelas do céu nos dois pátios do templo de <i>Yahweh</i>.'),(291853,10,14,33,6,'Chegou a queimar seus próprios filhos em sacrifício no vale de Ben-Hinom; praticou todo tipo de feitiçaria, magia e adivinhações, além de recorrer às orientações de médiuns e aos que consultavam os espíritos. Viveu agindo contra a vontade do SENHOR, e seus pecados provocaram a ira de <i>Yahweh</i>.'),(291854,10,14,33,7,'Manassés tomou uma imagem esculpida da deusa Aserá que havia feito e a colocou em destaque na Casa de <i>Yahweh</i>, lugar santo sobre o qual Deus havia declarado a Davi e a seu filho Salomão: ´Neste templo e em Jerusalém, que escolhi de todas as tribos de Israel, Eu porei o meu Nome para sempre;'),(291855,10,14,33,8,'e nunca mais removerei os pés de Israel da terra que destinei a vossos antepassados; contanto que tenham o zelo de obedecer tudo o que Eu lhes ordenei, toda a <i>Torá</i>, Lei, os decretos e ordenanças transmitidos por Moisés.'),(291856,10,14,33,9,'Manassés, no entanto, perverteu Judá e o povo de Jerusalém ao ponto de fazerem ainda pior do que as nações pagãs que <i>Yahweh</i>, o SENHOR, havia aniquilado diante dos israelitas.'),(291857,10,14,33,10,'Então o SENHOR advertiu ao rei Manassés e a seu povo, mas não lhe deram a mínima atenção.'),(291858,10,14,33,11,'Por esse motivo, o SENHOR enviou os comandantes do exército do rei da Assíria contra eles, os quais capturaram Manassés, aprisionaram-no mediante um gancho fixado nas narinas e algemas de bronze, e o levaram para a Babilônia.'),(291859,10,14,33,12,'Em sua profunda angústia, Manassés buscou as misericórdias do SENHOR, o seu Deus, e, reconhecendo seu erro, humilhou-se muito diante do Deus dos seus antepassados.'),(291860,10,14,33,13,'Quando ele orou, <i>Yahweh</i>, o ouviu e atendeu o seu pedido e o trouxe de volta a Jerusalém e a seu reino. E assim Manassés concluiu em seu coração que <i>Yahweh</i> é Deus.'),(291861,10,14,33,14,'Passados esses acontecimentos, Manassés reconstruiu e ampliou a altura do muro da Cidade de Davi, a oeste da fonte de Giom, no vale, até a entrada da porta do Peixe, em torno da colina de Ofel. Também destacou oficiais do exército para guardar todas as cidades fortificadas de Judá.'),(291862,10,14,33,15,'Tirou do templo do SENHOR os deuses estrangeiros e a imagem que havia colocado lá, bem como todos os altares idólatras que havia mandado construir na colina do templo e em Jerusalém; e os lançou para fora da cidade.'),(291863,10,14,33,16,'Depois reconstruiu o altar de <i>Yahweh</i>, ofereceu sacrifícios de paz e comunhão, adorou e louvou a <i>Yahweh</i>, o SENHOR Deus de Israel e ordenou expressamente a todo o povo de Judá que o servisse de coração.'),(291864,10,14,33,17,'O povo, contudo, continuava a sacrificar nos lugares altos, isto é, nos altares idólatras, mas faziam suas ofertas somente a <i>Yahweh</i>, o SENHOR seu Deus.'),(291865,10,14,33,18,'As demais realizações do rei Manassés, inclusive sua oração de arrependimento ao seu Deus e as palavras que os videntes e profetas lhe falaram em o Nome do SENHOR, o Deus de Israel, tudo está registrado nas Crônicas Históricas dos Reis de Israel.'),(291866,10,14,33,19,'A súplica de Manassés e a resposta misericordiosa de Deus, bem como todos os seus erros e pecados, assim como suas atitudes desleais, além dos locais onde mandou edificar altares idólatras e ergueu totens pagãos para adoração e diversas imagens e ídolos, antes do seu arrependimento, tudo está devidamente narrado nos escritos históricos dos Videntes.'),(291867,10,14,33,20,'Manassés descansou com seus antepassados, e o sepultaram em sua propriedade; e seu filho Amom passou a reinar em seu lugar.'),(291868,10,14,33,21,'Amom tinha vinte e dois anos de idade quando deu início ao seu governo, e reinou dois anos em Jerusalém.'),(291869,10,14,33,22,'Ele agiu de forma perversa, fez tudo quanto o SENHOR abomina; à semelhança das más atitudes do seu pai, Amom também prestou culto e ofereceu sacrifícios a todos os ídolos que Manassés havia edificado e reverenciado.'),(291870,10,14,33,23,'Entretanto, ao contrário de Manassés, seu pai, Amom jamais se humilhou diante de <i>Yahweh</i>, o SENHOR, mas fez pior, cometeu mais erros e pecados, elevando em muito sua culpa.'),(291871,10,14,33,24,'Conspiraram contra ele os seus próprios oficiais e servos de confiança e o assassinaram nas dependências de seu palácio.'),(291872,10,14,33,25,'Porém o povo da terra matou todos os que conspiraram contra o rei Amom. Em seguida, proclamou seu filho Josias rei em seu lugar.'),(291873,10,14,34,1,'Tinha Josias oito anos de idade quando começou a governar e reinou trinta e um anos em Jerusalém.'),(291874,10,14,34,2,'Josias agiu de modo justo e sincero diante de <i>Yahweh</i>, o SENHOR, obedecendo aos conselhos e orientações de Davi, seu antepassado e predecessor Davi, sem se desviar deles nem para a direita nem para a esquerda.'),(291875,10,14,34,3,'No oitavo ano do seu reinado, sendo ainda bem jovem, Josias começou a buscar o Deus de Davi, seu pai e predecessor. No décimo segundo ano, deu início à reforma religiosa de Judá e Jerusalém, retirando os altares idólatras, os postes sagrados, as imagens esculpidas e os ídolos de metal.'),(291876,10,14,34,4,'Sob as suas ordens foram derrubados e destruídos todos os altares dos baalins, além disso, ele pessoalmente, despedaçou os altares para queima de incenso à deusa Aserá que ficavam acima deles. Triturou e reduziu a pó todos os postes-ídolos e as imagens de escultura e de fundição, e aspergiu-os sobre as sepulturas dos que lhes tinham oferecido sacrifícios.'),(291877,10,14,34,5,'Mandou queimar os ossos dos sacerdotes sobre os seus altares e purificou Judá e Jerusalém de toda a idolatria.'),(291878,10,14,34,6,'Nas cidades das tribos de Manassés, Efraim, Simeão até Naftali, e em todas as ruínas ao redor delas,'),(291879,10,14,34,7,'passou derrubando e destruindo os altares e os postes sagrados; esmagou todos os altares de incenso espalhados por Israel. E ao final dessa jornada retornou para Jerusalém.'),(291880,10,14,34,8,'No décimo oitavo ano do seu reinado, com o objetivo de purificar a nação e a Casa de Yahweh, ele mandou Safã, filho de Azalias, e Maaseias, governador da cidade, junto com Joá, filho do cronista real Joacaz, para restaurarem o templo do SENHOR, o seu Deus.'),(291881,10,14,34,9,'Partiram para se encontrarem com Hilquias, sumo sacerdote, e entregaram toda a prata que havia sido trazida à Casa de Deus e que os levitas, guardas da porta, tinham recolhido das ofertas do povo de Manassés e de Efraim, e de todo o remanescente de Israel, e também de toda a população de Judá e de Benjamim e dos moradores de Jerusalém.'),(291882,10,14,34,10,'Eles confiaram todo o dinheiro arrecadado aos oficiais, superintendentes do templo do SENHOR; estes o distribuíram entre os que realizavam a obra e que trabalhavam no templo do SENHOR, a fim de que o templo fosse completamente restaurado.'),(291883,10,14,34,11,'Também deram dessa prata aos carpinteiros e aos construtores para comprarem pedras lavradas e madeira preparada para as juntas e as vigas dos edifícios que os reis de Judá haviam deixado ficar em ruínas.'),(291884,10,14,34,12,'Os homens trabalhavam fielmente na obra; e os superintendentes deles eram os levitas descendentes de Merari, Jaate e Obadias, e também os descendentes de Coate, Zacarias e Mesulão, dedicados ao adiantamento e conclusão da obra. E todos os levitas que eram hábeis em instrumentos de música,'),(291885,10,14,34,13,'estavam encarregados dos operários e tinham a responsabilidade de supervisionar todos os trabalhos em todas as funções. Outros levitas eram secretários, escrivães, oficiais e porteiros.'),(291886,10,14,34,14,'Enquanto distribuíam o dinheiro que se havia trazido como oferta à Casa de <i>Yahweh</i>, o SENHOR, o sacerdote Hilquias, encontrou o Livro da <i>Torá</i>, Lei do SENHOR, dada por intermédio de Moisés.'),(291887,10,14,34,15,'Então Hilquias comunicou ao secretário Safã: ´Achei o Livro da <i>Torá</i>, Lei na Casa de <i>Yahweh</i>, o SENHOR!` E entregou o Livro nas mãos de Safã.'),(291888,10,14,34,16,'Safã levou o Livro ao rei e contou-lhe: ´Eis que teus servos estão fazendo tudo quanto se lhes ordenou.'),(291889,10,14,34,17,'Tomaram a prata encontrada no templo do SENHOR e a entregaram nas mãos dos superintendentes e nas mãos dos que fazem a obra.`'),(291890,10,14,34,18,'O escrivão Safã relatou ainda ao rei: ´O sacerdote Hilquias entregou-me um livro`. E Safã leu algumas partes da obra para o rei.'),(291891,10,14,34,19,'Assim que o rei ouviu as palavras da <i>Torá</i>, Lei, o rei rasgou suas vestes.'),(291892,10,14,34,20,'Então o rei deu a seguinte ordem Hilquias, Aicam, filho de Safã, Abdom, filho de Mica, ao secretário e escrivão Safã e ao auxiliar real Asaías:'),(291893,10,14,34,21,'´Ide, pois, imediatamente, consultai a <i>Yahweh</i>, o SENHOR, por mim, e pelos que restam em Israel e em Judá, sobre as palavras deste Livro que foi encontrado; pois grande é o furor do SENHOR que se tem derramado sobre todos nós, porquanto nossos antepassados não obedeceram à Palavra de <i>Yahweh</i>, o SENHOR, a fim de viverem de acordo com tudo o que está escrito neste Livro!`'),(291894,10,14,34,22,'Então Hilquias e os mensageiros do rei foram falar com a profetisa Hulda, esposa de Salum, filho de Tocate, neto de Harás, e responsável pela guarda e conservação das vestimentas reais. Ela morava no <i>Mishnê</i>, a cidade-baixa, o bairro novo em Jerusalém.'),(291895,10,14,34,23,'Então Hulda lhes declarou: ´Dizei ao homem que vos enviou a mim:'),(291896,10,14,34,24,'´Assim diz o SENHOR: ´Eu trarei o mal sobre este lugar, e sobre os seus habitantes, a saber, todas as maldições que estão escritas no Livro que se leu diante do rei de Judá!'),(291897,10,14,34,25,'Isto, porque me desprezaram, e queimaram incenso a outros deuses, para me provocarem à ira com todas as obras das suas mãos. Por esse motivo, o meu furor se derramará sobre este lugar e não se apagará.`'),(291898,10,14,34,26,'Todavia, direis isso ao rei de Judá, que vos mandou para consultar o SENHOR: ´Assim diz o SENHOR, Deus de Israel: Quanto às palavras que ouviste,'),(291899,10,14,34,27,'considerando que teu coração se comoveu e te humilhaste diante de Deus, ouvindo as suas palavras contra este lugar e contra seus habitantes, e agiste com humildade diante de mim, e rasgaste as vestes e choraste na minha presença, eis que Eu também te ouvi!` Oráculo de <i>Yahweh</i>, isto é, Assim declara o SENHOR.'),(291900,10,14,34,28,'´Portanto, Eu o reunirei aos seus antepassados, e serás recolhido ao teu sepulcro em perfeita paz, e os teus olhos não contemplarão todo o mal que trarei sobre este lugar e sobre seus habitantes!` Em seguida, eles voltaram com essa resposta ao rei.'),(291901,10,14,34,29,'Diante dessa palavra, o rei Josias convocou todas as autoridades de Judá e de Jerusalém.'),(291902,10,14,34,30,'Em seguida subiram à Casa de <i>Yahweh</i>, o templo do SENHOR, na companhia de todos os líderes de Judá e todos os cidadãos de Jerusalém, os sacerdotes e os levitas: toda a população, dos mais simples aos mais importantes, jovens e idosos. E diante de todos o rei leu em alta voz todas as palavras do Livro da Aliança, que havia sido encontrado no templo do SENHOR.'),(291903,10,14,34,31,'Ele tomou o seu lugar e, diante de <i>Yahweh</i>, estabeleceu uma aliança, comprometendo-se a seguir o SENHOR e obedecer de todo o coração e de toda a alma ao seus mandamentos, aos seus testemunhos, aos seus estatutos, cumprindo zelosamente as palavras da Aliança escritas naquele Livro.'),(291904,10,14,34,32,'Também fez com que todos os que estavam em Jerusalém e em Benjamim se comprometessem com o mesmo pacto; e todos os moradores de Jerusalém passaram a obedecer e a proceder de acordo com a Aliança de Deus, o Deus de seus antepassados.'),(291905,10,14,34,33,'Josias retirou todas as abominações de todas as terras que pertenciam aos israelitas; e ainda fez com que todos os que estavam em Israel cultuassem e servissem a <i>Yahweh</i>, o SENHOR, seu Deus. Enquanto viveu, não deixaram de andar de acordo com a vontade do SENHOR, Deus de seus pais.'),(291906,10,14,35,1,'Então o rei <i>Ioshiáhu</i>, Josias, celebrou o sacrifício de <i>Pêssah</i>, da Páscoa, para <i>Yahweh</i>, o SENHOR, em Jerusalém. E o cordeiro da Páscoa foi imolado no décimo quarto dia do primeiro mês.'),(291907,10,14,35,2,'Ele designou os sacerdotes nos seus cargos e os motivou a servirem na Casa de <i>Yahweh</i>, o templo do SENHOR.'),(291908,10,14,35,3,'E ordenou aos levitas que ensinavam a todo o Israel e que estavam consagrados ao SENHOR: ´Depositai a Arca sagrada no templo que edificou Salomão, filho de Davi, rei de Israel; já não tereis mais esta responsabilidade sobre os vossos ombros. Agora, pois, cultuai a <i>Yahweh</i>, o SENHOR, vosso Deus e servi ao seu povo Israel.'),(291909,10,14,35,4,'Preparai-vos segundo as vossas famílias, segundo as vossas turmas de serviço, conforme os preceitos de Davi, rei de Israel, e as prescrições de Salomão, seu filho.'),(291910,10,14,35,5,'Permanecei no Lugar Santo com um grupo de levitas para cada subdivisão das famílias do povo.'),(291911,10,14,35,6,'Imolai a Páscoa, santificai-vos e ficai à disposição de vossos irmãos, agindo de acordo com a Palavra de <i>Yahweh</i>, o SENHOR, transmitida por Moisés.'),(291912,10,14,35,7,'E o próprio rei Josias deu ao povo que ali estava reunido um total de trinta mil ovelhas e cabritos para as ofertas da Páscoa, além de três mil bois; tudo foi tirado dos bens pessoais do rei.'),(291913,10,14,35,8,'Seus chefes e oficiais também fizeram ofertas voluntárias ao povo, aos sacerdotes e aos levitas. Hilquias, Zacarias e Jeiel, chefes do templo de Deus, deram aos sacerdotes, para os sacrifícios da Páscoa, dois mil e seiscentos cordeiros e cabritos, e trezentos novilhos.'),(291914,10,14,35,9,'Da mesma maneira Conanias, com seus irmãos Semaías e Natanael, e os líderes dos levitas: Hasabias, Jeiel e Jozabade, forneceram graciosamente aos levitas cinco mil ovelhas e cabritos e quinhentos bois.'),(291915,10,14,35,10,'Todo o grande serviço religioso foi organizado e os sacerdotes assumiram de bom grado suas funções com o auxílio dos levitas em seus turnos, tudo conforme o rei orientara.'),(291916,10,14,35,11,'Então sacrificaram os cordeiros da Páscoa; e os sacerdotes aspergiram o sangue que recebiam das mãos dos levitas, que também retiravam a pele dos animais.'),(291917,10,14,35,12,'Eles separaram os sacrifícios para os distribuírem ao povo, conforme os grupos das famílias do povo, a fim de que elas os oferecessem a <i>Yahweh</i>, o SENHOR, segundo está escrito no Livro de Moisés; e fizeram o mesmo com os novilhos.'),(291918,10,14,35,13,'Assaram os cordeiros da Páscoa no fogo, segundo a prescrição; e cozinharam as ofertas sagradas em panelas, em caldeirões e em tachos, e rapidamente as repartiram entre todo o povo.'),(291919,10,14,35,14,'Depois prepararam o que era necessário para si e para os sacerdotes, porquanto os sacerdotes, descendentes de Arão, se ocuparam até o pôr-do-sol em oferecer os sacrifícios e a gordura; por isso, os levitas prepararam a parte deles e a dos sacerdotes, descendentes de Arão.'),(291920,10,14,35,15,'Os músicos e cantores, descendentes de Asafe, estavam em suas posições, segundo o mandado de Davi, e de Asafe, e de Hemã, e de Jedutum, vidente do rei, como também os porteiros, a cada porta; não necessitaram de se desviar do seu ministério; porquanto seus irmãos, os levitas, preparavam tudo quanto precisavam.'),(291921,10,14,35,16,'Deste modo, portanto, se estabeleceu todo o serviço de <i>Yahweh</i>, naquele dia, para celebrar a Páscoa e oferecer holocaustos sobre o altar do SENHOR, de acordo com as orientações do rei Josias.'),(291922,10,14,35,17,'Todos os filhos de Israel que estavam presentes celebraram a Páscoa naquele dia e durante sete dias participaram da festa dos Ázimos, pães sem fermento.'),(291923,10,14,35,18,'A Páscoa não havia sido celebrada dessa maneira em Israel desde os dias do profeta Samuel e nenhum dos reis de Israel havia organizado uma Páscoa como esta, como fez o rei Josias, com os sacerdotes, os levitas e a cooperação de todo Judá e Israel que ali se reuniram com os habitantes de Jerusalém.'),(291924,10,14,35,19,'Esta grande celebração da Páscoa foi realizada no décimo oitavo ano do reinado de Josias.'),(291925,10,14,35,20,'Passados todos estes acontecimentos, havendo o rei Josias já restaurado o templo, subiu Neco, rei do Egito, para guerrear nos campos de Carquemis, junto ao Eufrates, e Josias marchou para enfrentá-lo.'),(291926,10,14,35,21,'Neco, no entanto, enviou-lhe mensageiros, com a seguinte advertência: ´Que tenho eu contigo, rei de Judá? Não interfiras nesta batalha, porquanto não vou contra ti no dia de hoje, mas contra a casa que me provocou à guerra; e mandou Deus que me apressasse. Portanto, cuida de não te opores tu a Deus, que é comigo, para que ele não te destrua também!`'),(291927,10,14,35,22,'Contudo, Josias, decidiu não voltar atrás, e disfarçou-se para enfrentá-lo na batalha. Josias não quis dar ouvidos ao que Neco lhe comunicará por ordem de Deus, e foi combatê-lo na planície de Megido.'),(291928,10,14,35,23,'Durante o embate, flecheiros atingiram o rei Josias, pelo que ordenou aos seus oficiais: ´Tirai-me daqui, porquanto estou gravemente ferido!`'),(291929,10,14,35,24,'Seus servos o tiraram do seu carro de combate, levaram-no para um segundo carro e o transportaram às pressas para Jerusalém, onde morreu. Ele foi sepultado nos túmulos dos seus antepassados, e todos os habitantes de Judá e de Jerusalém choraram por ele.'),(291930,10,14,35,25,'Jeremias também compôs um poema de lamento em homenagem a Josias, e todos os músicos e cantores, até nossos dias, falam de Josias em suas composições. Tais obras se tornaram uma tradição em Israel e estão escritas na coletânea de Lamentações.'),(291931,10,14,35,26,'Quanto aos demais atos do rei Josias, suas muitas proezas e ações piedosas, de acordo com o que está escrito na <i>Torá</i>, a Lei de <i>Yahweh</i>, o SENHOR,'),(291932,10,14,35,27,'e aos acontecimentos do reinado de Josias, tanto dos primeiros como dos últimos eventos, eis que estão todos escritos no Livro da História dos Reis de Israel e Judá.'),(291933,10,14,36,1,'O povo da terra tomou <i>Ieoahaz ben Ioshiáhu</i>, Jeoacaz filho de Josias, e o proclamou rei em lugar de seu pai, em Jerusalém.'),(291934,10,14,36,2,'Jeoacaz tinha vinte e três anos quando começou a governar, e reinou três meses em Jerusalém,'),(291935,10,14,36,3,'porque o rei do Egito conseguiu destroná-lo em Jerusalém, e condenou o povo de Judá a pagar um imposto equivalente a três toneladas e meia de prata e trinta e cinco quilos de ouro.'),(291936,10,14,36,4,'O rei do Egito designou Eliaquim, irmão de Jeoacaz, rei sobre Judá e sobre Jerusalém, e mudou-lhe o nome para <i>Iehoiakim</i>, Jeoaquim. Entrementes, Neco aprisionou Jeoacaz, irmão de Eliaquim, e o levou para o Egito.'),(291937,10,14,36,5,'Jeoaquim tinha vinte e cinco anos quando começou a governar, e reinou onze anos em Jerusalém. Ele fez o que é mau diante de <i>Yahweh</i>, o SENHOR seu Deus.'),(291938,10,14,36,6,'Então o rei da Babilônia, <i>Nevuhadnetsar</i>, Nabucodonosor, o atacou e o fez cativo, preso a correntes, a fim de levá-lo para a Babilônia.'),(291939,10,14,36,7,'Nabucodonosor tomou e levou também para a Babilônia uma parte do mobiliário da Casa de <i>Yahweh</i>, e o depositou em seu palácio.'),(291940,10,14,36,8,'Os demais atos de Jeoaquim, e todas as atitudes perversas que praticou, bem como todas a faltas pelas quais fora culpado, estão registrados no Livro dos Reis de Israel e Judá. E seu filho Joaquim passou a reinar em seu lugar.'),(291941,10,14,36,9,'Tinha Joaquim dezoito anos quando foi proclamado rei e governou apenas três meses e dez dias em Jerusalém. Fez ele o que é detestável para o SENHOR.'),(291942,10,14,36,10,'Na primavera o rei Nabucodonosor mandou levá-lo para a Babilônia, junto com os objetos de valor retirados da Casa de <i>Yahweh</i>, o SENHOR, e proclamou Zedequias, tio de Joaquim, rei sobre Judá e sobre Jerusalém.'),(291943,10,14,36,11,'Zedequias tinha vinte e um anos de idade quando começou a reinar, e governou durante onze anos em Jerusalém.'),(291944,10,14,36,12,'Ele também agiu de maneira reprovável para <i>Yahweh</i>, o SENHOR seu Deus, e não deu ouvidos nem se humilhou diante do profeta Jeremias, que lhe aconselhava como porta-voz de <i>Yahweh,</i> o SENHOR.'),(291945,10,14,36,13,'Além disso, rebelou-se contra o rei Nabucodonosor, que o tinha feito jurar por Deus. Mas mesmo assim, continuou teimoso e arrogante para não se arrepender dos seus atos e voltar a <i>Yahweh</i>, o SENHOR, Deus de Israel.'),(291946,10,14,36,14,'Da mesma maneira, todos os chefes e líderes dos sacerdotes e o povo em geral se tornaram cada vez mais infiéis, imitando todas as práticas detestáveis das nações pagãs e contaminando a Casa de <i>Yahweh</i>, consagrada por ele em Jerusalém.'),(291947,10,14,36,15,'Contudo, <i>Yahweh</i>, o SENHOR Deus de seus antepassados, falou-lhes de muitas maneiras, insistindo em adverti-los por meio de seus mensageiros, porquanto na sua compaixão desejava poupar seu povo e o lugar que escolhera para Habitação do seu Nome.'),(291948,10,14,36,16,'Porém eles zombaram dos mensageiros de Deus, desprezando suas palavras e advertências, e ridicularizaram seus profetas, até que a ira de <i>Yahweh</i>, o SENHOR, se inflamou contra o seu próprio povo, e já não houve remédio.'),(291949,10,14,36,17,'Então o SENHOR enviou o rei dos caldeus contra eles, o qual exterminou os seus jovens à espada, no seu santuário, e não teve piedade nem dos meninos, nem das moças, nem dos adultos, nem dos mais velhos e avançados em idade. Deus entregou todos de seu povo nas mãos do rei Nabucodonosor.'),(291950,10,14,36,18,'Este levou para a Babilônia todos os utensílios da Casa de <i>Yahweh</i>, o templo de Deus, tanto os pequenos como os grandes objetos, com todos os tesouros do templo do SENHOR, inclusive os que pertenciam ao rei e a seus oficiais.'),(291951,10,14,36,19,'Também incendiaram o templo de Deus, derrubaram os muros de Jerusalém, queimaram todos os seus palácios e destruíram todos os seus objetos de valor que haviam neles.'),(291952,10,14,36,20,'Nabucodonosor levou para o exílio, na Babilônia, todos aqueles que sobreviveram à espada de seu exército, a fim de lhe servirem, e a seus descendentes, como escravos, até os tempos do império persa.'),(291953,10,14,36,21,'Tudo isto em cumprimento à Palavra de <i>Yahweh</i>, o SENHOR profetizada pela boca de Jeremias: a terra desfrutou os seus descansos sabáticos; repousou durante o tempo de sua desolação, até que os setenta anos se completassem.'),(291954,10,14,36,22,'Contudo, no primeiro ano do reinado de Ciro, rei da Pérsia, para que se cumprisse a Palavra de <i>Yahweh</i>, o SENHOR, anunciada por Jeremias, o SENHOR moveu o coração de Ciro, rei da Pérsia, para que fizesse uma proclamação, por escrito e de viva voz, em todo o território de seu domínio, dizendo o seguinte:'),(291955,10,14,36,23,'´Assim fala Ciro, rei da Pérsia: ´<i>Yahweh</i>, o Deus do universo, entregou em minhas mãos todos os reinos da terra; ele me encarregou de construir para sua pessoa um Templo em Jerusalém, nas terras de Judá. Sendo assim, todo aquele que, dentre vós, pertence ao seu povo, sê livre desde agora e parta para Jerusalém, e que <i>Yahweh</i>, o SENHOR seu Deus, esteja com ele!`.'),(291956,10,15,1,1,'No primeiro ano do reinado de <i>Córesh</i>, Ciro, rei da Pérsia, para que se cumprisse a Palavra de <i>Yahweh</i>, o SENHOR, anunciada por Jeremias, <i>Yahweh</i> moveu o coração de Ciro, rei da Pérsia, para que fizesse uma proclamação, por escrito e de viva voz, em todo o território de seu domínio, dizendo o seguinte:'),(291957,10,15,1,2,'´Assim fala Ciro, rei da Pérsia: ´<i>Yahweh</i>, o Deus do universo, entregou em minhas mãos todos os reinos da terra; ele me encarregou de construir para sua pessoa uma Casa em Jerusalém, nas terras de Judá.'),(291958,10,15,1,3,'Sendo assim, todo aquele que, dentre vós, pertence ao seu povo, sê livre desde agora e parta para Jerusalém de Judá, e construa de novo o Templo de <i>Yahweh</i>, o SENHOR, o Deus de Israel. Ele é o Deus cujo Nome é adorado e habita em Jerusalém.'),(291959,10,15,1,4,'E que todo sobrevivente, qualquer que seja o lugar em que esteja morando, seja ajudado pelos homens de sua vizinhança com prata, ouro, bens e animais, além das ofertas voluntárias para a reedificação da Casa de Deus em Jerusalém!`'),(291960,10,15,1,5,'Então os líderes das famílias de Judá e de Benjamim, como também os sacerdotes e os levitas, todos aqueles cuja alma Deus havia despertado, se motivaram a ir para Jerusalém e a construir novamente o Templo de <i>Yahweh</i>, o SENHOR.'),(291961,10,15,1,6,'E todos os seus vizinhos os ajudaram com utensílios de prata, ouro, bens, animais e objetos preciosos, além de todas as ofertas voluntárias que fizeram.'),(291962,10,15,1,7,'Além disso, o rei Ciro tirou os utensílios que pertenciam a Casa de <i>Yahweh</i>, os quais Nabucodonosor tinha trazido de Jerusalém e que tinha depositado na casa de seus deuses.'),(291963,10,15,1,8,'Ciro, rei da Pérsia, também ordenou a Mitredate, o tesoureiro, que os tirasse, e este os entregou contados a <i>Sheshbatsár</i>, Sesbazar, príncipe e governador de Judá.'),(291964,10,15,1,9,'O total dos objetos foi o seguinte: trinta tigelas de ouro, mil tigelas de prata, vinte e nove panelas de prata,'),(291965,10,15,1,10,'trinta bacias de ouro, quatrocentas e dez bacias de prata de menor valor e mil outros objetos.'),(291966,10,15,1,11,'Ao todo foram cinco mil e quatrocentos utensílios de ouro e de prata. Sesbazar levou todos eles na ocasião em que os exilados retornaram da Babilônia para Jerusalém.'),(291967,10,15,2,1,'Esta é a lista dos homens cativos da província de Judá que Nabucodonosor, rei da Babilônia, tinha levado para seu país. Eles retornaram para Jerusalém e Judá, cada um para a sua própria cidade.'),(291968,10,15,2,2,'Voltaram acompanhados por: Zorobabel, Jesua, Neemias, Seraías, Reelaías, Mardoqueu, Bilsã, Mispar, Bigvai, Reum e Baamá. Portanto, esta é lista dos homens israelitas:'),(291969,10,15,2,3,'Os filhos, descendentes, de Parós, dois mil cento e setenta e dois;'),(291970,10,15,2,4,'de Sefatias, trezentos e setenta e dois;'),(291971,10,15,2,5,'de Ara, setecentos e setenta e cinco;'),(291972,10,15,2,6,'de Paate-Moabe, por meio da linhagem de Jesua e Joabe, dois mil oitocentos e doze;'),(291973,10,15,2,7,'de Elão, mil duzentos e cinquenta e quatro;'),(291974,10,15,2,8,'de Zatu, novecentos e quarenta e cinco;'),(291975,10,15,2,9,'de Zacai, setecentos e sessenta;'),(291976,10,15,2,10,'de Bani, seiscentos e quarenta e dois;'),(291977,10,15,2,11,'de Bebai, seiscentos e vinte e três;'),(291978,10,15,2,12,'de Azgabe, mil duzentos e vinte e dois;'),(291979,10,15,2,13,'de Adonicão, seiscentos e sessenta e seis;'),(291980,10,15,2,14,'de Bigvai, dois mil e cinquenta e seis;'),(291981,10,15,2,15,'de Adim, quatrocentos e cinquenta e quatro;'),(291982,10,15,2,16,'de Ater, por meio de Ezequias, noventa e oito;'),(291983,10,15,2,17,'de Besai, trezentos e vinte e três;'),(291984,10,15,2,18,'de Jora, cento e doze;'),(291985,10,15,2,19,'de Hasum, duzentos e vinte e três;'),(291986,10,15,2,20,'de Gibar, noventa e cinco;'),(291987,10,15,2,21,'os filhos da cidade de Belém, cento e vinte e três;'),(291988,10,15,2,22,'de Natofate, cinquenta e seis;'),(291989,10,15,2,23,'de Anatote, cento e vinte e oito;'),(291990,10,15,2,24,'de Azmavete, quarenta e dois;'),(291991,10,15,2,25,'de Kiriát-Arim, Kefirá e Beerot, setecentos e quarenta e três;'),(291992,10,15,2,26,'de Ramá e Geba, seiscentos e vinte e um;'),(291993,10,15,2,27,'de Micamás, cento e vinte e dois;'),(291994,10,15,2,28,'de Betel e Ai, duzentos e vinte e três;'),(291995,10,15,2,29,'de Nebo, cinquenta e dois;'),(291996,10,15,2,30,'de Magbis, cento e cinquenta e seis;'),(291997,10,15,2,31,'dos filhos do outro Elão, mil duzentos e cinquenta e quatro;'),(291998,10,15,2,32,'de Harim, trezentos e vinte;'),(291999,10,15,2,33,'de Lode, Hadide e Ono, setecentos e vinte e cinco;'),(292000,10,15,2,34,'de Jericó, trezentos e quarenta e cinco;'),(292001,10,15,2,35,'de Senaá, três mil seiscentos e trinta.'),(292002,10,15,2,36,'Os sacerdotes: os filhos, descendentes, de Jedaías, por intermédio da família de Jesua, novecentos e setenta e três;'),(292003,10,15,2,37,'de Imer, mil e cinquenta e dois;'),(292004,10,15,2,38,'de Pasur, mil duzentos e quarenta e sete;'),(292005,10,15,2,39,'de Harim, mil e dezessete.'),(292006,10,15,2,40,'Os levitas: os filhos de Jesua e de Cadmiel, por meio da linhagem de Hodavias, setenta e quatro.'),(292007,10,15,2,41,'Os cantores: os filhos de Asafe, cento e vinte e oito.'),(292008,10,15,2,42,'Os porteiros da Casa: os descendentes de Salum, Ater, Talmom, Acube, Hatita e Sobai, cento e trinta e nove.'),(292009,10,15,2,43,'Os servidores do Templo: os filhos, descendentes, de Zia, Hasufa, Tabaote,'),(292010,10,15,2,44,'Queros, Sai, Padom,'),(292011,10,15,2,45,'Lebana, Hagaba, Acube,'),(292012,10,15,2,46,'Hagabe, Sanlai, Hanã,'),(292013,10,15,2,47,'Gidel, Gaar, Reaías,'),(292014,10,15,2,48,'Rezim, Necoda, Gazão,'),(292015,10,15,2,49,'Uzá, Paseia, Besai,'),(292016,10,15,2,50,'Asná, Meunim, Nefusim,'),(292017,10,15,2,51,'Baquebuque, Hacufa, Harur,'),(292018,10,15,2,52,'Baslute, Meída, Harsa,'),(292019,10,15,2,53,'Barcos, Sísera, Tamá,'),(292020,10,15,2,54,'Nesias e Hatifa,'),(292021,10,15,2,55,'Os filhos, descendentes, dos servos de Salomão: os filhos de Sotai, Soferete, Peruda,'),(292022,10,15,2,56,'Jaala, Darcon, Gidel,'),(292023,10,15,2,57,'Sefatias, Hantil, Poquerete-Hazebaim e Ami.'),(292024,10,15,2,58,'Todos os servidores do templo e os filhos dos servos de Salomão totalizaram trezentos e noventa e dois.'),(292025,10,15,2,59,'Os que chegaram das cidades de Tel-Melá, Tel-Harsa, Querube, Adã e Imer, mas não puderam comprovar que suas famílias desceram de Israel, foram os seguintes:'),(292026,10,15,2,60,'Os descendentes de Delaías, os filhos de Tobias, os filhos de Necoda, seiscentos e cinquenta e dois.'),(292027,10,15,2,61,'Também dos filhos dos sacerdotes: os filhos de Habaías, os filhos de Coz, os filhos de Barzilai, que se casara com uma das filhas de Barzilai, de Gileade, e que era conhecido pelo nome do sogro.'),(292028,10,15,2,62,'Estes tentaram encontrar seus registros genealógicos, mas não os encontrando, foram excluídos do sacerdócio e considerados impuros para o exercício deste ministério.'),(292029,10,15,2,63,'O governador proibiu que comessem dos alimentos sagrados enquanto não houvesse um sacerdote que consultasse a Deus por meio do Urim e do Tumim.'),(292030,10,15,2,64,'O total geral dos que retornaram do exílio atingiu o número de quarenta e dois mil trezentos e sessenta homens,'),(292031,10,15,2,65,'além dos seus sete mil trezentos e trinta e sete servos e servas; havia entre eles duzentos cantores e cantoras.'),(292032,10,15,2,66,'Possuíam setecentos e trinta e seis cavalos, duzentos e quarenta e cinco burros,'),(292033,10,15,2,67,'quatrocentos e trinta e cinco camelos e seis mil, setecentos e vinte jumentos.'),(292034,10,15,2,68,'Quando alguns dos chefes das famílias foram à Casa de <i>Yahweh</i> em Jerusalém, deram ofertas voluntárias para a reconstrução do templo de Deus no seu antigo local.'),(292035,10,15,2,69,'Conforme as suas posses, entregaram à tesouraria para investir nessa obra o equivalente a quinhentos quilos de ouro, três toneladas de prata e cem vestes sacerdotais.'),(292036,10,15,2,70,'Os sacerdotes, os levitas, os cantores, os porteiros e os servidores do templo, bem como os demais israelitas, estabeleceram-se em suas cidades de origem.'),(292037,10,15,3,1,'Quando chegou o sétimo mês e os israelitas já estavam estabelecidos em suas cidades, o povo se reuniu finalmente em Jerusalém como grande unanimidade, como se fosse um só ser humano.'),(292038,10,15,3,2,'Então Jesua, filho de Jozadaque, com seus irmãos, os sacerdotes, e Zorobabel, filho de Sealtiel, e seus irmãos, dispuseram seus corações e começaram a soerguer o altar do Deus de Israel, com o objetivo de voltar a oferecer holocaustos sobre ele, de acordo com o que está expresso na <i>Torá</i>, Lei de Moisés, homem de Deus.'),(292039,10,15,3,3,'Apesar do receio que tinham dos povos ao redor, firmaram o altar sobre a sua base e nele ofereceram holocaustos, os sacrifícios totalmente queimados, a <i>Yahweh</i>, o SENHOR, pela manhã e também ao pôr-do-sol.'),(292040,10,15,3,4,'Depois celebraram a festa <i>Sucót</i>, isto é, dos tabernáculos, seguindo o que fora prescrito, e ofereceram holocaustos diários de acordo com o número determinado para cada dia.'),(292041,10,15,3,5,'A seguir apresentaram os holocaustos regulares, os sacrifícios da lua nova e os sacrifícios requeridos para todas as festas sagradas determinadas por <i>Yahweh</i>, bem como os que foram trazidos como ofertas voluntárias ao SENHOR.'),(292042,10,15,3,6,'A partir do primeiro dia do sétimo mês deram início ao oferecimento de holocaustos a <i>Yahweh</i>, embora ainda não tivessem sido lançados os alicerces do novo templo do SENHOR.'),(292043,10,15,3,7,'Deram, portanto, o dinheiro aos pedreiros e aos carpinteiros, como também comida, bebida e azeite aos sidônios e tírios, para trazerem, pelo mar, madeira de cedro do Líbano para a cidade de Jope, tudo conforme a expressa autorização de Ciro, rei da Pérsia.'),(292044,10,15,3,8,'No segundo mês do segundo ano depois de chegarem à Casa de Deus em Jerusalém, Zorobabel, filho de Sealtiel, e Jesua, filho de Jozadaque, e os outros seus irmãos, os sacerdotes e os levitas, e todos os que retornaram do cativeiro para Jerusalém deram início à construção e designaram os levitas de vinte anos para cima para supervisionarem a obra de construção do novo templo de <i>Yahweh</i>, o SENHOR.'),(292045,10,15,3,9,'Jesua, seus filhos e seus irmãos, com Cadmiel e seus filhos, descendentes de Hodavias, isto é, Judá, e os filhos de Hedade e seus filhos e seus irmãos, todos eles levitas, uniram-se como um só ser humano, para trabalhar e supervisionar os que trabalhavam na edificação do templo de Deus.'),(292046,10,15,3,10,'Quando os edificadores lançaram os alicerces do novo templo do SENHOR, apresentaram-se os sacerdotes, todos devidamente paramentados e ao som de trombetas, e os levitas, filhos de Asafe, com címbalos para louvarem a <i>Yahweh</i>, o SENHOR, de acordo com as orientações de Davi, rei de Israel.'),(292047,10,15,3,11,'Cantavam alternadamente, louvando, adorando e rendendo graças ao SENHOR, com estas palavras: ´Ele é bom, porque a sua misericórdia dura para sempre sobre Israel!` E todo o povo bradava de júbilo, louvando ao SENHOR por ter lançado os alicerces da Casa de <i>Yahweh</i>.'),(292048,10,15,3,12,'Contudo, muitos dos sacerdotes, e levitas, e chefes das famílias, já idosos, que haviam estado no templo antigo, choraram em alta voz quando viram o lançamento dos alicerces desse templo; muitos, porém, gritavam de alegria.'),(292049,10,15,3,13,'Assim, não era possível distinguir entre o som dos brados de júbilo e o lamento dos mais velhos, porquanto o povo fazia enorme barulho. E o som de todas as vozes se ouvia de muito longe.'),(292050,10,15,4,1,'Assim que os inimigos de Judá e de Benjamim tomaram conhecimento que os exilados estavam reconstruindo a Casa de <i>Yahweh</i>, o SENHOR Deus de Israel,'),(292051,10,15,4,2,'foram falar com Zorobabel e com os chefes de famílias e lhes propuseram: ´Desejamos ajudar-vos a construir, pois como vós, buscamos também cultuar o vosso Deus e temos oferecido sacrifícios a ele desde os dias de Esar-Hadom, rei da Assíria, que nos trouxe para cá!`'),(292052,10,15,4,3,'Contudo, Zorobabel, Jesua e os outros líderes das famílias de Israel lhes responderam: ´Não convém que vós e nós trabalhemos juntos na construção deste templo a nosso Deus; nós continuaremos a edificá-lo com nossas próprias forças, exatamente como nos ordenou Ciro, o rei da Pérsia`.'),(292053,10,15,4,4,'Então os povos da região mudaram de ânimo e passaram a desencorajar os obreiros de Judá de os intimidar, atrapalhando-os na realização da obra.'),(292054,10,15,4,5,'Subornaram alguns conselheiros para que se opusessem ao povo e frustrassem o seu plano de reconstrução. E persistiram em perturbar o desenvolvimento da obra durante todo o reinado de Ciro até o reinado de Dario, reis da Pérsia.'),(292055,10,15,4,6,'No início do reinado de <i>Ahashverosh</i>, Assuero ou Xerxes, em persa, esse povo levantou uma acusação contra os habitantes de Judá e de Jerusalém.'),(292056,10,15,4,7,'E durante o governo de Artaxerxes, rei da Pérsia, Bislão, Mitredate, Tabeel e os seus companheiros escreveram uma missiva aos cuidados de Artaxerxes. A carta foi escrita em aramaico, com caracteres aramaicos.'),(292057,10,15,4,8,'O comandante Reum e o secretário Sinsai escreveram uma epístola contra Jerusalém endereçada ao rei Artaxerxes:'),(292058,10,15,4,9,'O comandante Reum e o secretário Sinsai, e o restante de seus companheiros: os juízes e os oficiais de Tripoli, da Pérsia, de Ereque e da Babilônia, os elamitas de Susã,'),(292059,10,15,4,10,'e das outras nações que o grande e poderoso Assurbanípal, em persa, ou Osnapar em aramaico, deportou e assentou na cidade de Samaria e a Oeste do Eufrates, formalizaram a seguinte apelação:'),(292060,10,15,4,11,'Esta é, pois, a cópia da carta que enviaram ao rei Artaxerxes: ´Teus servos, os homens que vivem a Oeste do Eufrates, assim escrevem:'),(292061,10,15,4,12,'´Informamos o rei que os judeus que chegaram a nós da tua parte vieram a Jerusalém e estão reconstruindo aquela cidade rebelde e perversa. Estão restaurando os seus muros e fazendo reparos nos seus alicerces.'),(292062,10,15,4,13,'Agora saibei, ó rei, que se aquela cidade for reerguida e os seus muros restaurados, eles não pagarão nem tributo, nem imposto, nem quaisquer outras taxas; e assim as receitas do rei serão grandemente prejudicadas.'),(292063,10,15,4,14,'Agora, pois, considerando que comemos o sal do palácio, isto é, somos assalariados do rei e não nos convêm ver a desonra de sua majestade, estamos enviando este aviso formal ao rei,'),(292064,10,15,4,15,'a fim de que se busque no Livro das Crônicas de seus pais, e nele achará o rei e saberá que aquela cidade foi rebelde e danosa aos reis e às províncias e que nela tem ocorrido rebeliões, desde tempos antigos; motivo que levou toda a cidade à destruição.'),(292065,10,15,4,16,'Portanto, deixamos claro ao rei que, se aquela cidade se reedificar, e os muros se restaurarem, sucederá que o senhor não terá mais a posse das terras deste lado do Eufrates.'),(292066,10,15,4,17,'Então, respondeu o rei: ´A Reum, o comandante, a Sinai, o escrivão, e a seus companheiros que residem em Samaria, como aos restantes que estão além do Eufrates: Saudações de paz!'),(292067,10,15,4,18,'´A epístola que nos enviastes foi distintamente traduzida e lida na minha presença.'),(292068,10,15,4,19,'Sob minhas ordens, buscaram e acharam nos livros que, de fato, desde a antiguidade, aquela cidade se levantou contra os reis, e nela têm acontecido rebeliões e motins.'),(292069,10,15,4,20,'Também houve reis poderosos sobre Jerusalém, que dalém do Eufrates dominaram em todo lugar, e se lhes pagaram direitos, impostos e pedágios.'),(292070,10,15,4,21,'Agora, pois, dai ordem a fim de que aqueles construtores parem a obra e não se edifique aquela cidade, a não ser com uma autorização expressa da minha parte.'),(292071,10,15,4,22,'Guardai-vos, sejais zelosos no cumprimento desta ordem. Afinal, por que há de crescer o mal em prejuízo dos reis?`'),(292072,10,15,4,23,'Assim, logo que a cópia da carta do rei Artaxerxes foi lida perante Reum e Sinsai, o escrivão, e seus companheiros, foram eles depressa a Jerusalém e forçaram os judeus de forma violenta a suspender o trabalho.'),(292073,10,15,4,24,'Cessou, portanto, a obra da Casa de Deus, a qual estava em Jerusalém, e ficou embargada até o segundo ano do reinado de Dario, rei da Pérsia.'),(292074,10,15,5,1,'Ora, os profetas <i>Hagai</i>, Ageu e <i>Zacarias ben Ido</i>, Zacarias filho de Ado, puseram-se a pregar aos judeus de Judá e de Jerusalém, em o Nome do Deus de Israel, que estava sobre eles.'),(292075,10,15,5,2,'Então Zorobabel, filho de Seatiel, e Jesua, filho de Jozadaque, dispuseram-se a reiniciar a construção do templo de Deus, que está em Jerusalém. E os profetas de Deus os encorajavam e cooperavam com eles em tudo.'),(292076,10,15,5,3,'Tatenai, governador da província a Oeste do Eufrates, Shetar-Boznai e seus companheiros foram logo lhes questionar: ´Quem os autorizou a reconstruir esta Casa e reerguer estes muros?'),(292077,10,15,5,4,'E quais os nomes dos homens que estão liderando a construção deste edifício?`'),(292078,10,15,5,5,'Mas os olhos do seu Deus estavam sobre os líderes dos judeus, e eles não foram impedidos de trabalhar até que um relatório fosse enviado a Dario e dele se recebesse uma decisão oficial a respeito do assunto.'),(292079,10,15,5,6,'Esta, pois, é uma cópia da carta que Tatenai, governador do território denominado Eufrates-Oeste, Shetar-Boznai e seus colegas afarsaquitas, os oficiais que viviam na região do Eufrates-Oeste, enviaram ao rei Dario.'),(292080,10,15,5,7,'E o conteúdo do relatório que lhe enviaram dizia o seguinte: ´Ao rei <i>Dariávesh</i>, Dario, plena paz e prosperidade!'),(292081,10,15,5,8,'Seja esclarecido ao rei que fomos à província de Judá, à Casa do grande Deus, a qual está sendo reedificada com enormes pedras, e as vigas de madeira já estão prontas para serem instaladas nas paredes. A obra está em franco progresso, executada com todo zelo e alto padrão de qualidade.'),(292082,10,15,5,9,'Diante de tudo o que vimos, indagamos aos chefes da obra: ´Quem vos deu ordem para construir esta Casa e reparar estes muros?'),(292083,10,15,5,10,'E também procuramos saber os nomes deles para tua informação. E assim anotamos para ti os nomes dos líderes deles.'),(292084,10,15,5,11,'E esta é a resposta que nos deram: ´Nós somos servos do Deus dos céus e da terra e estamos empenhados na reconstrução da Casa que há muitos anos fora construída, a qual um grande rei de Israel edificou e a concluiu.'),(292085,10,15,5,12,'Todavia, depois que nossos antepassados provocaram o Deus dos céus até irritá-lo, ele os entregou nas mãos do caldeu Nabucodonosor, rei da Babilônia, que assim pôde destruir esta Casa e levou o nosso povo, cativo, para a Babilônia.'),(292086,10,15,5,13,'Entretanto, no seu primeiro ano como rei da Babilônia, o rei Ciro baixou um decreto ordenando a reconstrução desta Casa de Deus.'),(292087,10,15,5,14,'Ele, pessoalmente, tirou do templo da Babilônia os utensílios de ouro e de prata originários da Casa de Deus, que Nabucodonosor havia tomado do templo que estava em Jerusalém e depositado no templo da Babilônia. E o rei Ciro os confiou a um homem chamado <i>Sheshbatsar</i>, Sesbazar, que ele havia nomeado governador,'),(292088,10,15,5,15,'e lhe recomendou: ´Leva estes objetos, coloca-os no templo de Jerusalém e reconstrói a Casa de Deus sobre o seu antigo terreno!`'),(292089,10,15,5,16,'Então Sesbazar veio e lançou os alicerces da Casa de Deus, a qual está em Jerusalém; e, desde aquele dia até hoje, se está edificando aquele edifício, mas ainda não está concluído.'),(292090,10,15,5,17,'Portanto, se for do agrado do rei, que se faça uma busca nos arquivos reais da Babilônia para ver se é verdade que o rei Ciro publicou um decreto ordenando que se reconstruísse esse templo de Deus em Jerusalém, estamos à sua disposição e aguardamos a decisão do rei sobre o assunto`.'),(292091,10,15,6,1,'Então, o rei Dario mandou que se fizesse uma profunda investigação nos arquivos da Babilônia, que estavam protegidos nos mesmos locais em que se guardavam os tesouros.'),(292092,10,15,6,2,'Entretanto, na cidadela de Ecbatana, na província da Média, foi encontrado em um pote, o rolo no qual estava escrito o seguinte documento:'),(292093,10,15,6,3,'´No primeiro ano do seu reinado, o rei Ciro promulgou um decreto com respeito à Casa de Deus em Jerusalém nestes termos: ´Que o templo seja edificado para ser um lugar em que se ofereçam sacrifícios; seus fundamentos serão firmes, a sua altura, de vinte e sete metros, e a sua largura, também de vinte e sete metros,'),(292094,10,15,6,4,'com três carreiras de pedras grandes e uma carreira de madeira. O custo será pago pela tesouraria do rei.'),(292095,10,15,6,5,'Além disso, todos os utensílios de ouro e de prata pertencentes à Casa de Deus, que Nabucodonosor tomou do templo que estava em Jerusalém e transportou para a Babilônia, serão devolvidos para o templo que está em Jerusalém. Cada objeto para o seu devido lugar; serão todos recolocados na Casa de Deus.'),(292096,10,15,6,6,'Agora, pois, Tatenai, governador dalém do Eufrates, Shetar-Boznai e seus colegas, os afarsaquitas, que vivem na província do Eufrates-Oeste, retirai-vos para longe dali.'),(292097,10,15,6,7,'De modo algum interrompais a obra desta Casa de Deus, para que o governador dos judeus, os seus anciãos e líderes possam livremente reedificar a Casa de Deus sobre o seu antigo terreno.'),(292098,10,15,6,8,'De igual forma, por mim se decreta o que haveis de fazer a estes líderes dos judeus, a fim de que reconstruam este templo, a saber, que da tesouraria real, isto é, dos tributos provenientes da província do Eufrates-Oeste, se pague pontualmente toda a despesa destes homens, para que não haja qualquer paralisação no bom desenvolvimento da obra.'),(292099,10,15,6,9,'E mais, entregai aos sacerdotes de Jerusalém todos os dias, sem falta, tudo o que eles disserem que precisam: novilhos, carneiros e cordeiros para holocaustos oferecidos ao Deus do céu, bem como trigo, sal, vinho e azeite.'),(292100,10,15,6,10,'Tudo isso será feito para que assim eles tenham plena condição de oferecer sacrifícios completamente queimados e agradáveis ao Deus do céu e possam orar pedindo as suas bênçãos sobre a minha pessoa e pela vida dos meus filhos.'),(292101,10,15,6,11,'Se alguma pessoa desobedecer ou alterar este decreto, que se arranque uma viga de sua própria casa e tal transgressor seja empalado nela. E seja a sua casa transformada em um monte de escombros.'),(292102,10,15,6,12,'E que Deus, que fez o seu Nome ali habitar, aniquile qualquer rei ou povo que estender a mão para mudar estas determinações ou para destruir esta Casa de Deus em Jerusalém.'),(292103,10,15,6,13,'Havendo recebido o decreto do rei, Tatenai, o governador do território a Oeste do Eufrates, Shetar-Boznai e os seus colegas o cumpriram integralmente.'),(292104,10,15,6,14,'Dessa maneira, os líderes dos judeus continuaram a construir e a prosperar, encorajados pela pregação dos profetas Ageu e Zacarias, descendentes de Ado. Eles concluíram a reedificação da Casa, de acordo com as orientações do Deus de Israel e os decretos de Ciro, Dario e Artaxerxes, reis da Pérsia.'),(292105,10,15,6,15,'E o templo foi terminado no terceiro dia do mês de Adar, isto é, entre fevereiro e março, no sexto ano do reinado do rei Dario. 1'),(292106,10,15,6,16,'E os israelitas, entre eles os sacerdotes e os levitas, e o restante dos exilados celebraram com júbilo a dedicação desta Casa de Deus.'),(292107,10,15,6,17,'Para a dedicação do templo de Deus ofereceram cem touros, duzentos carneiros, quatrocentos cordeiros e, com oferta pelos erros e pecados de todo o Israel, doze bodes expiatórios, de acordo com o número das tribos de Israel.'),(292108,10,15,6,18,'E organizaram os sacerdotes nas suas divisões e os levitas nos seus devidos grupos para o serviço religioso prestado a Deus em Jerusalém, tudo segundo o que está prescrito no Livro de Moisés.'),(292109,10,15,6,19,'No décimo quarto dia do primeiro mês, os exilados celebraram o <i>Pêssah</i>, o sacrifício da Páscoa.'),(292110,10,15,6,20,'Os sacerdotes e os levitas haviam passado pelo processo de purificação e, por isso, se encontravam cerimonialmente puros. Os levitas sacrificaram o cordeiro da Páscoa por todos os seus companheiros sacerdotes e por eles mesmos.'),(292111,10,15,6,21,'Assim os israelitas que haviam retornado do cativeiro puderam se alimentar do cordeiro junto com todos os que com eles se desligaram das práticas impuras e pagãs dos povos à sua volta e decidiram buscar a <i>Yahweh</i>, o Deus de Israel.'),(292112,10,15,6,22,'E celebraram com grande alegria durante sete dias a festa de <i>Matsót</i>, Ázimos, dos pães sem fermento, porquanto <i>Yahweh</i> os fez transbordar de felicidade ao mudar a vontade do rei da Assíria, levando-o a decidir a favor deles e dar-lhes ânimo para concluírem a obra de reconstrução da Casa de Deus, o Deus de Israel.'),(292113,10,15,7,1,'Passados estes acontecimentos, na época do reinado de Artaxerxes, rei da Pérsia, viveu um homem chamado <i>Ezrá ben Seraía</i>, Esdras, filho de Seraías, filho de Azarias, filho de Hilquias,'),(292114,10,15,7,2,'filho de Salum, filho de Zadoque, filho de Aitube,'),(292115,10,15,7,3,'filho de Amarias, filho de Azarias, filho de Meraiote,'),(292116,10,15,7,4,'filho de Zeraías, filho de Uzi, filho de Buqui,'),(292117,10,15,7,5,'filho de Abisua, filho de Fineias, filho de Eleazar, filho do sumo sacerdote Arão.'),(292118,10,15,7,6,'Este Esdras veio da Babilônia. Ele era escriba, isto é, mestre, e conhecia muito bem toda a <i>Torá</i>, Lei de Moisés, dada por <i>Yahweh</i>, o SENHOR Deus de Israel. Ele foi falar com o rei Artaxerxes, e este foi benevolente, dando-lhe tudo quanto solicitara, porquanto a mão do SENHOR estava sobre ele e abençoava as atitudes de Esdras.'),(292119,10,15,7,7,'Alguns dos israelitas, entre eles sacerdotes, levitas, cantores, porteiros e servidores do templo, também foram para Jerusalém no sétimo ano do reinado de Artaxerxes.'),(292120,10,15,7,8,'No quinto mês do sétimo ano deste reinado, chegou Esdras a Jerusalém.'),(292121,10,15,7,9,'Ele deixou a Babilônia no primeiro dia do primeiro mês e chegou a Jerusalém no primeiro dia do quinto mês, graças à boa mão do seu Deus que permanecia sobre ele.'),(292122,10,15,7,10,'Porquanto Esdras havia disposto todo o seu coração a conhecer a <i>Torá</i>, Lei de <i>Yahweh</i>, o SENHOR, a praticá-la, e a ensinar em Israel os seus decretos e mandamentos.'),(292123,10,15,7,11,'Esta é a cópia da epístola, escrita em aramaico, que o rei Artaxerxes, entregou ao sacerdote e escriba Esdras, conhecedor dos mandamentos e estatutos de <i>Yahweh</i>, o SENHOR, para todo o povo de Israel:'),(292124,10,15,7,12,'´Eu, Artaxerxes, rei dos reis, ao sacerdote Esdras, mestre da <i>Torá</i>, Lei do Deus dos Céus: ´Paz e prosperidade!'),(292125,10,15,7,13,'Decreto, pois, que todo israelita, inclusive sacerdotes e levitas, que quiserem ir a Jerusalém, tem a minha permissão para seguir contigo.'),(292126,10,15,7,14,'Pois tu estás em missão, enviado pelo rei e por seus sete conselheiros, a fim de realizar uma investigação em Judá e em Jerusalém com respeito à <i>Torá</i>, Lei do teu Deus, que está nas tuas mãos.'),(292127,10,15,7,15,'Também serás portador da prata, do ouro que o rei e os seus conselheiros ofertaram generosamente ao Deus de Israel, cuja habitação está em Jerusalém,'),(292128,10,15,7,16,'além de toda a prata e o ouro que receberes em toda a província da Babilônia e também as contribuições que o povo e os sacerdotes derem voluntariamente para o templo do seu Deus em Jerusalém.'),(292129,10,15,7,17,'Sendo assim, diligentemente comprarás com esse dinheiro novilhos, carneiros e cordeiros, e as suas ofertas de manjares, e as suas libações, e as oferecerás sobre o altar da Casa de teu Deus, a qual estabeleceu-se em Jerusalém.'),(292130,10,15,7,18,'Também o que a ti e a teus irmãos bem parecer fazerdes do resto da prata e do ouro, faze-o, de acordo com a vontade do vosso Deus.'),(292131,10,15,7,19,'E os utensílios que foram entregues para o serviço religioso no templo de teu Deus, restitui-os perante o Deus de Jerusalém.'),(292132,10,15,7,20,'E tudo mais que for necessário para a Casa de teu Deus, que te convenha dar, assim procede por conta do tesouro do rei.'),(292133,10,15,7,21,'Eu mesmo, o rei Artaxerxes, promulgo um edito a todos os tesoureiros da província do Eufrates-Oeste: tudo quanto vos solicitar o sacerdote Esdras, escriba da <i>Torá</i>, Lei do Deus dos Céus, prontamente lhe atendei,'),(292134,10,15,7,22,'até três toneladas e meia de prata, cem tonéis de trigo, dez barris de vinho, dez barris de azeite puro de oliva, e sal à vontade.'),(292135,10,15,7,23,'Tudo o que o Deus dos céus tenha prescrito, que se faça com presteza para a Casa do Deus dos Céus, a fim de que a sua ira não caia sobre o império deste rei e dos seus descendentes.'),(292136,10,15,7,24,'Também vos notificamos que não é permitido cobrar impostos, tributos ou taxas de nenhum dos sacerdotes, levitas, cantores, porteiros, servidores do templo e de nenhum dos obreiros desta Casa de Deus.'),(292137,10,15,7,25,'E tu, Esdras, com a sabedoria que o teu Deus te outorgou, nomeia magistrados e juízes, que julguem todo o povo que está na região a Oeste do Eufrates, a todos o que conhecem as leis do teu Deus. E ensina-as aos que sobre elas ainda não foram informados.'),(292138,10,15,7,26,'E toda pessoa que não obedecer à <i>Torá</i>, Lei do teu Deus e à lei do rei, que seja castigado com a morte, ou mediante o exílio, ou o confisco dos bens, ou com a prisão!`'),(292139,10,15,7,27,'Bendito seja o Eterno SENHOR Deus de nossos pais, que colocou no coração do rei o desejo de honrar deste modo a Casa de <i>Yahweh</i>, o SENHOR, em Jerusalém,'),(292140,10,15,7,28,'e que, por sua misericórdia, favoreceu-me diante do rei seus conselheiros e todos os seus altos oficiais. Assim, fui grandemente encorajado, segundo a boa mão do SENHOR, meu Deus, sobre mim, e reuni alguns chefes de Israel que se dispuseram a subir comigo.'),(292141,10,15,8,1,'São estes os cabeças de famílias, com suas genealogias, os líderes que subiram em minha companhia da Babilônia e retornaram para Jerusalém, no reinado de Artaxerxes:'),(292142,10,15,8,2,'dos filhos de Fineias, Gérson; dos filhos de Itamar, Daniel; dos filhos de Davi, Hatus;'),(292143,10,15,8,3,'dos filhos de Secanias, dos filhos de Parós, Zacarias, sendo registrados com ele cento e cinquenta homens;'),(292144,10,15,8,4,'dos filhos de Paate-Moabe, Elioenai, filho de Zeraías, e com ele duzentos homens;'),(292145,10,15,8,5,'dos filhos de Zatu, Secanias, filho de Jaaziel, e com ele trezentos homens;'),(292146,10,15,8,6,'dos filhos de Adim, Ebede, filho de Jônatas, e com ele cinquenta homens;'),(292147,10,15,8,7,'dos filhos de Elão, Jesaías, filho de Atalias;'),(292148,10,15,8,8,'dos filhos de Sefatias, Zebadias, filho de Micael, e com ele oitenta homens;'),(292149,10,15,8,9,'dos filhos de Joabe, Obadias, filho de Jeiel, e com ele duzentos e dezoito homens;'),(292150,10,15,8,10,'dos filhos de Bani, Selomite, filho de Josifias, e com ele cento e sessenta homens;'),(292151,10,15,8,11,'dos filhos de Bebai, Zacarias, filho de Bebai e com ele vinte e oito homens;'),(292152,10,15,8,12,'dos filhos de Azgade, Joanã, filho de Hacatã, e com ele cento e dez homens;'),(292153,10,15,8,13,'dos filhos de Adonicão, os últimos que chegaram, Elifelete, Jeiel e Semaías, e com eles sessenta homens;'),(292154,10,15,8,14,'dos filhos de Bigvai, Utai e Zabude, e com eles setenta homens.'),(292155,10,15,8,15,'Eu os reuni próximo do riacho que corre para Aava e acampamos ali por três dias. Assim que passei em revista todo o povo que havia chegado e os sacerdotes, não encontrei nenhum levita.'),(292156,10,15,8,16,'Por esse motivo convoquei Eliézer, Ariel, Semaías, Elnatã, Jaribe, Elnatã, Natã, Zacarias e Mesulão que eram chefes de famílias, e Joiaribe e Natã, que eram professores,'),(292157,10,15,8,17,'e os enviei em missão a Ado, o líder de Casifia. Eu lhes expliquei o que deveriam transmitir a Ado e a seus parentes, os obreiros do templo, em Casifia, a fim de que trouxessem servidores para a Casa do nosso Deus.'),(292158,10,15,8,18,'E, devido ao fato de estarmos sob a boa mão de Deus, eles nos trouxeram Serebias, homem sábio e capaz dentre os descendentes de Mali, filho de Levi, neto de Israel, e os filhos e irmãos de Serebias, dezoito homens;'),(292159,10,15,8,19,'e também Hasabias, seguido de Jesaías, dentre os descendentes de Merari, e seus irmãos e filhos, vinte homens.'),(292160,10,15,8,20,'Vieram também duzentos e vinte servidores do templo, os quais eram descendentes daqueles que o rei Davi e os seus oficiais haviam escolhido para cooperar com os levitas. E fizeram uma lista com os nomes de todos eles.'),(292161,10,15,8,21,'Então, ali perto do riacho Aava, dei ordem para que houvesse um dia dedicado ao jejum. Todos nós deveríamos nos ajoelhar em sinal de humilhação e orarmos, suplicando a Deus que nos dirigisse nossa viagem, nos protegesse juntamente com nossos filhos e os bens que levávamos.'),(292162,10,15,8,22,'Fiquei sem jeito de pedir ao rei que nos concedesse uma escolta armada com cavaleiros para assegurar-nos uma viagem protegida contra os ataques de inimigos e salteadores na estrada; afinal, tínhamos testemunhado: ´A boa mão de nosso Deus está sobre todos os que o buscam, mas o seu poder e a sua ira são contra todos os que o abandonam!`'),(292163,10,15,8,23,'Sendo assim, jejuamos e rogamos essa bênção ao nosso Deus; e ele bondosamente atendeu às nossas orações.'),(292164,10,15,8,24,'Então separei doze dos principais sacerdotes: Serebias e Hasabias, e com eles dez dos seus irmãos;'),(292165,10,15,8,25,'e pesei diante deles a prata, o ouro e os utensílios que o rei, os seus conselheiros, os seus príncipes e todo o povo de Israel que estava ali haviam oferecido para a Casa do nosso Deus.'),(292166,10,15,8,26,'Em seguida, pesei e entreguei nas mãos deles vinte e dois mil e setecentos e cinquenta quilos de prata, três toneladas e meia de utensílios de prata, três toneladas e meia de ouro,'),(292167,10,15,8,27,'vinte tigelas de ouro pesando oito quilos e meio, e dois utensílios finos de bronze polido, tão valiosos como se fossem de ouro.'),(292168,10,15,8,28,'Então eu lhes disse: Vós sois santos, isto é, separados para servir a <i>Yahweh</i>, o SENHOR, como são consagrados também estes vasos e objetos; da mesma maneira que toda esta prata e este ouro são ofertas voluntárias dedicadas ao Eterno, o Deus de vossos antepassados.'),(292169,10,15,8,29,'Vigiai e guardai-os até que os peseis na presença dos sacerdotes principais e dos levitas, e dos chefes das famílias de Israel em Jerusalém, nas salas do templo de <i>Yahweh</i>, o SENHOR.'),(292170,10,15,8,30,'Então, receberam os sacerdotes e os levitas o peso da prata, do ouro e dos objetos, para trazerem tudo a Jerusalém, à Casa de nosso Deus.'),(292171,10,15,8,31,'No dia doze do primeiro mês, deixamos o rio de Aava e partimos para Jerusalém: a mão do nosso Deus estava sobre nós, e na estrada protegeu-nos dos ataques dos inimigos e dos salteadores.'),(292172,10,15,8,32,'Chegamos à Jerusalém e lá descansamos três dias.'),(292173,10,15,8,33,'No quarto dia, a prata, o ouro e os utensílios foram pesados na Casa do nosso Deus e entregues nas mãos do sacerdote <i>Meremot ben Uriá</i>, Meremote filho de Urias, o sacerdote. Estavam com ele Eleazar, filho de Fineias, e os levitas Jozabade, filho de Jesua, e Noadias, filho de Binui.'),(292174,10,15,8,34,'Tudo foi contado e pesado, e o peso de tudo foi devidamente registrado na ocasião.'),(292175,10,15,8,35,'As pessoas que haviam retornado do Exílio, os ex-cativos, ofereceram holocaustos ao Deus de Israel: doze novilhos, por todo o povo de Israel, noventa e seis carneiros, setenta e sete cordeiros e doze bodes como oferta pelo pecado; tudo em sacrifícios completamente queimados em adoração a <i>Yahweh</i>, o SENHOR.'),(292176,10,15,8,36,'Então entregaram as ordens do rei aos sátrapas, às autoridades do reino, bem como aos governadores da Transeufratênia, o território a Oeste do Eufrates; e cooperaram com o povo na obra do templo de Deus.'),(292177,10,15,9,1,'Passados todos esses acontecimentos, os príncipes e capitães do povo vieram falar comigo, dizendo: ´O povo de Israel, inclusive sacerdotes e os levitas, não estão conseguindo se manter separados dos povos vizinhos e de suas práticas pagãs e abomináveis, como as dos cananeus, hititas, ferezeus, jebuseus, amonitas, moabitas, egípcios e amorreus.'),(292178,10,15,9,2,'Porquanto eles e seus filhos se casaram com as filhas desses povos e nelas depositaram semente sagrada, isto é, mesclaram a linhagem santa com a tradição pagã desses povos. E pior, nossos líderes, oficiais e magistrados foram os primeiros a cometer essa infidelidade e transgressão!`'),(292179,10,15,9,3,'Assim que ouvi este relato, rasguei a minha túnica e o meu manto, arranquei os cabelos da cabeça e da barba e me sentei estarrecido.'),(292180,10,15,9,4,'Então, se ajuntaram ao meu redor todos os que amavam e temiam a Palavra do Deus de Israel, por causa do erro abominável cometido por grande parte dos exilados que haviam retornado. Contudo, eu permaneci sentado, horrorizado e atônito, até chegar a hora do sacrifício, ao pôr-do-sol.'),(292181,10,15,9,5,'Assim que chegou o momento do sacrifício vespertino levantei-me do meu abatimento e, com a túnica e o manto rasgados em sinal de revolta e humilhação, coloquei-me de joelhos, estendi as mãos a <i>Yahweh</i>, o SENHOR, meu Deus,'),(292182,10,15,9,6,'e orei: Ó meu Deus! Estou por demais aterrado, indignado e envergonhado para erguer meu rosto em tua direção, meu Deus, porquanto os nossos pecados cobrem a nossa cabeça e a nossa culpa sobe até os céus.'),(292183,10,15,9,7,'Desde a época dos nossos antepassados até hoje, estamos sob grande peso de culpa e, por causa das nossas iniquidades, fomos entregues, nós, os nossos reis e, inclusive, os nossos sacerdotes, nas mãos dos poderosos pagãos de outras terras e sujeitos à espada, à escravidão e aos açoites, à extorsão e à ignomínia, como se pode observar nestes dias.'),(292184,10,15,9,8,'Agora, por breve momento, nos manifestou, mais uma vez, o poder da Graça de <i>Yahweh</i>, nosso Deus, para salvar um remanescente e conceder-nos um lugar seguro em teu santuário, e dessa maneira o nosso Deus ilumina os nossos olhos e nos dá um pequeno alívio em nosso cativeiro.'),(292185,10,15,9,9,'Somos escravos, mas o nosso Deus não nos abandonou na escravidão. Ele tem sido bondoso para conosco diante dos reis da Pérsia: ele nos outorgou uma nova vida a fim de reconstruirmos a Casa do nosso Deus e reformarmos as ruínas do antigo templo, e nos deu muralhas de proteção em Judá e em Jerusalém.'),(292186,10,15,9,10,'Agora, pois, ó nosso Deus, que diremos diante desses fatos horríveis, ocorridos devido ao nosso afastamento dos teus mandamentos?'),(292187,10,15,9,11,'Os quais ordenaste por intermédio dos teus servos, os profetas, afirmando: ´A terra em que adentrais para tomar posse é terra contaminada pelas práticas religiosas pagãs e repugnantes dos seus povos, pelas abominações com que, na sua corrupção, influenciaram e perverteram toda essa terra, de uma extremidade à outra.'),(292188,10,15,9,12,'Por essa razão, não dareis as vossas filhas a seus filhos, e jamais procurareis a paz e o bem desses povos; para que sejais fortes, e comais o melhor da terra, e a deixeis por herança a vossos filhos, para sempre.`'),(292189,10,15,9,13,'Depois de tudo o que nos aconteceu por causa dos nossos erros, obra má e da nossa pesada culpa, ainda assim tu, ó nosso Deus, nos tem castigado menos do que merecemos, considerando a abominação dos nossos pecados, e ainda nos permitiste este remanescente.'),(292190,10,15,9,14,'Como então poderíamos desobedecer outra vez a tua Palavra e os teus mandamentos e celebrar alianças e matrimônios com pessoas que praticam todo o tipo de paganismo? Se fizéssemos isso, tu ficarias tão irado conosco, que nos destruirias completamente e não deixarias que ninguém escapasse.'),(292191,10,15,9,15,'Ó <i>Yahweh</i>, SENHOR Deus de Israel, tu és justo, mas em sua misericórdia nos deixaste escapar com vida, como se pode ver hoje. Nós te confessamos que somos culpados. Não temos o direito de ficar na tua presença.'),(292192,10,15,10,1,'Enquanto Esdras orava, confessando e intercedendo pelo povo, prostrado diante da Casa de Deus, uma grande multidão de israelitas, homens, mulheres e crianças, reuniram-se em volta dele. Eles também choravam e se lamentavam pelo erro cometido.'),(292193,10,15,10,2,'Então Secanias, filho de Jeiel, um dos descendentes de Elão, dirigiu-se a Esdras e lhe propôs: ´Temos sido desleais para com nosso Deus quando celebramos alianças e matrimônios com mulheres estrangeiras dentre os povos pagãos da terra. Entretanto, é certo que há esperança para Israel.'),(292194,10,15,10,3,'Façamos, pois, agora mesmo uma aliança com o nosso Deus, de que mandaremos embora todas as mulheres pagãs e os seus filhos, conforme o conselho do meu senhor e dos que amam e temem diante dos mandamentos do nosso Deus. Que tudo seja feito em conformidade com o que orienta a <i>Torá,</i> Lei.'),(292195,10,15,10,4,'Levanta-te! Pois a ti compete agir, contudo, estaremos ao teu lado. Coragem e mãos à obra!`'),(292196,10,15,10,5,'Assim que ouviu estas palavras de encorajamento, Esdras se ergueu e convidou os chefes dos sacerdotes e dos levitas e todo o Israel a jurar que fariam como acabava de ser declarado; e eles juraram.'),(292197,10,15,10,6,'Esdras retirou-se de diante da Casa de Deus e dirigiu-se ao aposento de Joanã, filho de Eliasibe. Enquanto permaneceu ali, não comeu pão, nem mesmo bebeu água, porque chorava amargamente por causa da infidelidade dos exilados.'),(292198,10,15,10,7,'Mais tarde, ouviu-se uma proclamação em Judá e em Jerusalém, para que todos os que retornaram do Exílio se reunissem em Jerusalém:'),(292199,10,15,10,8,'E os oficiais e líderes baixaram uma convocação geral e decidiram que todo aquele que dentro de três dias não comparecesse, perderia todos os seus bens e seria excluído sumariamente da comunidade dos que voltaram do cativeiro.'),(292200,10,15,10,9,'Reuniram-se, pois, todos os homens de Judá e de Benjamim, no prazo de três dias, em Jerusalém: era o vigésimo dia do nono mês; todo o povo se encontrava na praça da Casa de Deus, temendo e tremendo por causa da decisão que seria tomada em relação ao assunto já conhecido e porque chovia muito forte.'),(292201,10,15,10,10,'Então o sacerdote Esdras se levantou e declarou-lhes: ´Cometestes uma infidelidade muito grande, estabelecendo alianças e desposando mulheres estrangeiras e pagãs, aumentastes desta forma, ainda mais, a culpa que pesa sobre todo Israel!'),(292202,10,15,10,11,'Contudo, agora rendei graças a <i>Yahweh</i>, o SENHOR, o Deus de vossos pais, e executai sua santa vontade separando-vos dos povos e das práticas pagãs da terra, e das mulheres estrangeiras!`'),(292203,10,15,10,12,'A assembleia inteira passou a responder em alta voz: ´Sim, nosso dever é agir de acordo com tuas ordens!'),(292204,10,15,10,13,'Mas o povo é numeroso e estamos na estação das chuvas: não se consegue ficar ao relento; além disso, este assunto não se resolve, de fato, em um dia ou dois, porquanto somos muitos os que fomos rebeldes e erramos neste ponto!`'),(292205,10,15,10,14,'Que os nossos líderes possam ter permissão para representar toda a comunidade: todos os que, em nossas cidades, desposaram mulheres estrangeiras virão aqui em datas marcadas, acompanhados dos anciãos e dos juízes da respectiva cidade, até que tenhamos afastado de nós a grande ira de nosso Deus, acesa por este motivo!`'),(292206,10,15,10,15,'Somente Jônatas, filho de Asael, e Jaseias, filho de Ticvá, apoiados por Mesulão e o levita Sabetai, se manifestaram contra essa sugestão.'),(292207,10,15,10,16,'Assim, a comunidade dos que retornaram do Exílio, decidiu agir conforme o proposto. O sacerdote Esdras escolheu chefes de família, um de cada grupo familiar, todos eles convocados por nome. E no primeiro dia do décimo mês eles se assentaram para investigar e julgar cada caso.'),(292208,10,15,10,17,'No primeiro dia do primeiro mês terminaram de avaliar todos os casos de casamento com mulheres estrangeiras.'),(292209,10,15,10,18,'Entre os descendentes dos sacerdotes revelaram-se estes que se haviam casado com mulheres estrangeiras: dos filhos de Jesua, filho de Jozadaque, e seus irmãos, Maaseias, Eliézer, Jaribe e Gedalias.'),(292210,10,15,10,19,'E eles apertaram as mãos em sinal de garantia de que iam despedir suas mulheres, e cada um apresentou um carneiro do rebanho como oferta por sua culpa e arrependimento.'),(292211,10,15,10,20,'Dos filhos de Imer: Hanâni e Zebadias.'),(292212,10,15,10,21,'Dos filhos de Harim: Maaseias, Elias, Semaías, Jeiel e Uzias.'),(292213,10,15,10,22,'E dos filhos de Pasur: Elioenai, Maaseias, Ismael, Netanel, Jozabade e Eleasa.'),(292214,10,15,10,23,'Dos levitas: Jozabade, Simei, Quelaías, também chamado de Kelitá, Petaías, Judá e Eliézer.'),(292215,10,15,10,24,'Dos cantores: Eliasibe. Dos porteiros: Salum, Telem e Uri.'),(292216,10,15,10,25,'E dos demais israelitas, dos descendentes de Parós: Ramias, Jezias, Malquias, Miamim, Eleazar, Hasabias e Benaia.'),(292217,10,15,10,26,'Dos filhos de Elão: Matanias, Zacarias, Jeiel, Abdi, Jerimote e Elias.'),(292218,10,15,10,27,'Dos filhos de Zatu: Elioenai, Eliasibe, Matanias, Jerimote, Zabade e Aziza.'),(292219,10,15,10,28,'Dos filhos de Bebai: Jeoanã, Hananias, Zabai e Atlai.'),(292220,10,15,10,29,'Dos filhos de Bani: Mesulão, Maluque, Adaías, Jasube, Seal e Jerimote.'),(292221,10,15,10,30,'Dos filhos de Paate-Moabe: Adná, Quelal, Benaia, Maaseias, Matanias, Bezaleel, Binui e Manassés.'),(292222,10,15,10,31,'Dos filhos de Harim: Eliézer, Issias, Malaquias, Semaías, Simeão,'),(292223,10,15,10,32,'Benjamim, Maluque e Semarias.'),(292224,10,15,10,33,'Dos filhos de Hasum: Matenai, Matatá, Zabade, Elifelete, Jeremai, Manassés e Simei.'),(292225,10,15,10,34,'Dos filhos de Bani: Maadai, Anrão e Uel.'),(292226,10,15,10,35,'Benaia, Bedias, Queluí,'),(292227,10,15,10,36,'Vanias, Meremote, Eliasibe,'),(292228,10,15,10,37,'Matanias, Matenai e Jaasai.'),(292229,10,15,10,38,'Dos filhos de Binui: Simei,'),(292230,10,15,10,39,'Selemias, Natã, Adaías,'),(292231,10,15,10,40,'Macnadbai, Sasai, Sarai,'),(292232,10,15,10,41,'Azareel, Selemias, Semarias,'),(292233,10,15,10,42,'Salum, Amarias e José.'),(292234,10,15,10,43,'Dos filhos de Nebo: Jeiel, Matitias, Zabade, Zebina, Jadai, Joel e Benaías.'),(292235,10,15,10,44,'Todos esses homens haviam desposado mulheres estrangeiras. Eles tiveram que se divorciar delas e as despediram com os seus filhos.'),(292236,10,16,1,1,'Palavras de <i>Nehemiá ben Hahaliá</i>, Neemias, filho de Hacalias: No mês de <i>Kislev</i>, Quisleu, isto é, entre novembro e dezembro, no vigésimo ano do reinado de Artaxerxes, quando me encontrava na capital do império persa, <i>Shushán</i>, Susã,'),(292237,10,16,1,2,'Hanani, um de meus irmãos, veio de Judá com mais alguns homens. Indaguei-lhes pelos judeus que haviam voltado, os que sobreviveram ao cativeiro, e a respeito de Jerusalém.'),(292238,10,16,1,3,'Eles me informaram: ´Aqueles que sobreviveram ao cativeiro e estão vivendo lá na província passam por grande tribulação, privação e humilhação!`'),(292239,10,16,1,4,'Tendo ouvido este relato, assentei-me e chorei amargamente, lamentei por alguns dias; e coloquei-me em jejum e oração diante do Deus dos céus.'),(292240,10,16,1,5,'E desabafei: ´Ó <i>Yahweh</i>, Deus dos céus, Deus grande e terrível, que cumpres a tua Palavra, a tua Aliança, e usas de misericórdia para com aqueles que te amam e obedecem aos teus mandamentos.'),(292241,10,16,1,6,'Que os teus ouvidos estejam atentos e os teus olhos contemplem as palavras desta oração que o teu servo está apresentando diante de ti, dia e noite, em favor de teus servos, o povo de Israel. Sim, confesso os pecados que nós, os israelitas em geral, temos cometido contra a tua pessoa. De fato, eu e o meu povo temos errado sobremaneira.'),(292242,10,16,1,7,'Temos agido de forma perversa, corrupta e vergonhosa contra ti, e não temos obedecido aos teus mandamentos, nem respeitado os teus decretos e às leis que ordenaste a teu servo Moisés.'),(292243,10,16,1,8,'Contudo, lembra-te, por favor, do que prometeste a teu servo Moisés: ´Se fordes infiéis, Eu vos espalharei entre as demais nações da terra.'),(292244,10,16,1,9,'Mas se voltardes para mim, e obedecerdes aos meus mandamentos e os praticardes com amor, ainda que os vossos exilados estejam dispersos pelos lugares mais longínquos debaixo do céu, de lá os reunirei e os congregarei no lugar que escolhi para fazer habitar o meu Nome.`'),(292245,10,16,1,10,'Ora, estes, precisamente, são os teus servos e o teu povo amado, que resgataste com o teu grande poder e com teu braço forte.'),(292246,10,16,1,11,'Ah! <i>Yahweh</i>, eu te rogo: deixa teu ouvido alcançar o clamor deste teu humilde servo, atende à oração dos teus servos cujo prazer está em amar com respeito o teu Nome. Faz com que teu servo encontre compaixão nos olhos do homem a quem levarei meu pleito. Nessa época, eu era copeiro, degustador de confiança do rei.'),(292247,10,16,2,1,'No mês de <i>Nissan</i>, Abibe, isto é, entre março e abril, do vigésimo ano do rei Artaxerxes, na hora de servir-lhe o vinho, levei-o ao rei. Nunca antes eu havia me apresentado com o semblante triste na presença dele;'),(292248,10,16,2,2,'por esse motivo me indagou: ´Por que o teu rosto está entristecido, se não estás enfermo? Isso só pode ser tristeza da alma!` Então, neste momento, tive muito medo,'),(292249,10,16,2,3,'e justifiquei ao rei: ´Que o rei viva para sempre! Como meu rosto não estaria triste, se a cidade em que está o sepulcro dos meus pais está completamente destruída e as suas portas consumidas pelo fogo?`'),(292250,10,16,2,4,'Então, o rei me perguntou: ´O que estás desejando me pedir?` E, neste instante fiz uma rápida oração ao Deus dos céus,'),(292251,10,16,2,5,'e respondi: ´Se for do teu agrado, e se o teu servo puder contar com a tua bondade, rogo-te que me permitas ir a Judá, a cidade do sepulcro de meus pais, para que eu a reconstrua`.'),(292252,10,16,2,6,'Então o rei, tendo a rainha assentada ao seu lado, me perguntou: ´Quanto tempo levará esta tua viagem? E quando regressarás?` Depois de informá-lo sobre a duração da missão, ele concordou em liberar-me.'),(292253,10,16,2,7,'Diante da anuência do rei, eu lhe solicitei: ´Se for do teu agrado, eu poderia levar cartas do rei aos governadores da Transeufratênia, a província do Eufrates-Oeste, a fim de que me deixem passar até chegar a Judá.'),(292254,10,16,2,8,'E também uma carta para Asafe, guarda da floresta do rei, para que ele me forneça madeira para construir as vigas das portas da fortaleza que fica junto à Casa, e para os muros da cidade, assim como para levantar a residência que irei ocupar. Visto que a generosa mão de Deus estava me abençoando neste sentido, o rei atendeu todos os meus pedidos.'),(292255,10,16,2,9,'Sendo assim, parti em direção aos governadores do Eufrates-Oeste e lhes entreguei as cartas do rei. Acompanhou-me uma escolta de oficiais do exército e de cavaleiros que o rei enviou comigo.'),(292256,10,16,2,10,'Sambalate, o horonita, e Tobias, o oficial amonita, não esconderam seu profundo desagrado assim que notaram que havia alguém interessado no bem dos israelitas.'),(292257,10,16,2,11,'Cheguei a Jerusalém e, depois de três dias de permanência na cidade,'),(292258,10,16,2,12,'levantei-me durante a noite e saí com alguns dos meu amigos. Todavia não compartilhei com ninguém o que o meu Deus havia entusiasmado meu coração para que eu fizesse por Jerusalém. Não levei animal algum, a não ser aquele em que eu montava.'),(292259,10,16,2,13,'Desta maneira, saí de noite pela porta do Vale, e fui até <i>En Hatanin</i>, Fonte do Crocodilo, e até <i>Sháar Haashpót,</i>Portão do Lixo, e examinei as muralhas de Israel que haviam sido derrubadas, e os seus portais que haviam sido destruídos pelo fogo.'),(292260,10,16,2,14,'Fui ainda mais adiante, até o portão da Fonte, e até o tanque do rei. Contudo, ali não havia sequer espaço para o animal que eu montava pudesse passar;'),(292261,10,16,2,15,'por isso decidi subir o vale, ainda de noite, avaliando o estado dos muros. Finalmente retornei e tornei a entrar pela porta do Vale.'),(292262,10,16,2,16,'Os oficiais não ficaram sabendo aonde eu tinha ido, pois até então eu nada havia revelado aos judeus, aos sacerdotes, aos nobres, aos oficiais e aos demais sobre a obra que iriam realizar.'),(292263,10,16,2,17,'Então eu lhes disse: Vede a deplorável e humilhante situação em que nos encontramos, como toda a cidade de Jerusalém está em ruínas e suas portas devastadas pelo fogo. Vinde! Vamos reconstruir os muros de Jerusalém, para que não passemos mais vergonha.'),(292264,10,16,2,18,'Também lhes revelei como Deus tinha sido misericordioso comigo e tudo quanto o rei me havia declarado. Diante disso, eles exclamaram: ´Levantemo-nos, pois, e reconstruamos nossas muralhas!` E, cheios de ânimo, fortaleceram suas mãos para a realização desse bom projeto.'),(292265,10,16,2,19,'No entanto, quando Sambalate, o horonita, Tobias, o oficial amonita, e Gesém, o árabe, tomaram conhecimento desses fatos, zombaram de nós, desprezaram-nos e questionaram: ´O que é isso que estais tentando fazer? Quereis rebelar-vos contra o vosso rei?`'),(292266,10,16,2,20,'Afirmei-lhes então: ´O Deus dos céus é quem fará com que sejamos bem-aventurados e nos dará sucesso nessa obra, e nós, seus servos, apenas nos levantaremos e trabalharemos. Todavia, vós não tendes parte, nem direito, nem memorial em Jerusalém!`'),(292267,10,16,3,1,'O sumo sacerdote Eliasibe e os seus e os seus irmãos, os sacerdotes, deram início ao seu trabalho e reconstruíram o portão das Ovelhas. Eles o consagraram e colocaram as folhas do portal no lugar. Em seguida levantaram o muro até a Torre dos Cem, que também dedicaram a Deus, e prosseguiram até a Torre de Hananel.'),(292268,10,16,3,2,'Os homens de Jericó reconstruíram o trecho seguinte, e <i>Zacur ben Imri</i>, Zacur, filho de Inri, seguiu construindo logo adiante.'),(292269,10,16,3,3,'Os filhos de Hassenaá edificaram a Porta do Peixe; colocaram-lhe as vigas e lhe assentaram as portas com seus ferrolhos e trancas reforçadas.'),(292270,10,16,3,4,'<i>Meremot ben Uriá</i>, Meremote, filho de Urias, neto de <i>Hacots</i>, Hacoz, fez os reparos da parte seguinte da obra. Ao seu lado Mesulão, filho de Berequias, neto de Mesezabel, fez os próximos reparos, e ao seu lado Zadoque, filho de Baaná, seguiu a obra e também fez seus reparos.'),(292271,10,16,3,5,'Os tecoítas reconstruíram a parte seguinte; mas os seus nobres não se dispuseram a participar dos trabalhos e a se submeter à orientação do seu governador.'),(292272,10,16,3,6,'<i>Ioiadá ben Passêah</i>, Joiada filho de Paseia, e <i>Meshulam ben Bessodeiá</i>, Mesulão, filho de Besodeias, reforçaram o antigo portão da cidade, conhecido como Porta Velha; colocaram-lhe as vigas, e as folhas do portal no lugar, com seus ferrolhos e trancas.'),(292273,10,16,3,7,'Junto deles, trabalharam Melatias, gibeonita, e Jadom, meronotita, homens de Gibeão e de Mispa, que pertenciam ao domínio do governador da província do Eufrates-Oeste.'),(292274,10,16,3,8,'Uziel, filho de Haraías, um dos ourives, reconstruiu o próximo pedaço, e Hananias, um dos perfumistas, reconstruiu o trecho logo adiante. E assim fortificaram toda a cidade de Jerusalém até a Grande Muralha.'),(292275,10,16,3,9,'Refaías, filho de Hur, governador da metade do distrito de Jerusalém, providenciou todos os reparos no trecho seguinte.'),(292276,10,16,3,10,'Ao seu lado, Jedaías, filho de Harumafe, fez os consertos necessários em frente da sua casa, e Hatus, filho de Hasabneias, fez os reparos que lhe couberam ao seu lado.'),(292277,10,16,3,11,'Malquias, filho de Harim, e Hassube, filho de Paate-Moabe, reconstruíram a outra parte e a Torre dos Fornos.'),(292278,10,16,3,12,'Salum, filho de Haloês, governador da outra metade do distrito de Jerusalém, providenciou o conserto do trecho seguinte com a cooperação de suas filhas.'),(292279,10,16,3,13,'Hanum e os moradores de Zanoa repararam o Portão do Vale; estes a reconstruíram e colocaram as vigas, e puseram as folhas do portal no lugar, com seus ferrolhos e trancas; também edificaram quatrocentos e cinquenta metros do muro, até o Portão do Lixo.'),(292280,10,16,3,14,'O Portão do Lixo foi consertado por Malquias, filho de Recabe, governador do distrito de Bete-Haquerém. Ele o reconstruiu e assentou os portais, os ferrolhos e as trancas reforçadas, tudo no lugar.'),(292281,10,16,3,15,'A Porta da Fonte foi consertada por Salum, filho de Col-Hozé, governador do distrito de Mispá. Ele providenciou os reparos do muro do tanque de <i>Selá</i>, Siloé, junto ao jardim do Rei, até os degraus que descem da Cidade de Davi.'),(292282,10,16,3,16,'Depois dele, Neemias, filho de Azbuque, governador da metade do distrito de Bete-Zur, providenciou todos os consertos até em frente ao sepulcro de Davi, até o açude artificial, e a Casa dos Valentes, a residência dos soldados.'),(292283,10,16,3,17,'Os levitas fizeram os reparos no trecho seguinte; eles estavam sob a liderança de Reum, filho de Bani. Na parte seguinte, Hasabias, governador da metade do distrito de Queila, fez todos os consertos necessários em seu distrito.'),(292284,10,16,3,18,'No trecho que vem em seguida, a reconstrução ficou a cargo dos seus compatriotas, sob a supervisão de Bavai, filho de Henadade, governador da outra metade do distrito de Queila.'),(292285,10,16,3,19,'Ao seu lado Ézer, filho de Jesua, governador de Mispá, realizou os consertos desde em frente à subida para a casa das armas, até a esquina do muro.'),(292286,10,16,3,20,'Em seguida, Baruque, filho de Zabal, reparou com grande empenho outro trecho da obra, desde a esquina do muro até a entrada da casa do sumo sacerdote Eliasibe.'),(292287,10,16,3,21,'Depois dele, fez os consertos, Meremote, filho de Urias, neto de Hacoz, reparou outro trecho, desde a entrada da casa de Eliasibe até o fim dela.'),(292288,10,16,3,22,'As demais reconstruções foram realizadas pelos sacerdotes das redondezas.'),(292289,10,16,3,23,'Depois, Benjamim e Hassube fizeram os consertos em frente da sua casa, e ao lado deles Azarias, filho de Maaseias, filho de Ananias, providenciou a restauração ao lado de sua casa.'),(292290,10,16,3,24,'Em seguida, Binui, filho de Henadade, reparou outra parte, desde a casa de Azarias até o ângulo entrante do muro.'),(292291,10,16,3,25,'E Palal, filho de Uzai, trabalhou em frente dessa esquina do muro e da torre que sai do palácio superior, perto do pátio da guarda. Junto a ele, Pedáias, filho de Parós,'),(292292,10,16,3,26,'e os servos do templo que habitavam a colina de Ofel fizeram os consertos necessários até em frente da Porta das Águas, na direção do Leste e da torre que ali se destacava.'),(292293,10,16,3,27,'Os tecoítas reconstruíram o outro trecho, desde a grande torre que sobressai até as muralhas de Ofel.'),(292294,10,16,3,28,'Para cima do Portão dos Cavalos, os sacerdotes se dedicaram também aos trabalhos de reconstrução, cada um em frente à sua casa.'),(292295,10,16,3,29,'Em seguida Zadoque, filho de Imer, fez os devidos consertos em frente à sua casa. Semaías, filho de Secanias, guarda da Porta Oriental, fez a restauração no trecho seguinte.'),(292296,10,16,3,30,'Hananias, filho de Selemias, e Hanum, o sexto filho de Zalafe, reconstruíram o trecho seguinte. Depois dessa parte, Mesulão, filho de Berequias, fez os consertos necessários em um trecho em frente à sua moradia.'),(292297,10,16,3,31,'Depois dele, Malquias, um ourives, realizou todos os reparos do muro até a casa dos servos do templo e dos comerciantes, em frente da porta das revistas e inspeções, até o posto de vigia da esquina;'),(292298,10,16,3,32,'e entre a sala de cima da esquina e o Portão das Ovelhas os ourives e os mercadores realizaram as restaurações necessárias.'),(292299,10,16,4,1,'Quando Sambalate tomou conhecimento sobre a obra de restauração das muralhas que estávamos implementando, ficou irado. Ridicularizou os judeus e,'),(292300,10,16,4,2,'na presença de seus compatriotas e dos grandes líderes de Samaria, exclamou: ´O que aqueles fracos judeus estão tentando fazer? Será que conseguirão se fortalecer? Irão ainda oferecer sacrifícios? Serão capazes de terminar o que iniciaram em um só dia? Talvez até possam ressuscitar pedras de construção dos montes de escombros e de pedras queimadas?`'),(292301,10,16,4,3,'Tobias, o amonita, que estava ao seu lado, acrescentou: ´Mesmo que soergam, uma só raposa derrubará esse muro de pedras!`'),(292302,10,16,4,4,'Ó nosso Deus, diante disso, ouve-nos, pois estamos debaixo de grande humilhação e zombarias, e faz recair sobre a cabeça desses perversos o insulto que atiram contra nós para sua própria vergonha. Faz também que eles sejam levados como escravos para uma terra de cativeiro.'),(292303,10,16,4,5,'Não perdoes os seus erros e pecados nem apagues as suas afrontas e atitudes más, pois provocaram a tua indignação diante dos construtores.'),(292304,10,16,4,6,'Enquanto tudo isso acontecia, fomos reconstruindo as muralhas, até que, em toda a sua extensão, chegamos à metade da sua altura, pois toda a população estava com o coração plenamente dedicado à obra.'),(292305,10,16,4,7,'Quando, porém, Sambalate, Tobias, os árabes, os amonitas e os homens de Asdode foram informados que os trabalhos de restauração nos muros de Jerusalém tinham avançado e que as brechas estavam sendo fechadas, ficaram furiosos.'),(292306,10,16,4,8,'Então, ajuntaram-se todos de comum acordo para virem atacar Jerusalém e nos causar grande preocupação e confusão.'),(292307,10,16,4,9,'Nós, porém, oramos ao nosso Deus, e colocamos guardas para defender-nos deles de dia e de noite.'),(292308,10,16,4,10,'O povo de Judá, então começou a comentar: ´Os carregadores estão perdendo as forças e ainda há muito entulho; dessa maneira, não conseguiremos reconstruir as muralhas.'),(292309,10,16,4,11,'E os nossos inimigos ameaçavam: ´Antes que percebam qualquer movimento ou sequer possam nos acompanhar com os olhos, estaremos bem ali, no centro da cidade, e vamos liquidá-los e destruir todo o trabalho deles!`'),(292310,10,16,4,12,'Os judeus que viviam perto deles dez vezes nos advertiram: ´Cuidado! De todos os lugares onde moram, subirão contra nós de uma vez!`'),(292311,10,16,4,13,'Considerando essas informações posicionei alguns homens do povo atrás dos pontos mais baixos da muralha, nos lugares ainda abertos, divididos por famílias, armados de espadas, lanças e arcos.'),(292312,10,16,4,14,'Fiz uma rápida avaliação geral da situação e declarei aos nobres, aos oficiais, aos magistrados e ao restante da população: ´Não os temais de modo algum! Lembrai-vos do Eterno, nosso Deus, grande e poderoso, e lutai com bravura por vossos irmãos, vossos filhos e filhas, vossas esposas e vossas propriedades!`'),(292313,10,16,4,15,'Quando nossos inimigos descobriram que estávamos bem informados sobre todos os seus planos e que Deus tinha frustrado a sua trama sigilosa, todos nós retornamos à obra no muro, cada um para o seu trabalho específico.'),(292314,10,16,4,16,'Daquele dia em diante, enquanto a metade dos meus homens dedicava-se à restauração da muralha, a outra metade permanecia atenta e armada de lanças, escudos, arcos e couraças. Os chefes e oficiais davam apoio a todo o povo de Judá;'),(292315,10,16,4,17,'os carregadores, que por si mesmos tomavam as cargas, cada um com uma das mãos fazia a obra e com a outra empunhava a sua arma.'),(292316,10,16,4,18,'Os edificadores, cada um trazia a sua espada à cinta, e assim construíam; o que tocava o <i>Shofar</i>, a trombeta, caminhava junto a mim para qualquer alarme que se fizesse necessário.'),(292317,10,16,4,19,'Recomendei aos nobres, aos magistrados, aos oficiais e à toda a população: ´Grande e extensa é a obra, e nós muito separados, distantes uns dos outros ao longo de todo o muro.'),(292318,10,16,4,20,'Portanto, do lugar de onde ouvirem o toque do <i>Shofar</i>, juntem-se o mais rápido possível a nós ali. Nosso Deus lutará por nós!`'),(292319,10,16,4,21,'Assim trabalhávamos na obra: metade dos homens prontos para lutar com suas armas à mão, desde o alvorecer até o pôr-do-sol.'),(292320,10,16,4,22,'Naquela ocasião eu também ordenei ao povo: ´Cada um de vós, com o seu ajudante, permaneça em Jerusalém, para que de noite nos sirvam de guarda e de dia trabalhem.'),(292321,10,16,4,23,'Nem eu, nem meus irmãos, nem meus companheiros e os guardas que estavam comigo sequer trocávamos de roupa, o tempo todo permanecíamos atentos e de arma na mão!`'),(292322,10,16,5,1,'Levantou-se então uma grande queixa popular, a partir dos homens e de suas esposas, contra os judeus.'),(292323,10,16,5,2,'Alguns comentavam: ´Nós, nossos filhos e nossas filhas, somos muitos. Precisamos de trigo para nossa alimentação!`'),(292324,10,16,5,3,'Havia também os que desabafavam: ´Penhoramos os nossos campos, as nossas vinhas e as nossas casas a fim de conseguir um pouco de trigo para comer!`'),(292325,10,16,5,4,'E outros que protestavam: ´Tomamos dinheiro emprestado até para pagar o tributo do rei sobre as nossas terras e as nossas vinhas.'),(292326,10,16,5,5,'Nós e nossos compatriotas temos o mesmo sangue, e nossos filhos são como os filhos deles, e mesmo assim estamos sujeitando nossos filhos e nossas filhas à escravidão. Na realidade, algumas de nossas filhas já estão servindo como escravas. E não temos como evitar tal humilhação, porquanto nossas posses, terras e vinhas pertencem a outros.'),(292327,10,16,5,6,'Assim que tomei conhecimento desses fatos e do clamor do meu povo, fiquei indignado.'),(292328,10,16,5,7,'Fiz uma análise completa da situação e então repreendi severamente os nobres e os magistrados, declarando-lhes: ´Estais cobrando juros dos vossos próprios irmãos!` E, por esse motivo, convoquei uma grande assembleia contra eles.'),(292329,10,16,5,8,'E afirmei-lhes: ´Nós, segundo as nossas posses, compramos de volta os nossos irmãos judeus que tinham sido vendidos aos outros povos. E agora vendestes os vossos próprios irmãos? Assim eles teriam que ser vendidos a nós outra vez?` Eles, diante desta confrontação, não tiveram como responder, e ficaram em silêncio.'),(292330,10,16,5,9,'Então prossegui admoestando-os: ´O que estais fazendo é injusto. Deveis agir sob a direção do amor respeitoso para com nosso Deus, a fim de evitar a zombaria e a humilhação por parte de outros povos, nossos inimigos.'),(292331,10,16,5,10,'Eu, os meus irmãos e os meus amigos também estamos emprestando dinheiro e trigo ao povo. Todavia, vamos acabar com a cobrança de juros!'),(292332,10,16,5,11,'Devolvei-lhes, pois, hoje mesmo suas terras, campos, vinhas, oliveiras e todas as suas propriedades, bem como todo o valor em juros que cobrastes deles; a centésima parte do dinheiro, do trigo, do vinho e do azeite!`'),(292333,10,16,5,12,'Então eles responderam: ´Restituiremos tudo o que nos pediste e não exigiremos mais nada deles. Então, convoquei os sacerdotes e os fiz jurar que fariam de acordo com o que prometeram.'),(292334,10,16,5,13,'Também sacudi o meu regaço, isto é, a dobra do meu manto e exclamei: ´Que de modo semelhante Deus sacuda da casa e dos bens de todo homem que não cumprir esta promessa. Seja tal homem assim sacudido e esvaziado!` E, imediatamente, toda a assembleia exclamou: ´<i>Am­en</i>! Assim Seja!`, e rendeu louvores a<i>Yahweh</i>. E todo o povo agiu exatamente como havia prometido.'),(292335,10,16,5,14,'Além disso, desde o vigésimo ano do rei Artaxerxes, quando fui nomeado governador deles na terra de Judá, até o trigésimo segundo ano do seu reinado, durante doze anos, nem eu nem meus irmãos comemos do alimento que era destinado ao governador.'),(292336,10,16,5,15,'Entretanto, os governadores anteriores, aqueles que me precederam, haviam colocado uma carga pesada de tributos e impostos sobre a população, tomando do povo, todos os dias, quatrocentos e oitenta gramas de prata, além de comida e vinho. Até os seus servos passaram a oprimir e espoliar o povo. Contudo, por amor e honra a Deus não agi desta mesma maneira para com a população.'),(292337,10,16,5,16,'Ao contrário, dediquei-me pessoalmente a obra de reerguer esta muralha. Todos os meus homens de confiança foram reunidos ali e também se envolveram no trabalho; e não adquirimos nenhum pedaço de terra.'),(292338,10,16,5,17,'Além disso, cento e cinquenta homens dos judeus e dos magistrados e os que vinham a nós, sentavam à minha mesa para as refeições, como também os visitantes de outras nações ao redor de nós.'),(292339,10,16,5,18,'O que se preparava para cada dia era um boi e seis ovelhas escolhidas; também à minha custa eram servidas aves e, de dez em dez dias, muito vinho de todas as espécies; nem por isso tomei do povo o dinheiro para a alimentação que a posição de governador me garantia, pois observava quão demasiadas eram as exigências que pesavam diariamente sobre o meu povo.'),(292340,10,16,5,19,'E orava: ´Lembra-te de mim para o meu bem, ó meu Deus, e leva em conta tudo quanto tenho realizado em benefício deste povo!`'),(292341,10,16,6,1,'Tendo ouvido Sambalate, Tobias, Gesém, o árabe, e o restante dos nossos inimigos que eu tinha edificado as muralhas e que nelas não havia mais nenhuma brecha, embora até então eu não tivesse instalado os portais em seus devidos lugares,'),(292342,10,16,6,2,'Sambalate e Gesém mandaram-me o seguinte convite: ´Vem, vamos encontrar-nos em uma das aldeias da planície de Ono!` Eles, entretanto, estavam tramando fazer-me algum mal;'),(292343,10,16,6,3,'por essa razão enviei-lhes mensageiros com esta explicação: ´Estou executando um grande projeto e não posso descer agora. Afinal, por que eu deveria parar minhas obrigações e deixar a obra para encontrar-me convosco?`'),(292344,10,16,6,4,'Eles me enviaram esse convite quatro vezes, e todas as vezes lhe dei a mesma resposta.'),(292345,10,16,6,5,'Pela quinta vez, Sambalate enviou o seu homem de confiança com uma carta aberta na mão.'),(292346,10,16,6,6,'E nessa missiva estava escrito: ´Comenta-se entre as nações, e Gesém é testemunha, que tu e os judeus planejais uma rebelião; por isso estás reconstruindo os muros. Dizem também que desejas tornar-te rei deles,'),(292347,10,16,6,7,'e que, portanto, nomeaste profetas em Jerusalém para proclamarem a teu respeito a seguinte mensagem: ´Há um rei em Judá!` Essas notícias inquietantes chegaram aos ouvidos do rei. Por isso, é bom que venha depressa e esclareçamos este assunto!`'),(292348,10,16,6,8,'Então mandei dizer-lhe: ´De tudo o que dizes nada corresponde à realidade; tu, do teu próprio coração, é que o inventas!`'),(292349,10,16,6,9,'Porquanto todos eles procuravam atemorizar-nos, ameaçando: ´As suas mãos largarão a obra, e não se efetuará mais trabalho algum! Agora, pois, ó Deus, fortalece as minhas mãos!`'),(292350,10,16,6,10,'Um dia fui à propriedade de Semaías, filho de Delaías, neto de Meetabel, que havia decidido ficar trancado dentro de sua casa. Ao chegar, ele rogou-me: ´Vamos nos reunir na Casa de Deus, dentro do templo, a portas fechadas, porquanto eles virão para assassinar-te. Sim, virão matar-te nesta noite.'),(292351,10,16,6,11,'Eu, todavia, lhe afirmei: ´Deveria fugir um homem como eu? Alguém com a minha responsabilidade deveria sair correndo e trancafiar-se no templo tentando salvar a própria pele? Ora, de maneira nenhuma deixarei de enfrentar o problema!`'),(292352,10,16,6,12,'E, assim, percebi que não era Deus que o enviara a mim; mas ele pronunciou essa profecia com malícia, para me prejudicar, pois havia aceitado o suborno de Tobias e Sambalate.'),(292353,10,16,6,13,'Eles o seduziram e o subornaram a fim de que me assustasse e intimidasse, para que eu agisse da maneira como planejaram, então caísse em pecado e eles tivessem como me difamar e ridicularizar-me diante do povo.'),(292354,10,16,6,14,'Então orei: ´Lembra-te, ó meu Deus, das atitudes perversas que Tobias e Sambalate estão praticando, e também das más ações da profetiza Noádia, e de todos os demais pregadores que tentaram desesperar-me!`'),(292355,10,16,6,15,'Eis, portanto, que as muralhas foram terminadas no vigésimo quinto dia do mês de <i>Elul</i>, isto é, entre agosto e setembro; em cinquenta e dois dias de trabalho.'),(292356,10,16,6,16,'Assim que nossos inimigos receberam essa notícia, caiu sobre todos os povos ao nosso redor grande temor e profundo abatimento, pois reconheceram que tínhamos feito toda essa grande obra mediante o auxílio constante do nosso Deus.'),(292357,10,16,6,17,'Além disso, naquela época os nobres de Judá mantiveram intensa correspondência com Tobias, que procurava responder atenciosamente a todas as cartas que recebia.'),(292358,10,16,6,18,'Porquanto muitos de Judá estavam comprometidos com ele por juramento, considerando que era genro de Secanias, filho de Ara, e seu filho Joanã havia esposado a filha de Mesulão, neto de Herequias.'),(292359,10,16,6,19,'Até se atreviam a tecer elogios a ele na minha presença, e informavam a ele tudo quanto eu expressava. E Tobias seguiu escrevendo-me suas mensagens com o propósito de me assustar e fraquejar.'),(292360,10,16,7,1,'Depois que o muro foi reconstruído e que eu fixei os batentes e as portas no lugar, foram indicados os porteiros responsáveis, os cantores e os levitas.'),(292361,10,16,7,2,'Para governar Jerusalém nomeei o meu irmão Hanani e, com ele, Hananias, comandante da fortaleza, pois era homem fiel e temente a Deus, mais do que a maioria dos homens.'),(292362,10,16,7,3,'Em seguida, eu os reuni e recomendei a eles: ´Os portões de Jerusalém não poderão ser abertos antes que o sol esteja quente, isto é, alto no céu. E os porteiros devem fechar e trancar as portas antes de deixarem suas posições de serviço. Estabelecei também sentinelas entre os cidadãos de Jerusalém, alguns nos seus postos e outros diante de suas casas.'),(292363,10,16,7,4,'A cidade era imensa, contudo havia poucos habitantes nela, e as casas ainda não tinham sido totalmente reconstruídas.'),(292364,10,16,7,5,'Então, o meu Deus colocou no meu coração que eu reunisse os nobres, os oficiais e o povo, para registrar as genealogias. E achei o livro da genealogia dos que foram os primeiros a retornar e nele achei escrito o seguinte:'),(292365,10,16,7,6,'Estes são os descendentes da província que voltaram do Exílio, os quais Nabucodonosor, rei da Babilônia, tinha levado como prisioneiros e escravos e que retornaram para Jerusalém e para Judá, cada um para a sua respectiva cidade,'),(292366,10,16,7,7,'em companhia de Zorobabel, Jesua, Neemias, Azarias, Raamias, Naamani, Mardoqueu, Bilsã, Misperete, Bigvai, Neum e Baaná. Este é o número dos homens do povo de Israel:'),(292367,10,16,7,8,'os filhos de Parós, dois mil cento e setenta e dois;'),(292368,10,16,7,9,'os filhos de Sefatias, trezentos e setenta e dois;'),(292369,10,16,7,10,'os filhos de Ara, seiscentos e cinquenta e dois;'),(292370,10,16,7,11,'os filhos de Paate-Moabe, por meio da linhagem de Jesua e Joabe, dois mil oitocentos e dezoito;'),(292371,10,16,7,12,'os filhos de Elão, mil duzentos e cinquenta e quatro;'),(292372,10,16,7,13,'os filhos de Zatu, oitocentos e quarenta e cinco;'),(292373,10,16,7,14,'os filhos de Zacai, setecentos e sessenta;'),(292374,10,16,7,15,'os filhos de Binuí, seiscentos e quarenta e oito;'),(292375,10,16,7,16,'os filhos de Bebai, seiscentos e vinte e oito;'),(292376,10,16,7,17,'os filhos de Azgade, dois mil trezentos e vinte e dois;'),(292377,10,16,7,18,'os filhos de Adonicão, seiscentos e sessenta e sete;'),(292378,10,16,7,19,'os filhos de Bigvai, dois mil e sessenta e sete;'),(292379,10,16,7,20,'os filhos de Adim, seiscentos e cinquenta e cinco;'),(292380,10,16,7,21,'os filhos de Ater, que também era conhecido pelo nome de <i>Hizkiá,</i>Ezequias, noventa e cinco;'),(292381,10,16,7,22,'os filhos de Hasum, trezentos e vinte e oito;'),(292382,10,16,7,23,'os filhos de Bezai, trezentos e vinte e oito;'),(292383,10,16,7,24,'os filhos de Harife, cento e doze;'),(292384,10,16,7,25,'os filhos de Gibeão, noventa e cinco;'),(292385,10,16,7,26,'os filhos de Belém e de Netofá, cento e oitenta e oito;'),(292386,10,16,7,27,'os filhos de Anatote, cento e vinte e oito;'),(292387,10,16,7,28,'os filhos de Bete-Azmavete, quarenta e dois;'),(292388,10,16,7,29,'os filhos de Quiriate-Jearim, de Cefira, e de Beerote, setecentos e quarenta e três;'),(292389,10,16,7,30,'os filhos de Ramá e Geba, seiscentos e vinte e um;'),(292390,10,16,7,31,'os filhos de Micmás, cento e vinte e dois;'),(292391,10,16,7,32,'os filhos de Betel e Ai, cento e vinte e três;'),(292392,10,16,7,33,'os filhos do outro Nebo, cinquenta e dois;'),(292393,10,16,7,34,'os filhos do outro Elão, mil duzentos e cinquenta e quatro;'),(292394,10,16,7,35,'os filhos de Harim, trezentos e vinte;'),(292395,10,16,7,36,'os filhos de Jericó, trezentos e quarenta e cinco;'),(292396,10,16,7,37,'os filhos de Lode, de Hadide e de Ono, setecentos e vinte e um;'),(292397,10,16,7,38,'os filhos de Senaá, três mil novecentos e trinta.'),(292398,10,16,7,39,'Os sacerdotes: os descendentes de Jedaías, por meio da família de Jesua, novecentos e setenta e três;'),(292399,10,16,7,40,'os filhos de Imer, mil e cinquenta e dois;'),(292400,10,16,7,41,'os filhos de Pasur, mil duzentos e quarenta e sete;'),(292401,10,16,7,42,'os filhos de Harim, mil e dezessete.'),(292402,10,16,7,43,'Os levitas: os descendentes de Jesua, por intermédio de Cadmiel, da linhagem de Hodevá, setenta e quatro.'),(292403,10,16,7,44,'Os cantores: os descendentes de Asafe, cento e quarenta e oito.'),(292404,10,16,7,45,'Os porteiros: os descendentes de Salum, Ater, Talmom, Acube, Hatita, e Sobai, cento e trinta e oito.'),(292405,10,16,7,46,'Os servidores do templo: os descendentes de Zia, Hasufa, Tabaote,'),(292406,10,16,7,47,'os filhos de Queros, Sai, Padom,'),(292407,10,16,7,48,'os filhos de Lebana, Hagaba, Salmai,'),(292408,10,16,7,49,'os filhos de Hanã, Gidel, Gaar,'),(292409,10,16,7,50,'os filhos de Recaías, Rezim, Necoda,'),(292410,10,16,7,51,'os filhos de Gazão, Uzá, Paseia,'),(292411,10,16,7,52,'Besai, Meunim, Nefusim,'),(292412,10,16,7,53,'Baquebuque, Hacufa, Harur,'),(292413,10,16,7,54,'Baslite, Meida, Harsa,'),(292414,10,16,7,55,'Barcos, Sísera, Tamá,'),(292415,10,16,7,56,'Nestas e Hatifa.'),(292416,10,16,7,57,'Os descendentes dos servos de Salomão: os filhos de Sotai, Soferete, Perída,'),(292417,10,16,7,58,'Jaala, Darcom, Gidel,'),(292418,10,16,7,59,'Sefatias, Hatil, Poquerete-Hazebaim e Amom.'),(292419,10,16,7,60,'Os servos do templo e os filhos dos servos de Salomão, trezentos e noventa e dois.'),(292420,10,16,7,61,'Os que chegaram das cidades de <i>Tel-Mélah</i>, <i>Tel-Harsha</i>, <i>Keruv</i>, <i>Adón</i>e <i>Imer</i>, no entanto, não conseguiram provar que suas famílias eram, de fato, descendentes de Israel:'),(292421,10,16,7,62,'os filhos de Delaías, Tobias, Necoda, seiscentos e quarenta e dois.'),(292422,10,16,7,63,'E dentre o grupo dos sacerdotes: os descendentes de Hebaías, Hacoz e Barzilai, homem que desposou uma filha de Barzilai, de Gileade, e que era chamado por esse nome.'),(292423,10,16,7,64,'Estes procuraram os seus registros entre os que estavam inscritos nos documentos genealógicos, mas não os conseguiram encontrar. Consequentemente, por serem considerados impuros, tiveram que ser sumariamente excluídos do sacerdócio.'),(292424,10,16,7,65,'E o governador ordenou-lhes que não comessem dos alimentos sagrados, enquanto não houvesse um sacerdote para consultar o <i>Urim</i>e <i>Tumim</i>.'),(292425,10,16,7,66,'A soma total dos registrados foi de 42. homens,'),(292426,10,16,7,67,'além dos seus 7. servos e servas; havia entre eles 245 cantores e cantoras.'),(292427,10,16,7,68,'Possuíam ainda: setecentos e trinta e seis cavalos, duzentos e quarenta e cinco mulas,'),(292428,10,16,7,69,'quatrocentos e trinta e cinco camelos e seis mil setecentos e vinte jumentos.'),(292429,10,16,7,70,'Alguns dos chefes das famílias fizeram contribuições voluntárias para a obra no templo: o governador ofertou à tesouraria oito quilos de ouro, cinquenta vasilhas para o serviço religioso e quinhentas e trinta vestes para os sacerdotes.'),(292430,10,16,7,71,'Outros chefes de famílias deram à tesouraria da obra cento e sessenta quilos de ouro e mil e trezentos e vinte quilos de prata, tudo para a realização dos trabalhos de restauração do templo.'),(292431,10,16,7,72,'A soma total trazida voluntariamente pelo restante do povo foi de cento e sessenta quilos de ouro, mil e duzentos quilos de prata e sessenta e sete vestes sacerdotais.'),(292432,10,16,7,73,'Os sacerdotes, os levitas, os porteiros, os cantores e os servidores do templo, bem como algumas pessoas do povo e os demais israelitas, estabeleceram-se em suas próprias cidades.'),(292433,10,16,8,1,'Então, como se fosse uma só alma, todo o povo se reuniu na praça central, diante do Portão das Águas. E rogaram a <i>Ezrá</i>, Esdras, o escriba e mestre, que trouxesse o Livro da <i>Torá</i>,Lei de Moisés, que <i>Yahweh</i>, o SENHOR, dera a Israel.'),(292434,10,16,8,2,'E assim, no primeiro dia do sétimo mês, o sacerdote Esdras trouxe a <i>Torá</i>, Lei e apresentou-a diante de toda a congregação, que era composta de homens, mulheres, crianças e todos os que podiam entender a leitura.'),(292435,10,16,8,3,'Ele leu a <i>Torá</i>, Lei, com grande voz, de frente para a praça, em frente ao portal das Águas, na presença de todos os homens, mulheres e crianças que já tinham idade para compreender.'),(292436,10,16,8,4,'Esdras, o mestre, estava posicionado sobre uma plataforma elevada, de madeira, construída especialmente para a ocasião. Ao seu lado, à direita, estavam Matitias, Sema, Anaias, Urias, Hilquias e Maaseias; e à esquerda colocaram-se Pedaías, Misael, Malquias, Hasum, Hasbadana, Zacarias e Mesulão.'),(292437,10,16,8,5,'Então, do alto do palanque, Esdras abriu a <i>Torá</i>diante de todo o povo, e todos podiam vê-lo perfeitamente. E assim que abriu o Livro, todo o povo se colocou em pé em sinal de reverência.'),(292438,10,16,8,6,'Em seguida Esdras louvou a <i>Yahweh</i>, o grande Deus, e todo o povo ergueu as mãos e respondeu a uma só voz: ´<i>Amen</i>, <i>Amen</i>, Assim Seja! Verdade!` Então eles adoraram a <i>Yahweh</i>, o SENHOR, prostrados, com as faces encostadas no chão.'),(292439,10,16,8,7,'Os levitas Jesua, Bani, Serebias, Jamim, Acube, Sabetai, Hodias, Maaseias, Quelita, Azarias, Jozabade, Hanã e Pelaías, orientaram a população quanto à aplicação da Lei na vida diária, e todos permaneceram ali.'),(292440,10,16,8,8,'Leram o Livro da <i>Torá</i>, Lei de Deus, interpretando-o e explicando-o, a fim de que todos os habitantes da cidade pudessem compreender bem os ensinos e prescrições que ouviam.'),(292441,10,16,8,9,'Então Neemias, o governador, e Esdras o sacerdote e escriba, juntamente com todos os levitas que estavam instruindo o povo declararam à multidão: ´Este dia é consagrado a <i>Yahweh</i>, o SENHOR vosso Deus; não vos entristeceis nem pranteeis!` Pois todo o povo chorava e lamentava os erros cometidos enquanto ouvia as palavras da <i>Torá</i>, Lei.'),(292442,10,16,8,10,'E Neemias aproveitou a exortação e dispensou o povo, recomendando: ´Agora, pois, ide, comei e bebei, gorduras e doçuras, provai do melhor que tiverdes e enviai algo aos que não têm nada preparado para si, pois este dia é santificado a <i>Yahweh</i>, nosso SENHOR. Sendo assim, não vos entristeçais!`'),(292443,10,16,8,11,'Então os levitas acalmaram todas as pessoas da assembleia, explicando: ´Acalmai-vos e ficai em paz, porquanto este dia é santo. Não vos aflijais nem vos amedrontais!`'),(292444,10,16,8,12,'E, logo depois, o povo começou a sair dali para comer, beber e distribuir porções de alimento a todos quantos não tinham conseguido arranjar sua própria comida. E todos comemoraram com grande alegria, pois atenderam de coração as palavras que lhes haviam sido ministradas.'),(292445,10,16,8,13,'No segundo dia do mês, os chefes de famílias de todo o povo, os sacerdotes e os levitas reuniram-se com o mestre Esdras para ouvirem a exposição da <i>Torá</i>, Lei e seus ensinos.'),(292446,10,16,8,14,'Então descobriram no texto da <i>Torá</i>, Lei, que <i>Yahweh</i>, o SENHOR, havia ordenado, por intermédio de Moisés, que os israelitas habitassem em tabernáculos, cabanas, durante a festa do sétimo mês.'),(292447,10,16,8,15,'Por esse motivo, proclamaram em todas as suas cidades e em Jerusalém: ´Saí ao monte e trazei ramos de oliveiras, ramos de zambujeiros, ramos de árvores frondosas, para fazer, para fazerdes tendas, segundo as orientações do que está escrito.'),(292448,10,16,8,16,'Então o povo saiu e trouxe os ramos e eles mesmos construíram cabanas nos terraços de suas casas, nos seus pátios, nos pátios da Casa de Deus e na praça junto ao Portão das Águas e na que fica próximo ao Portão de Efraim.'),(292449,10,16,8,17,'Toda a congregação dos que tinham retornado do cativeiro armou suas barracas e nelas habitou. Desde os dias de Josué, filho de Num, até aquele dia, os israelitas não haviam mais celebrado deste modo. Por isso, o júbilo que expressavam era especial.'),(292450,10,16,8,18,'E Esdras leu a <i>Torá</i>, o Livro da Lei de Deus, todos os dias, desde o primeiro até o último. E eles comemoraram com uma festa que durou sete dias, e no oitavo dia houve uma assembleia solene, tudo de acordo com o que estava prescrito.'),(292451,10,16,9,1,'No dia vinte e quatro deste mês, se ajuntaram os filhos de Israel sob jejum e vestidos de pano de saco e terra jogada sobre as cabeças em sinal de humilhação e arrependimento.'),(292452,10,16,9,2,'E os de ascendência israelita se separaram de todos os gentios, estrangeiros, colocaram-se em pé e confessaram todos os erros, pecados e perversidades dos seus pais, assim como as suas faltas pessoais.'),(292453,10,16,9,3,'Postaram-se de pé, cada um no seu lugar, leram atentamente o Livro da <i>Torá</i>, a Lei de <i>Yahweh,</i>seu Deus, durante toda a quarta parte do dia, e passaram outras três horas reconhecendo e confessando humildemente seus pecados, enquanto adoravam o SENHOR, o seu Deus.'),(292454,10,16,9,4,'Assim, em pé, na plataforma, estavam os levitas Jesua, Bani, Cadmiel, Sebanias, Buni, Serebias, Bani e Quenani, que em alta voz, clamavam por <i>Yahweh</i>, o SENHOR, o seu Deus.'),(292455,10,16,9,5,'E os levitas Jesua, Cadmiel, Bani, Hasabneias, Serebias, Hodias, Sebanias e Petaías conclamavam a população, exclamando: ´Levantai-vos, bendizei a <i>Yahweh</i>, o Eterno vosso Deus, que vive desde sempre e eternamente. Bendito seja o teu glorioso Nome. A tua majestade está acima das maiores expressões de louvor.'),(292456,10,16,9,6,'Só tu és <i>Yahweh</i>, o SENHOR! Criaste os céus e o universo, com todos os seus elementos, a terra e tudo quanto nela existe, os mares e tudo quanto neles há, e tu concedes o dom da vida a todos os seres, e os exércitos dos céus te adoram continuamente!'),(292457,10,16,9,7,'Tu és <i>Yahweh</i>, ó SENHOR Eterno, o Deus que escolheu Abraão, e o tirou de Ur dos caldeus, e mudou o seu nome para Abraão, dando-lhe um novo significado.'),(292458,10,16,9,8,'Observaste que o coração dele era leal a ti e celebraste com ele uma Aliança mediante a qual darias aos descendentes dele a terra dos cananeus, dos heteus, dos amorreus, dos perizeus, dos jebuseus e dos girgaseus. E tu cumpriste a tua promessa, pois és justo.'),(292459,10,16,9,9,'Contemplaste também a aflição de nossos antepassados no Egito, e ouviste o clamor deles diante do mar Vermelho.'),(292460,10,16,9,10,'Realizaste sinais prodigiosos e maravilhas em igual contra Faraó, e contra todos os seus oficiais, e contra todo o povo da terra dele, pois sabias com que arrogância eles os haviam tratado. Assim passaste a ser conhecido e temido em toda a terra, e tua fama permanece até nossos dias.'),(292461,10,16,9,11,'Dividiste o mar diante do teu povo, de modo que puderam atravessar a seco, entretanto, logo em seguida, lançaste os seus perseguidores nas profundezas, como uma pedra em águas impetuosas.'),(292462,10,16,9,12,'E mais, tu guiaste teu povo de dia com uma coluna de nuvem e de noite com uma coluna de fogo, a fim de marcar e iluminar o caminho em que deveriam andar.'),(292463,10,16,9,13,'Desceste sobre o monte Sinai, dos altos céus falaste com o teu povo e lhes deste normas justas, leis verdadeiras, e orientações e mandamentos bons e úteis.'),(292464,10,16,9,14,'Fizeste-os conhecer o teu santo <i>Shabbãth</i>, sábado, e lhes deste mandamentos, orientações, decretos e leis por intermédio de Moisés, teu servo.'),(292465,10,16,9,15,'Durante aquele período de fome lhes enviaste<i>Maná</i>, pão do céu, e na sede tu mesmo lhes tiraste água da Rocha; orientaste teu povo para adentrar e tomar posse da terra que, sob juramento, havias prometido dar-lhes como herança.'),(292466,10,16,9,16,'Contudo, nossos pais, agiram com arrogância e endureceram suas cerviz, e preferiram não obedecer aos teus mandamentos,'),(292467,10,16,9,17,'recusando-se a te dar a devida atenção, e não se lembrando nem se mostrando agradecidos pelos prodígios que realizaste à vista de todos eles. Em vez de agirem com amor e respeito para contigo, tornaram-se orgulhosos e ainda mais teimosos e, na sua rebeldia, escolheram um líder, que acabaria por levar a todos de volta à escravidão. Tu, no entanto, és um Deus sempre disposto a perdoar; bom, amoroso, misericordioso, leal, tardio em irar-se, longânime, e portanto, não os abandonaste.'),(292468,10,16,9,18,'Mesmo quando chegaram a ponto de fundir para si um ídolo em forma de bezerro e o adoraram proclamando que aquele era o deus que os havia tirado do Egito, e mesmo quando cometeram ainda outras blasfêmias,'),(292469,10,16,9,19,'tu, ó Deus, não os abandonaste no deserto por causa da tua grande compaixão. De dia, a coluna de nuvem não cessou de guiá-los pelo Caminho, nem a coluna de fogo, durante as noites, deixou de iluminar o Caminho no qual deveriam andar.'),(292470,10,16,9,20,'Também lhes concedeste o teu bom e grandioso Espírito para instruí-los. Não retiraste da boca do povo o teu <i>Maná</i>, pão, e quando tiveram sede lhes proveste a boa água.'),(292471,10,16,9,21,'Durante quarenta anos os sustentaste no deserto, e nada lhes faltou; as suas vestes não envelheceram, nem seus pés sofreram qualquer inchaço.'),(292472,10,16,9,22,'E ainda lhes deste reinos e povos, que lhes repartiste em porções: assim, conquistaram a terra de Siom, rei de Hesbom, e a terra de Ogue, rei de Basã.'),(292473,10,16,9,23,'Multiplicaste os seus filhos como as estrelas do céu e trouxeste-os à terra de que tinhas dito a seus antepassados que nela adentrariam para a possuírem.'),(292474,10,16,9,24,'Entraram os filhos e tomaram posse da terra; abateste perante eles os habitantes da terra, os cananeus, e lhos entregaste nas mãos, como também os reis e os povos da terra, para fazerem deles conforme a sua vontade.'),(292475,10,16,9,25,'Conquistaram cidades fortes e terra fértil e tomaram casas repletas de toda espécie bens e provisões, cisternas já cavadas, vinhas e olivais e muitas árvores frutíferas. Assim, eles comeram, fartaram-se e engordaram, e aproveitaram todas as coisas boas que lhes deste pela tua incomensurável bondade.'),(292476,10,16,9,26,'Ainda assim teimaram em ser desobedientes e se rebelaram contra a tua pessoa; deram as costas para a tua santa <i>Torá</i>, Lei. Mataram os teus profetas, que os tinham admoestado e advertido a fim de que se voltassem para ti; e te fizeram ofensas abomináveis.'),(292477,10,16,9,27,'Por esse motivo os entregaste nas mãos de seus inimigos, que os oprimiram. Mas, quando foram humilhados, clamaram a ti. Dos céus tu os ouviste, e na tua grande misericórdia concedeste-lhes libertadores, que os livraram das mãos de seus inimigos.'),(292478,10,16,9,28,'Todavia, assim que voltavam a se sentir seguros, em paz e descansados, tornavam a pensar e praticar tudo o que é mal e reprovável diante de ti. Então os abandonavas às mãos de seus inimigos, para que dominassem sobre eles e os castigasse. E, quando novamente clamavam a ti, dos céus, tu os ouvias e na tua grandiosa compaixão os livravas vez após vez.'),(292479,10,16,9,29,'Tu os advertiste a fim de que retornassem à tua <i>Torá</i>, Lei, no entanto eles insistiram em sua arrogância e desobedeceram aos teus mandamentos. Pecaram contra as tuas ordens expressas, pelas quais o homem vive se lhes obedece de todo o coração. Cheios de teimosia e insensatez te viraram as costas, tornaram-se, portanto, inflexíveis e se negaram a dar-te ouvidos.'),(292480,10,16,9,30,'Contudo, durante muito tempo foste paciente com eles. Por teu Espírito, por intermédio dos teus profetas, os advertiste. Todavia, não te deram ouvidos nem atenção, de maneira que tivesse de entregá-los nas mãos dos povos limítrofes.'),(292481,10,16,9,31,'Graças, porém, à tua grandiosa misericórdia, não os destruíste por completo, pois és Deus bondoso e generoso.'),(292482,10,16,9,32,'Agora, pois, nosso Deus, ó Deus portentoso, amoroso, justo, temível, leal à tua aliança e misericórdia, não fiques indiferente a toda a aflição que se abateu sobre nós, sobre nossos reis e sobre os nossos líderes, sobre os nossos sacerdotes e sobre os nossos profetas, assim como sobre os nossos antepassados e sobre todo o teu povo, desde a época dos monarcas da Assíria até estes nossos dias.'),(292483,10,16,9,33,'Em tudo o que nos sobreveio agiste com todo amor e justiça; procedeste com lealdade para conosco mesmo quando fomos infiéis a ti.'),(292484,10,16,9,34,'Nossos reis, chefes, comandantes, líderes, sacerdotes e nossos pais não seguiram o que ensina a tua santa <i>Torá</i>, Lei; não escolheram ouvir e obedecer os teus mandamentos nem as tuas admoestações e advertências que, claramente, lhes comunicaste.'),(292485,10,16,9,35,'Mesmo quando estavam no reino deles, desfrutando da tua grande amabilidade, na terra espaçosa e fértil que lhes entregaste, eles não te serviram nem abandonaram os seus maus hábitos e caminhos enganosos.'),(292486,10,16,9,36,'Eis que hoje estamos, uma vez mais, escravos e escravos na própria terra que concedeste aos nossos antepassados para usufruírem dos seus frutos e de todas as boas dádivas que brotam da terra.'),(292487,10,16,9,37,'Por causa dos nossos pecados, a sua abundante e valiosa produção agora é entregue aos reis que colocaste sobre nós. Eles mandam sobre a vida de cada um de nós e são proprietários de nossos bens e rebanhos. Agem como bem lhes parece, e nossa humilhação e tristeza não têm limites.'),(292488,10,16,9,38,'Considerando, portanto, tudo isso, decidimos estabelecer um pacto, por escrito, e assinado por nossos príncipes, líderes, assim como por nossos levitas e sacerdotes!`'),(292489,10,16,10,1,'Então, seguiu-se a assinatura de um documento de aliança e acordo, e eis a relação dos que o assinaram: Neemias, o governador e líder principal, filho de Hacalias, e os demais sacerdotes: Zedequias,'),(292490,10,16,10,2,'Seraías, Azarias, Jeremias,'),(292491,10,16,10,3,'Pasur, Amarias, Malquias,'),(292492,10,16,10,4,'Hatus, Sebanias, Maluque,'),(292493,10,16,10,5,'Harim, Meremote, Obadias,'),(292494,10,16,10,6,'Daniel, Ginetom, Baruque,'),(292495,10,16,10,7,'Mensulão, Abias, Miamim,'),(292496,10,16,10,8,'Maazias, Bilgai e Semaías.'),(292497,10,16,10,9,'Dos levitas: Jesua, filho de Azanias, Binui, dos filhos de Henadade, Cadmiel e'),(292498,10,16,10,10,'seus companheiros: Sebanias, Hodias, Quelita, Pelaías, Hanã,'),(292499,10,16,10,11,'Mica, Reobe, Hasabias,'),(292500,10,16,10,12,'Zacur, Serebias, Sebanias,'),(292501,10,16,10,13,'Hodias, Bani e Beninu.'),(292502,10,16,10,14,'Dos líderes do povo: Parós, Paate-Moabe, Elão, Zatu, Bani,'),(292503,10,16,10,15,'Buni, Azgade, Bebai,'),(292504,10,16,10,16,'Adonias, Bigvai, Adim,'),(292505,10,16,10,17,'Ater, Ezequias, Azur,'),(292506,10,16,10,18,'Hodias, Hasum, Besai,'),(292507,10,16,10,19,'Harife, Anatote, Nebai,'),(292508,10,16,10,20,'Magpias, Mesulão, Hezir,'),(292509,10,16,10,21,'Mesezabel, Zadoque, Jadua,'),(292510,10,16,10,22,'Pelatias, Hanã, Anaias,'),(292511,10,16,10,23,'Oseias, Hananias, Hassube,'),(292512,10,16,10,24,'Haloês, Pilea, Sobeque,'),(292513,10,16,10,25,'Reum, Hasabna, Maaseias,'),(292514,10,16,10,26,'Aías, Hanã, Anã,'),(292515,10,16,10,27,'Maluque, Harim e Baaná.'),(292516,10,16,10,28,'E todos os demais membros da comunidade, os sacerdotes, os levitas, os vigilantes dos portões, os cantores, os servos do templo, e todos os que se separaram dos povos de outras terras para dedicarem-se à obediência da <i>Torá</i>, Lei de Deus, suas esposas, seus filhos e filhas, bem como todos capazes de entender,'),(292517,10,16,10,29,'agora se unem a seus irmãos, os nobres, e se obrigam sob pena de maldição e debaixo de todos os compromissos inerentes ao juramento, a seguir obedientemente a <i>Torá</i>, Lei dada por meio de Moisés, a serviço de Deus, bem como respeitar de coração a todos os mandamentos, juízos e orientações de <i>Yahweh</i>, o nosso SENHOR Deus.'),(292518,10,16,10,30,'Prometemos não dar nossas filhas em casamento aos povos pagãos que nos rodeiam, tampouco aceitar que as filhas deles se casem com os nossos filhos.'),(292519,10,16,10,31,'Quando os povos vizinhos, habitantes da terra, trouxerem mercadorias, provisões ou cereais para venderem no Shabbãth, sábado ou em dia de festa , não compraremos deles nesses dias santificados para nós. A cada sete anos abriremos mão de trabalhar a terra e perdoaremos todas as dívidas.'),(292520,10,16,10,32,'Além disso, assumimos a responsabilidade de, segundo ordena o mandamento, dar anualmente quatro gramas de prata para o serviço do templo de nosso Deus:'),(292521,10,16,10,33,'para a preparação dos pães consagrados, isto é, os pães que ficavam sobre a mesa no santuário, para as ofertas regulares de cereal e para os holocaustos, os sacrifícios totalmente queimados, para as ofertas dos sábados, das festas de lua nova e das festas com datas fixas, bem como às ofertas sagradas, para as ofertas pelo pecado a fim de fazer propiciação por Israel, e para as necessidades do templo de nosso Deus.'),(292522,10,16,10,34,'Também lançamos sortes entre as famílias dos sacerdotes, dos levitas e do restante da população, com o objetivo de escalar anualmente a família que ficará responsável pelo suprimento de lenha ao templo de nosso Deus, na época determinada, para queimar sobre o altar de <i>Yahweh</i>, o SENHOR nosso Deus, segundo está escrito na <i>Torá</i>, Lei.'),(292523,10,16,10,35,'Da mesma forma assumimos o dever de trazer anualmente ao templo de <i>Yahweh</i> os primeiros frutos de nossas colheitas e de toda a árvore frutífera.'),(292524,10,16,10,36,'De acordo com o que também está registrado na <i>Torá</i>, Lei, traremos o primeiro de nossos filhos e a primeira cria de nossos rebanhos tanto de ovelhas, como de bois, para o templo de nosso Deus, para os sacerdotes que ali estiverem, dedicados ao serviço religioso.'),(292525,10,16,10,37,'Traremos ainda, para os sacerdotes e para os depósitos do templo do nosso Deus a nossa primeira massa feita de cereal moído, e as nossas primeiras ofertas de cereal, do fruto de todas as nossas árvores e de nosso vinho e azeite. E traremos o dízimo das nossas colheitas para os levitas, pois são eles que recolhem os dízimos em todas as cidades onde trabalhamos.'),(292526,10,16,10,38,'E um sacerdote, descendente de Arão, deverá estar acompanhando os levitas quanto estes receberem os dízimos. E os levitas, de igual maneira, devem trazer todos os dízimos dos dízimos ao templo do nosso Deus, aos depósitos do templo.'),(292527,10,16,10,39,'E os israelitas, inclusive os levitas, devem trazer ofertas de cereal, de vinho e de azeite para os depósitos onde se guardam os utensílios para o santuário. É onde os sacerdotes ministram e onde os vigias das portas e os cantores se posicionam. Eis, portanto, que não haveremos jamais de tratar a Casa do nosso Deus de maneira desleixada!`'),(292528,10,16,11,1,'Os príncipes, líderes, dos israelitas decidiram morar em Jerusalém, mas o restante do povo fez um sorteio para que, de dez pessoas, uma viesse também residir em Jerusalém, a santa Cidade; as outras nove deveriam permanecer em suas próprias cidades.'),(292529,10,16,11,2,'O povo rogou bênçãos sobre todos os homens que se apresentaram voluntariamente para habitar em Jerusalém.'),(292530,10,16,11,3,'Os israelitas: sacerdotes, levitas, obreiros do templo e os descendentes dos servos de Salomão, moravam nas cidades, cada um em sua propriedade. Portanto, estes são os chefes da província que se fixaram em Jerusalém e nas cidades de Judá.'),(292531,10,16,11,4,'Além deles, vieram também pessoas de Judá e de Benjamim, todos para residirem em Jerusalém. Dentre os descendentes de Judá chegaram: Ataias, filho de Uzias, neto de Zacarias, bisneto de Amarias; Amarias era filho de Sefatias e neto de Maalaleel, descendente de Perez.'),(292532,10,16,11,5,'Maaseias, filho de Baruque, neto de Col-Hozé, bisneto de Hazaías; Hazaías era filho de Adaías, neto de Joiaribe e bisneto de Zacarias, descendentes de Selá.'),(292533,10,16,11,6,'Os descendentes de Perez que viviam em Jerusalém totalizavam quatrocentos e sessenta e oito homens notáveis.'),(292534,10,16,11,7,'Dentre os descendentes de Benjamim: Salu, filho de Mesulão, neto de Joede, bisneto de Pedaías, que era filho de Colaías, neto de Maaseias, bisneto de Itiel, tetraneto de Jesaías;'),(292535,10,16,11,8,'os seguidores de Salu, Gabai e Salai totalizavam novecentos e vinte e oito homens.'),(292536,10,16,11,9,'Joel, filho de Zicri, era o chefe da cidade, o oficial superior entre eles, e Judá, filho de Hassenua, era responsável pelo segundo distrito da cidade.'),(292537,10,16,11,10,'Dentre os sacerdotes: Jedaías, filho de Joiaribe; Jaquim;'),(292538,10,16,11,11,'Seraías, filho de Hilquias, neto de Mesulão, bisneto de Zadoque, que era filho de Meraiote, neto de Aitube, superintendente da Casa de Deus,'),(292539,10,16,11,12,'e seus companheiros, que faziam todo o trabalho do templo, totalizavam oitocentos e vinte e dois homens. Adaías, filho de Jeroão, neto de Pelaías, bisneto de Anzi, que era filho de Zacarias, neto de Pasur, bisneto de Malquias,'),(292540,10,16,11,13,'e seus colegas, que eram chefes de famílias, totalizavam duzentos e quarenta e dois homens. Amassai, filho de Azareel, neto de Azai, bisneto de Mesilemote, tetraneto de Imer,'),(292541,10,16,11,14,'e os seus companheiros, que eram também valorosos, totalizavam cento e vinte e oito homens.'),(292542,10,16,11,15,'Dentre os levitas: Semaías, filho de Hassube, neto de Azricão, bisneto de Hasabias, tetraneto de Buni;'),(292543,10,16,11,16,'Sabetai e Jozabade, dois dos líderes dos levitas, encarregados do serviço externo da Casa de Deus;'),(292544,10,16,11,17,'Matanias, filho de Mica, neto de Zabdi, bisneto de Asafe, o ministro de adoração e louvor, que convocava o povo e dava início aos hinos, cânticos, ações de graças e as orações; Baquebuquias, o segundo entre os seus companheiros e Abda, filho de Samua, neto de Galal, bisneto de Jedutum.'),(292545,10,16,11,18,'Todos os levitas reunidos na santa Cidade foram duzentos e oitenta e quatro homens.'),(292546,10,16,11,19,'Os guardas do templo: Acube, Talmom e os homens dos seus clãs, que vigiavam os portões, totalizavam cento e setenta e dois.'),(292547,10,16,11,20,'O restante de Israel, dos sacerdotes e levitas se estabeleceu em todas as cidades de Judá, cada um na sua própria herança.'),(292548,10,16,11,21,'Os que prestavam serviço no templo moravam na colina de Ofel, e Zia e Gispa estavam encarregados deles.'),(292549,10,16,11,22,'O chefe e oficial superior dos levitas em Jerusalém era Uzi, filho de Bani, neto de Hasabias, bisneto de Matanias, tetraneto de Mica. Uzi era um dos descendentes de Asafe, que eram superintendentes do ministério de música e louvor na Casa de Deus.'),(292550,10,16,11,23,'Entretanto, eles estavam sujeitos às ordens e normas da parte do rei a respeito das atividades religiosas que realizavam todos os dias.'),(292551,10,16,11,24,'Petaías, filho de Mesezabel, descendente de Zerá, filho de Judá, representava o rei nas questões de ordem civil em atendimento às demandas do povo.'),(292552,10,16,11,25,'Algumas pessoas da população de Judá foram morar em Quiriate-Arba e suas aldeias ao redor, em Dibom e seus povoados, e em Jecabzeel e seus povoados,'),(292553,10,16,11,26,'em Jesua, em Molada, em Bete-Pelete,'),(292554,10,16,11,27,'em Hazar-Sual, em Berseba e seus povoados,'),(292555,10,16,11,28,'em Ziclague, em Meconá e seus povoados,'),(292556,10,16,11,29,'em Em-Rimom, em Zorá, em Jarmute,'),(292557,10,16,11,30,'em Zanoa, em Adulão e seus povoados, em Laquis e seus campos, e em Azeca e suas aldeias. Deste modo, se estabeleceram desde Berseba até o vale do Hinom.'),(292558,10,16,11,31,'Os descendentes dos filhos de Benjamim foram viver em Geba, Micamás, Aia, Betel e suas aldeias,'),(292559,10,16,11,32,'em Anatote, Nobe e Ananias,'),(292560,10,16,11,33,'Hazor, Ramá e Gitaim,'),(292561,10,16,11,34,'Hadide, Zeboim e Nebalate,'),(292562,10,16,11,35,'Lode e Ono, e no vale dos Artesãos.'),(292563,10,16,11,36,'Alguns grupos de levitas que haviam morado na região de Judá foram convocados para fixar residência junto ao povo de Benjamim.'),(292564,10,16,12,1,'Estes, pois, são os sacerdotes e os levitas que retornaram com Zorobabel, filho de Sealtiel, e com Jesua: Seraías, Jeremias, Esdras,'),(292565,10,16,12,2,'Amarias, Maluque, Hatuas,'),(292566,10,16,12,3,'Sebanias, Reum, Meraiote,'),(292567,10,16,12,4,'Ido, Ginetom, Abias,'),(292568,10,16,12,5,'Miamim, Maadias, Bilga,'),(292569,10,16,12,6,'Semaías, Joiaribe, Jedaías,'),(292570,10,16,12,7,'Salu, Amoque, Hilquias e Jedaías; estes foram os chefes dos sacerdotes e de seus irmãos, na época de Jesua.'),(292571,10,16,12,8,'Os levitas foram: Jesua, Binui, Cadmiel, Serebias, Judá, e também Matanias, o mesmo que com seus companheiros fora convocado para dirigir os cânticos, louvores e ações de graças.'),(292572,10,16,12,9,'Baquebuquias. Uni e seus colegas levitas formavam o coro que entoava as respostas aos cânticos.'),(292573,10,16,12,10,'Jesua foi o pai de Joiaquim, que foi o pai de Eliasibe, o pai de Joiada,'),(292574,10,16,12,11,'Joiada gerou Jônatas, que foi o pai de Jadua.'),(292575,10,16,12,12,'E na época de Joiaquim, estes foram os líderes das famílias de sacerdotes: da família de Seraías, Meraías; da família de Jeremias, Hananias;'),(292576,10,16,12,13,'da família de Esdras, Mesulão; da família de Amarias, Joanã;'),(292577,10,16,12,14,'da família de Maluqui, Jônatas; da família de Secanias, José;'),(292578,10,16,12,15,'da família de Meremote, Helcai;'),(292579,10,16,12,16,'da família de Ido, Zacarias; da família de Ginetom, Mesulão;'),(292580,10,16,12,17,'da família de Abias, Zicri; da família de Miniamim e de Maadias, Piltai;'),(292581,10,16,12,18,'da família de Bilga, Samua; da família de Semaías, Jônatas;'),(292582,10,16,12,19,'da família de Joiaribe, Matenai; da família de Jedaías, Uzi;'),(292583,10,16,12,20,'da família de Salai, Calai; da família de Amoque, Héber;'),(292584,10,16,12,21,'da família de Jedaías, Natanael.'),(292585,10,16,12,22,'No tempo de Eliasibe, os chefes das famílias dos sacerdotes e levitas Joiada, Joanã e Jadua foram registrados durante o governo do rei Dario, o persa.'),(292586,10,16,12,23,'Os chefes das famílias da linhagem de Levi até o tempo de Joanã, filho de Eliasibe, foram registrados no Livro das Crônicas.'),(292587,10,16,12,24,'Os levitas foram organizados em grupos, que eram dirigidos por Hasabias, Serebias, Jesua, Binui e Cadmiel. O coral fora dividido em dois conjuntos: um grupo cantava, e o outro respondia melodicamente. Nos hinos os cantores rendiam graças a Deus, de acordo com as instruções deixadas pelo rei Davi, homem de Deus.'),(292588,10,16,12,25,'Matanias, Baquebuquias, Obadias, Mesulão, Talmom e Acube eram guardas dos portões e vigiavam os celeiros erguidos próximos aos portões da cidade.'),(292589,10,16,12,26,'Estes homens valorosos serviram nos dias de Joiaquim, filho de Jesua, neto de Jozadaque, e na época do governador Neemias e de Esdras, sacerdote e escriba.'),(292590,10,16,12,27,'Por ocasião da dedicação a Deus dos muros de Jerusalém, os levitas foram convocados e trazidos de onde estavam vivendo para Jerusalém a fim de participarem alegremente das cerimônias de dedicação com seus hinos, cânticos e declamações de ações de graça, ao som de címbalos, alaúdes, harpas e liras.'),(292591,10,16,12,28,'Os cantores foram trazidos tanto dos arredores de Jerusalém, quanto dos povoados dos netofatitas;'),(292592,10,16,12,29,'como também de Bete-Gilgal, e dos campos de Geba e Azmavete; porquanto os cantores haviam construído para si aldeias nas vizinhanças de Jerusalém.'),(292593,10,16,12,30,'Os sacerdotes e os levitas se purificaram cerimonialmente, e, em seguida, santificaram também o povo, as portas e os muros de Jerusalém.'),(292594,10,16,12,31,'Então, ordenei aos líderes de Judá que subissem ao alto do muro, e constituí dois grandes corais para entoarem graças a Deus. Um posicionou-se mais à direita sobre o muro, em direção à porta do Lixo;'),(292595,10,16,12,32,'Hosaías e a metade dos líderes de Judá os seguiram.'),(292596,10,16,12,33,'Azarias, Esdras, Mesulão,'),(292597,10,16,12,34,'Judá, Benjamim, Semaías, e Jeremias;'),(292598,10,16,12,35,'e dos filhos dos sacerdotes, levando trombetas, Zacarias, filho de Jônatas, filho de Semaías, filho de Matanias, filho de Micaías, filho de Zacur, filho de Asafe,'),(292599,10,16,12,36,'e seus irmãos, Semaías, Azarel, Milalai, Gilalai, Maai, Netanel, Judá e Hanani, com os instrumentos musicais de Davi, homem de Deus. E Esdras, o mestre escriba, ia adiante deles.'),(292600,10,16,12,37,'À entrada do portão da Fonte subiram diretamente as escadas da Cidade de Davi, onde começa a subida do muro, acima da casa de Davi, até o portão das Águas, a Leste.'),(292601,10,16,12,38,'O segundo coro avançou no sentido oposto. Eu os acompanhei, quando iam sobre o muro, levando comigo a metade do povo; passamos pela Torre dos Fornos até a parte mais larga do muro,'),(292602,10,16,12,39,'e continuaram passando por sobre o portão de Efraim, da porta Jesana, isto é, a porta Velha, a porta do Peixe, a Torre de Hananeel e a Torre dos Cem, indo até o portão das Ovelhas. Junto ao portão da Guarda paramos.'),(292603,10,16,12,40,'Assim os dois coros dos que rendiam graças a Deus pararam em suas posições no templo, como também eu e a metade dos oficiais que me acompanhavam,'),(292604,10,16,12,41,'e os sacerdotes Eliaquim, Maaseias, Miniamim, Micáias, Elioenai, Zacarias e Hananias, com as trombetas,'),(292605,10,16,12,42,'além de Maaseias, Semaías, Eleazar, Uzi, Joanã, Malquias, Elão e Ézer. Os corais cantaram sob a direção de Jezraías.'),(292606,10,16,12,43,'E naquele dia, felizes como estavam, ofereceram grandes sacrifícios, pois Deus os enchera de júbilo e gratidão. As mulheres e as crianças também estavam muito contentes, e os sons da satisfação e do louvor de Jerusalém podiam ser ouvidos desde muito longe.'),(292607,10,16,12,44,'No mesmo dia foram nomeados responsáveis pelos celeiros e câmaras dos tesouros a fim de poderem receber as ofertas de cereais, os primeiros frutos e os dízimos. Dos campos em volta das cidades deveriam recolher as porções designadas pela Torá, Lei, para os sacerdotes e levitas. Pois Judá expressava sua grande satisfação ao ver os sacerdotes e levitas em seus postos de serviço,'),(292608,10,16,12,45,'obedecendo os preceitos do seu Deus, e os da purificação, como também o fizeram os cantores e os vigias dos portões, tudo de acordo com o que Davi e seu filho Salomão haviam determinado.'),(292609,10,16,12,46,'Porquanto muito tempo antes, na época de Davi e de Asafe, havia dirigentes dos cantores e pessoas que orientavam a execução das peças musicais de louvor, adoração e expressão de graças a Deus.'),(292610,10,16,12,47,'Sendo assim, nos dias de Zorobabel e de Neemias, todo o Israel contribuía com ofertas diárias para os músicos e cantores, bem como para com os guardas dos portões. Também separavam a parte pertencente aos outros levitas, e estes separavam a porção destinada aos descendentes de Arão.'),(292611,10,16,13,1,'Naquele tempo, fez-se ao povo uma leitura em voz alta do livro de Moisés e nas Escrituras se achou registrado que: ´O amonita e o moabita não serão admitidos à assembleia de Deus, e isto para sempre,'),(292612,10,16,13,2,'porque não vieram ao encontro dos filhos de Israel com pão e água. Contrataram contra eles Balaão, para os amaldiçoar, mas nosso Deus mudou a maldição em bênção.`'),(292613,10,16,13,3,'Quando o povo ouviu essa orientação da <i>Torá</i>, Lei, excluiu sumariamente de Israel todos os que eram de ascendência estrangeira.'),(292614,10,16,13,4,'Antes disso, o sacerdote Eliasibe tinha sido o supervisor dos depósitos da Casa de nosso Deus. Ele era parente próximo de Tobias,'),(292615,10,16,13,5,'e lhe havia emprestado uma sala, que antes fora utilizada para guardar as ofertas de cereal, o incenso, os utensílios do templo e também os dízimos do trigo, do vinho novo e do azeite determinados para os levitas, para os músicos e cantores e para os guardas dos portões, além das ofertas para os sacerdotes.'),(292616,10,16,13,6,'Entretanto, quando tudo isso estava ocorrendo, eu não estava em Jerusalém, pois no trigésimo segundo ano do reinado de Artaxerxes, rei da Babilônia, retornei à presença do rei. Algum tempo mais tarde roguei sua permissão,'),(292617,10,16,13,7,'e então, recebi autorização e parti de volta a Jerusalém. Aqui soube do mal que Eliasibe fizera ao ceder uma câmara a Tobias nos pátios do templo de Deus.'),(292618,10,16,13,8,'Fiquei profundamente decepcionado e, por isso, atirei todos os móveis de Tobias fora daquela sala sagrada.'),(292619,10,16,13,9,'Dei ordens expressas para que, imediatamente, todas as câmaras do templo, as salas sagradas, fossem purificadas, e coloquei nelas novamente os utensílios da Casa de Deus, com as ofertas de cereais e o incenso sagrado.'),(292620,10,16,13,10,'Fui informado também que a parte prescrita aos levitas não lhe era entregue e que por isso os levitas e os cantores responsáveis pelo culto tinham fugido cada um para as suas próprias terras.'),(292621,10,16,13,11,'Então repreendi os oficiais e lhes indaguei: ´Por que a Casa de Deus ficou abandonada?` Em seguida, convoquei os levitas e os cantores e os enviei aos seus devidos postos.'),(292622,10,16,13,12,'Todo o povo de Judá, então, trouxe os dízimos dos cereais, do vinho novo e do azeite para os depósitos.'),(292623,10,16,13,13,'E nomeei como tesoureiros, para que supervisionassem os depósitos, Selemias, o sacerdote, e Zadoque o escriba, e Pedaías, dentre os levitas, e como assistente deles Hanã, filho de Zacur, filho de Matanias, porquanto eram homens de confiança. E, portanto, receberiam a responsabilidade de providenciarem a distribuição dos suprimentos entre seus irmãos e companheiros de ministério.'),(292624,10,16,13,14,'E orei: ´Lembra-te de mim por isso, meu Deus, e não te esqueças do que fiz com a mais absoluta lealdade pela Casa de meu Deus e pelo serviço religioso prestado em tua honra e adoração!`'),(292625,10,16,13,15,'Naqueles dias observei que em Judá alguns trabalhavam nos tanques de prensar uvas inclusive durante o <i>Shabbãth</i>, sábado, e ajuntavam o trigo e o carregavam em jumentos, transportando-o juntamente com vinho, uvas, figos e todo tipo de carga. Todos esses mantimentos eram trazidos para Jerusalém em pleno sábado. Então os adverti de que não vendessem alimento nesse dia.'),(292626,10,16,13,16,'E em Jerusalém viviam alguns homens de Tiro; eles traziam peixes e todo o tipo de mercadorias que comercializavam em Jerusalém entre os filhos de Judá.'),(292627,10,16,13,17,'Por esse motivo, censurei os nobres de Judá e lhes questionei: ´Por que estais praticando um mal tão grande, profanando o dia do <i>Shabbãth</i>, sábado?`'),(292628,10,16,13,18,'Porventura os vossos pais não cometeram o mesmo erro e por isso o nosso Deus fez vir todo esse mal sobre nós e esta cidade? E vós ainda provocais ira maior do nosso Deus sobre Israel, maculando a guarda sagrada do <i>Shabbãth</i>, sábado!`'),(292629,10,16,13,19,'Quando as sombras do pôr-do-sol já chegavam às portas de Jerusalém, antes do início do <i>Shabbãth</i>, sábado, eu ordenei que elas fossem todas fechadas e que não fossem abertas novamente antes de terminar o <i>Shabbãth</i>, sábado. E coloquei alguns dos meus homens de confiança junto aos portões, para assegurar que nenhuma carga entrasse durante o dia do <i>Shabbãth</i>, sábado.'),(292630,10,16,13,20,'Sendo assim, os comerciantes e vendedores de toda a sorte de mercadorias pernoitaram fora de Jerusalém, uma ou duas vezes.'),(292631,10,16,13,21,'Protestei, pois, contra eles e os adverti: ´Por que passais a noite em frente ao muro? Se o fizerdes mais uma vez, vou prender-vos!` Daquele dia em diante não vieram mais às portas da cidade no dia do <i>Shabbãth</i>, sábado.'),(292632,10,16,13,22,'Então dei ordens expressas aos levitas que se purificassem e fossem vigiar os portões a fim de garantir que o dia do Shabbãth, sábado, voltasse a ser respeitado como sagrado.'),(292633,10,16,13,23,'Além disso, naquela época constatei também que alguns judeus tinham desposado mulheres estrangeiras, de Asdobe, Amom e Moabe.'),(292634,10,16,13,24,'A metade dos seus filhos falavam a língua de Asdobe ou a língua de um dos ouros povos gentios, e não sabiam falar a própria língua de Judá.'),(292635,10,16,13,25,'Eu os repreendi e invoquei maldições sobre eles. Cheguei a espancar alguns deles e arranquei-lhes os próprios cabelos. Fiz com que jurassem por <i>Yahweh</i>, o Nome de Deus, e os adverti: ´Não dareis vossas filhas em casamento aos filhos dos pagãos, e, do mesmo modo, não tomareis as filhas deles para vossos filhos, nem para vós mesmos.'),(292636,10,16,13,26,'Ora, acaso não foi exatamente nisso que Salomão, o rei de Israel, errou e pecou? Entre uma multidão de nações não havia rei que se igualasse a ele. Salomão era amado por seu Deus, e o Eterno o constituiu rei sobre todo o Israel. Entretanto, até mesmo Salomão foi conduzido ao pecado pelas mulheres gentias.'),(292637,10,16,13,27,'E, nesse presente momento, temos que ouvir que praticais este mesmo grande mal, esta deslealdade contra a pessoa do nosso Deus, e estais vos casando com mulheres estrangeiras?'),(292638,10,16,13,28,'Eis que um dos filhos de Joiada, filho de sumo sacerdote Eliasibe, era genro de Sambalate, o horonita. E eu tive que expulsá-lo para longe da minha presença!`'),(292639,10,16,13,29,'E orei: ´Não te esqueças deles, ó meu Deus, pois profanaram o ofício sacerdotal e a aliança do sacerdócio e dos levitas!`'),(292640,10,16,13,30,'Deste modo purifiquei os sacerdotes e os levitas de toda a prática e influência pagãs, e lhes determinei responsabilidades, cada um de acordo com o seu próprio cargo.'),(292641,10,16,13,31,'Também estabeleci normas para as provisões de lenha, indicando as datas exatas em que deveriam ser trazidas, assim como para os primeiros frutos. E orei: ´Lembra-te de mim, para o meu bem, ó meu Deus!`'),(292642,10,17,1,1,'Esta história ocorreu na época de <i>Ahashverósh</i>, Assuero, isto é Xerxes em grego, que reinou sobre cento e vinte e sete províncias, desde a Índia até <i>Cush</i>, Etiópia.'),(292643,10,17,1,2,'Naqueles dias o rei Xerxes governava a partir de seu trono real na cidade de <i>Shushán</i>, Susã e,'),(292644,10,17,1,3,'no terceiro ano do seu reinado, ofereceu um banquete a todos os seus homens ilustres e oficiais. Estavam presentes os mais destacados líderes militares da Pérsia, os príncipes e os nobres das províncias.'),(292645,10,17,1,4,'Durante cento e oitenta dias, ele apresentou aos seus convidados, as riquezas do seu glorioso reino e o esplendor da sua majestade.'),(292646,10,17,1,5,'Passados aqueles dias festivos, o rei deu um outro banquete no pátio do jardim do palácio real durante sete dias a todo povo que estava na cidadela de Susã, e desta vez a festa foi destinada tanto aos ricos quanto aos pobres.'),(292647,10,17,1,6,'O jardim possuía grandes cortinas em tecido branco, verde e azul celeste, atadas a finas argolas de prata e a colunas de mármore puro com cordões de linho da melhor qualidade e em tecido púrpura. Também havia assentos de ouro e de prata sobre um piso ornamentado com mosaicos de pórfiro, isto é, madrepérola, salpicado de pedras preciosas incrustadas.'),(292648,10,17,1,7,'Devido à generosidade do rei, o vinho real era servido em grande quantidade, em diferentes taças de ouro puro.'),(292649,10,17,1,8,'E cada pessoa podia beber o quanto desejasse, pois o rei já havia dado instruções a todos os mordomos do palácio que servissem os convidados à vontade.'),(292650,10,17,1,9,'Entrementes, a rainha <i>Vashti</i>, Vasti, também ofereceu um banquete às mulheres, nas dependências do palácio do rei Xerxes.'),(292651,10,17,1,10,'No sétimo dia de festa, quando o rei já estava eufórico por causa do vinho, ordenou aos sete oficiais que o serviam de perto: Meumã, Bizta, Harbona, Bigtá, Abagta, Zetar e Carcas,'),(292652,10,17,1,11,'que trouxessem à sua presença real a rainha Vasti, devidamente paramentada e usando a sua coroa real. Xerxes queria mostrar aos príncipes e a todo povo reunido o quanto a rainha era bela, e, de fato, era Vasti muito bonita.'),(292653,10,17,1,12,'Entretanto, quando os oficiais de confiança do rei transmitiram sua ordem à rainha Vasti, esta se recusou a ir, e o rei ficou repentinamente furioso e indignado.'),(292654,10,17,1,13,'Como era tradicional o rei pedir a opinião abalizada de seus conselheiros especializados em questões de direito e justiça, mandou chamar imediatamente à sua presença tais sábios,'),(292655,10,17,1,14,'os quais eram amigos pessoais do rei: Carsena, Setar, Admáta, Társis, Meres, Marsena e Memucã; eles eram os sete príncipes ilustres da Pérsia e da Média que tinham a confiança e acesso direto ao rei além de serem os homens mais importantes do reino.'),(292656,10,17,1,15,'Então questionou-lhes o rei: ´De acordo com a lei, qual deve ser a punição a ser imposta para a rainha Vasti por não ter sido submissa à uma determinação do rei Xerxes, transmitida por intermédio dos oficiais?`'),(292657,10,17,1,16,'Na presença do rei e dos demais príncipes e amigos, Memucã apresentou a seguinte argumentação: ´A rainha Vasti não pecou somente contra o rei, mas também ofendeu todos os príncipes e povos que há em todas as províncias do rei Xerxes.'),(292658,10,17,1,17,'Sendo assim, a atitude da rainha e a maneira como respondeu ao rei logo chegarão aos ouvidos de todas as mulheres, incentivando-as a agir da mesma maneira e, do mesmo modo, desprezarão seus maridos alegando: ´O rei Xerxes ordenou que a rainha Vasti fosse à sua presença, mas ela se recusou e não foi!`'),(292659,10,17,1,18,'Hoje mesmo as mulheres dos príncipes da Pérsia e da Média dirão a todos os oficiais do rei o que ouviram falar sobre a conduta da rainha; então haverá muito desrespeito e discórdia sem fim.'),(292660,10,17,1,19,'Se bem parecer ao rei, promulgue, de sua parte, um decreto real que será inscrito nas leis da Pérsia e da Média e não poderá ser revogado: que Vasti nunca mais tenha acesso à presença do rei Xerxes; além disso, que o rei outorgue a posição de rainha à outra mulher cujo modo de ser seja melhor do que o dela.'),(292661,10,17,1,20,'E, assim que o decreto que o rei promulgar for publicado em todo o seu grande império, todas as mulheres darão ainda mais honra aos seus maridos, do mais rico ao mais pobre!`'),(292662,10,17,1,21,'Este parecer agradou sobremaneira ao rei e aos seus príncipes, e o rei rapidamente colocou em prática o conselho de Memucã.'),(292663,10,17,1,22,'E, nesse sentido, enviou cartas a todas as partes do reino, a cada província e a cada povo, de acordo com sua própria língua e maneira de escrever, anunciando como cada homem deveria proceder em sua casa.'),(292664,10,17,2,1,'Algum tempo mais tarde, quando a indignação do rei <i>Assuero</i>, Xerxes, havia passado, ele se lembrou de Vasti e de tudo que havia ocorrido, inclusive do que ele próprio havia decretado a respeito dela e de sua punição.'),(292665,10,17,2,2,'Então, os conselheiros do rei sugeriram que se procurasse em todo o reino belas jovens virgens para o rei.'),(292666,10,17,2,3,'E que o rei nomeasse oficiais em todas as províncias do reino com a missão de trazerem todas essas lindas moças ao harém da cidadela de Susã. Ali permaneceriam sob a tutela de Hegai, oficial responsável pelo harém, a casa das mulheres, onde deveriam receber um tratamento completo de beleza.'),(292667,10,17,2,4,'A moça que mais agradasse os olhos do rei seria conduzida à posição de rainha e ocuparia o lugar que fora de Vasti.` Essa proposta muito agradou ao rei, e ele determinou que se colocasse essa ideia em execução.'),(292668,10,17,2,5,'Entrementes, nessa época, certo judeu da tribo de Benjamim chamado <i>Mordehai ben Jair</i>, Mardoqueu, filho de Jair, neto de <i>Shimi</i>, Simei e bisneto de <i>Kish</i>, Quis, vivia na cidade de Susã.'),(292669,10,17,2,6,'Ele havia sido levado de Jerusalém para o Exílio por Nabucodonosor, rei da Babilônia, entre todos os que foram presos e conduzidos ao cativeiro juntamente com <i>Jecomias</i>, Joaquim, rei de Judá.'),(292670,10,17,2,7,'Mardoqueu era pai de criação de sua prima <i>Hadassá</i>, também conhecida como Ester, em persa, pois ela não tinha pai nem mãe. Ester era uma moça muito bonita e atraente, e Mardoqueu a havia trazido para sua casa depois da morte de seus pais, e a tratava com todo carinho, como filha.'),(292671,10,17,2,8,'Assim que a ordem e o decreto do rei foram proclamados, muitas jovens virgens foram conduzidas para a cidade de Susã e confiadas a Hegai. Ester também foi levada para o palácio do rei e colocada sob os cuidados de Hegai, responsável pela casa das mulheres.'),(292672,10,17,2,9,'E Ester agradou sobremaneira os olhos do rei, pelo que ele decidiu favorecê-la. E logo mandou que se lhe providenciasse um completo tratamento de beleza e alimentação especial, além de sete moças escolhidas do palácio do rei que passaram a servi-la. Então, Xerxes transferiu Ester com suas servas para o melhor aposento do harém.'),(292673,10,17,2,10,'Contudo, Ester não havia revelado a qual povo e família pertencia, pois Mardoqueu a havia proibido de falar sobre isso.'),(292674,10,17,2,11,'Todos os dias, Mardoqueu passava diante do pátio da casa das mulheres, o harém, para saber notícias de Ester, se ela estava bem e tudo quanto lhe acontecia.'),(292675,10,17,2,12,'Em chegando o momento de cada moça vir se apresentar diante do rei Xerxes, depois de tratada de acordo com todas as prescrições de boa alimentação e embelezamento para as mulheres do harém, cuja duração média era de doze meses: seis meses com óleos de mirras e seis meses com perfumes e cosméticos,'),(292676,10,17,2,13,'então a moça era encaminhada à presença de Xerxes e recebia tudo o que desejasse levar consigo da casa das mulheres para o palácio do rei.'),(292677,10,17,2,14,'Ao pôr-do-sol a moça era conduzida ao palácio e de manhã retornava para uma outra ala do harém, que ficava sob os cuidados de Saasgaz, oficial do rei responsável pela proteção e supervisão das concubinas. E a moça não voltava mais ao rei, a não ser que ele se agradasse dela e mandasse chamá-la pelo nome.'),(292678,10,17,2,15,'Quando chegou, portanto, a vez de <i>Hadassá bat Avihail</i>, Ester, filha de Abiail, tio de Mardoqueu, que a tinha adotado como filha, ela não pediu nada além daquilo que Hegai, oficial responsável pela casa das mulheres, lhe havia sugerido. Ester causava boa impressão logo à primeira vista a todos a quem era apresentada.'),(292679,10,17,2,16,'Então ela foi encaminhada à presença do rei Xerxes, à residência real, no décimo mês, o mês de <i>Tevêt</i>, entre dezembro e janeiro, no sétimo ano do seu governo.'),(292680,10,17,2,17,'E o rei se apaixonou por Ester, e a amou mais do que todas as mulheres do seu harém, e ela conquistou sua aprovação e seu favor mais do que todas as virgens. Por isso ele decidiu colocar sobre a cabeça de Ester a coroa real da Pérsia, e a constituiu rainha em lugar de Vasti.'),(292681,10,17,2,18,'Em seguida o rei ofereceu um grande banquete a todos os seus príncipes e aos que o serviam, em homenagem a Ester. Determinou que este fosse um dia de celebração, livre de qualquer trabalho, e promulgou um indulto geral em todas as províncias e presenteou a muita gente como expressão da sua felicidade e generosidade real.'),(292682,10,17,2,19,'Quando as virgens foram reunidas pela segunda vez, Mardoqueu estava sentado junto à porta do palácio real.'),(292683,10,17,2,20,'Ester havia mantido segredo sobre sua origem, sua família e sua nação, em obediência ao pedido de Mardoqueu, pois continuava submissa às ordens dele, da mesma maneira como agia quando ainda estava sob sua tutela.'),(292684,10,17,2,21,'Certo dia, quando Mardoqueu estava sentado junto à porta do palácio real, como de costume, Bigtã e Teres, dois oficiais do rei que guardavam a entrada, estavam falando alto, indignados e tramavam uma maneira de tirar a vida do rei Xerxes.'),(292685,10,17,2,22,'Ao tomar conhecimento de tal conspiração, Mardoqueu contou sobre o plano de assassinato dos oficiais à rainha Ester. E ela contou imediatamente tudo ao rei em nome de Mardoqueu.'),(292686,10,17,2,23,'Depois de investigada a informação e apurada a verdade e as responsabilidades, os dois conspiradores foram enviados à forca onde também foram empalados.'),(292687,10,17,3,1,'Passados esses acontecimentos, o rei Assuero, Xerxes, engrandeceu diante de todos a Hamã, filho de Hamedata, descendente de Agague, exaltando-o em dignidade e lhe concedeu preeminência sobre todos os ilustres oficiais, seus colegas.'),(292688,10,17,3,2,'Todos os nobres e oficiais do palácio real curvavam-se e prostravam-se diante de Hamã, de acordo com as ordens do rei. Contudo, Mardoqueu, não se curvava nem se prostrava diante dele.'),(292689,10,17,3,3,'Então alguns oficiais do rei e que estavam à porta do palácio, observaram a atitude de Mardoqueu e então o questionaram: ´Por que motivo desobedeces à ordem do rei?`'),(292690,10,17,3,4,'E visto que lhe indagavam sobre o mesmo assunto dia após dia, e notando que ele não lhes dava atenção, mas apenas respondia que era judeu, foram contar o que estava se passando a Hamã, a fim de verificar se o comportamento de Mardoqueu seria tolerado, pelo fato de ser ele judeu.'),(292691,10,17,3,5,'Quando Hamã constatou que Mardoqueu não se inclinava nem se prostrava diante dele, ficou muito indignado.'),(292692,10,17,3,6,'Todavia, assim que soube a que povo Mardoqueu pertencia, achou que não bastaria tirar a vida apenas de um judeu. Por esse motivo, Hamã procurou uma maneira de matar todos os judeus, o povo de Mardoqueu, em todo o império de Xerxes.'),(292693,10,17,3,7,'No primeiro mês do décimo segundo ano do reinado do rei Assuero, Xerxes, no mês de <i>Nissan</i>ou <i>Abibe</i>, aproximadamente entre março e abril, lançaram <i>Pur</i>, isto é, Sorte, diante de Hamã, com o objetivo de escolher um dia e um mês propício para executar o plano do extermínio. E o <i>Pur</i>indicou o décimo segundo mês, o mês de <i>Adar</i>, entre fevereiro e março.'),(292694,10,17,3,8,'E Hamã argumentou diante do rei Xerxes: ´Eis que há um povo espalhado e disperso entre os povos em todas as províncias do teu reino cujas leis e modo de vida são muito diferentes das tradições e normas dos demais povos, e que não se sujeitam às leis do rei. Portanto, não é conveniente ao rei que tais pessoas sigam vivendo entre nós.'),(292695,10,17,3,9,'Se for do agrado do rei, decrete-se que sejam imediatamente aniquilados, e eu depositarei trezentas e cinquenta toneladas de prata na tesouraria real para financiar aqueles que serão responsáveis pelo extermínio dessa gente!`'),(292696,10,17,3,10,'Considerando as palavras e a proposta que ouvira, o rei tirou seu anel-selo do dedo, entregou-o a Hamã, o inimigo dos judeus, filho de Hamedata, descendente de Agague, e declarou:'),(292697,10,17,3,11,'´Conserva teu dinheiro contigo e para teus fins. Quanto a este povo, é teu: faze o que quiseres!`'),(292698,10,17,3,12,'Sendo assim, no décimo terceiro dia do primeiro mês os escribas e assistentes do rei foram convocados. Hamã ordenou que escrevessem cartas no idioma e no modo de escrever de cada povo aos sátrapas, nobres governadores persas do rei, aos representantes do império nas várias províncias e aos chefes de cada povo. Tudo escrito em nome do rei Xerxes e selado com o seu anel.'),(292699,10,17,3,13,'As cartas foram enviadas por correios, mensageiros, a todas as províncias do rei, com a ordem expressa de executar, matar e eliminar todos os judeus, inclusive crianças, mulheres, jovens e idosos sem exceção, e de saquear todos os seus bens, tudo em uma ação rápida de apenas um dia, o décimo terceiro dia do décimo segundo mês, o mês de <i>Adar</i>,'),(292700,10,17,3,14,'Uma cópia do decreto deveria ser publicada como lei em cada província e levada ao conhecimento do povo de cada nação, a fim de que estivessem todos prontos para aquele dia.'),(292701,10,17,3,15,'Por ordem do rei, os correios partiram às pressas, e o decreto foi anunciado em alta voz para toda a cidade de Susã. O rei e Hamã assentaram-se para beber, entretanto a cidade de Susã estava sob grande aflição e horror.'),(292702,10,17,4,1,'Assim que Mardoqueu soube de tudo o que havia acontecido, rasgou as vestes, vestiu-se de pano de saco e cobriu-se de cinza, e saiu pela cidade, chorando e lamentando amargamente em alta voz.'),(292703,10,17,4,2,'Em seguida, dirigiu-se até a porta do palácio real, todavia não entrou, porquanto ninguém vestido de pano de saco tinha permissão para entrar nas dependências do palácio.'),(292704,10,17,4,3,'Em todas as províncias aonde chegava a palavra do rei, por meio de seu decreto lido nas praças, houve grande consternação e pranto entre os judeus, com jejum, clamor e lamentação. Muitos se deitaram em pano de saco e em cinza.'),(292705,10,17,4,4,'Quando as criadas da rainha Ester e os oficiais responsáveis pelo harém lhe contaram o que se passava com Mardoqueu, ela ficou pasma e aflita, e mandou-lhe roupas para que as vestisse e tirasse o pano de saco e as cinzas do corpo; todavia, Mardoqueu não quis aceitá-las.'),(292706,10,17,4,5,'Então Ester convocou Hatá, um dos oficiais do rei, destacado para servi-la, e deu-lhe ordens expressas para descobrir o que estava transtornando Mardoqueu e por que ele estava tão angustiado.'),(292707,10,17,4,6,'Hatá foi falar com Mardoqueu e o encontrou na praça da cidade, em frente à porta do palácio do rei.'),(292708,10,17,4,7,'Mardoqueu lhe contou tudo o que tinha ocorrido com ele e a soma exata da prata que Hamã havia prometido depositar na tesouraria do rei para a execução da matança total dos judeus.'),(292709,10,17,4,8,'Também lhe deu a cópia do decreto proclamado na capital, Susã, que determinava o extermínio dos judeus, para que ele a mostrasse a Ester e lhe explicasse tudo o que estava se passando, e lhe pedisse que fosse falar com o rei, e lhe rogasse misericórdia e intercedesse junto a ele em favor do seu povo.'),(292710,10,17,4,9,'Em seguida Hatá retornou e comunicou a Ester tudo o que Mardoqueu lhe havia relatado.'),(292711,10,17,4,10,'Então ela o orientou a transmitir a seguinte mensagem a Mardoqueu:'),(292712,10,17,4,11,'´Todos os oficiais do rei e o povo das províncias do império sabem que existe somente uma lei para qualquer homem ou mulher que se aproxime do rei no pátio interno sem que seja convocado diretamente por ele: tal pessoa será morta, a não ser que o próprio rei estenda seu cetro de ouro para a pessoa e mediante esse sinal lhe salve a vida. E eu não sou chamada à presença do rei há mais de trinta dias!`'),(292713,10,17,4,12,'Quando Mardoqueu recebeu essa resposta de Ester,'),(292714,10,17,4,13,'imediatamente mandou adverti-la: ´Não imagines que, somente por estares vivendo no palácio do rei, serás a única a escapar da matança dos judeus,'),(292715,10,17,4,14,'porquanto se calares neste momento crucial, certamente socorro e salvação surgirão de outra parte para os judeus, mas tu e a casa de teu pai, os teus familiares, todos sereis aniquilados. Quem sabe se não foi para este dia que foste nomeada rainha da Pérsia?`'),(292716,10,17,4,15,'Então Ester mandou a seguinte resposta a Mardoqueu:'),(292717,10,17,4,16,'´Vai, ajunta a todos os judeus que se acharem na capital, Susã, e jejuai por mim, e não comais, nem bebais por três dias, nem de noite nem de dia; eu e as minhas servas também jejuaremos. Depois, irei ter com o rei, ainda que esse seja um gesto considerado rebelde e contra a lei; se perecer por isso, pereci!`'),(292718,10,17,4,17,'Então, partiu Mardoqueu e agiu exatamente como Ester lhe havia pedido.'),(292719,10,17,5,1,'Passaram-se três dias, Ester vestiu seus trajes de rainha e foi ao pátio interior do palácio do rei, que fica em frente ao salão do rei. Xerxes estava sentado em seu trono, na grande sala real, de frente para a entrada principal.'),(292720,10,17,5,2,'Quando viu a rainha Ester ali no pátio, teve misericórdia dela e estendeu-lhe o cetro de ouro que tinha na mão em sinal de atenção. Então Ester se aproximou e tocou a ponta do cetro.'),(292721,10,17,5,3,'Então o rei lhe indagou: ´Que é o que tens, rainha Ester? Dize-me, pois, o que desejas, e ainda que seja metade do meu reino, te darei!`'),(292722,10,17,5,4,'Contudo Ester lhe respondeu: ´Se for teu agrado, ó rei, venha hoje com Hamã ao banquete que eu lhe preparei!`'),(292723,10,17,5,5,'Então o rei imediatamente exclamou: ´Depressa, trazei Hamã para que atendamos ao pedido de Ester!` E assim, o rei e Hamã foram ao banquete que Ester havia planejado e mandado preparar.'),(292724,10,17,5,6,'Enquanto saboreavam o bom vinho do palácio, o rei perguntou uma vez mais a Ester: ´Mas, o que de fato queres que eu te faça? Dize-me e serás atendida. Qual é o desejo do teu coração? Até a metade do meu reino te será dada!`'),(292725,10,17,5,7,'Diante dessa palavra do rei, Ester rogou: ´Aqui está, pois, a minha petição e o meu desejo:'),(292726,10,17,5,8,'Se é da vontade do rei demonstrar sua bondade e generosidade para comigo, e se lhe agradar atender e conceder o meu desejo, que o rei e Hamã venham também amanhã ao banquete que vou preparar em vossa homenagem. Então, naquele momento, terei minha resposta pronta e a apresentarei ao rei.`'),(292727,10,17,5,9,'Naquele dia Hamã saiu alegre e satisfeito. No entanto, ficou irado quando percebeu que Mardoqueu, que estava junto à porta do palácio real, não se levantou nem demonstrou qualquer reverência diante da sua presença.'),(292728,10,17,5,10,'Todavia, Hamã conseguiu controlar sua fúria e foi para casa. Reunindo seus amigos e Zeres, sua mulher,'),(292729,10,17,5,11,'Hamã começou a gabar-se da grande riqueza que havia acumulado, de seus muitos filhos e de como o rei o havia honrado e promovido acima de todos os nobres e ilustres oficiais da corte.'),(292730,10,17,5,12,'E disse mais Hamã, com arrogância: ´Além disso, sou o único no império que a própria rainha Ester convidou para acompanhar o rei ao banquete que ela preparou em homenagem a Xerxes. Ela me convidou para comparecer também amanhã na companhia do rei.'),(292731,10,17,5,13,'Contudo, não me darei por plenamente satisfeito enquanto vir aquele judeu Mardoqueu sentado à porta do palácio real!`'),(292732,10,17,5,14,'Então Zeres, sua esposa, e todos os seus amigos lhe deram o seguinte conselho: ´Ora, manda fazer uma forca, com mais de vinte metros de altura, e logo pela manhã peça ao rei que Mardoqueu seja sumariamente enforcado nela. Depois alegra-te e vai com o rei para o banquete. Hamã gostou de ouvir aquela sugestão e, imediatamente, mandou que se construísse a tal forca.'),(292733,10,17,6,1,'Ora, naquela mesma noite, como não conseguisse dormir, o rei pediu que trouxessem o livro dos Feitos Memoráveis ou Crônicas, e ordenou que as histórias fossem lidas para seu descanso.'),(292734,10,17,6,2,'E achou-se nas escrituras que Mardoqueu tinha denunciado Bigtã e Teres, dois dos oficiais do rei, que guardavam a porta e tinham conspirado para tirar a vida de Xerxes.'),(292735,10,17,6,3,'E o rei questionou: ´Que honra e reconhecimento foram conferidos a Mardoqueu por esse feito?` Os oficiais do rei que o serviam responderam: ´Não foi feito nada até hoje.`'),(292736,10,17,6,4,'Então o rei indagou: ´Quem está no pátio? Ora, esse era exatamente o momento em que Hamã chegava ao vestíbulo, isto é, no pátio exterior do palácio real, a fim de pedir ao rei que autorizasse a execução de Mardoqueu na forca que ele, Hamã, lhe havia preparado.'),(292737,10,17,6,5,'E, rapidamente, os servos do rei lhe informaram: ´É Hamã que está no vestíbulo!` Então o rei mandou que o fizessem entrar.'),(292738,10,17,6,6,'Assim que Hamã entrou, o rei lhe perguntou: ´Caro Hamã, o que se deve fazer a um homem a quem o rei tem alegria de honrar?` Diante dessa questão Hamã pensou consigo mesmo: ´Ora, a quem o rei teria tanta satisfação de honrar senão a mim?`'),(292739,10,17,6,7,'Por essa razão deu a seguinte resposta ao rei: ´Ao homem que o rei tem prazer de honrar,'),(292740,10,17,6,8,'caberia bem que se lhe vestissem o manto real que o próprio rei tenha usado em grandes momentos e, inclusive, o cavalo que o rei costuma montar, e que se lhe coloque sobre a cabeça uma réplica da coroa real.'),(292741,10,17,6,9,'E mais, que tal ato envolva alguns dos mais ilustres príncipes do rei. Estes nobres cobrirão o homem a quem o rei deseja honrar com o manto real e o conduzirão sobre sua montaria pelas ruas da cidade, proclamando diante dele em alta voz: ´Eis como se trata o homem a quem o rei tem a satisfação de homenagear!`'),(292742,10,17,6,10,'Ao ouvir essa sugestão, ordenou prontamente o rei a Hamã: ´Muito bem! Toma, pois, depressa os trajes e o cavalo, exatamente como disseste, e que se faça assim para com o judeu Mardoqueu, que está sentado à porta do palácio real. E lembra-te: não deixes de realizar absolutamente nada do que disseste!`'),(292743,10,17,6,11,'Então Hamã apanhou o cavalo, vestiu Mardoqueu com o manto real e o conduziu sobre o cavalo predileto do rei pelas ruas da cidade, gritando à frente dele: ´Eis como se trata o homem a quem o rei tem a satisfação de homenagear!`'),(292744,10,17,6,12,'Depois desse evento, Mardoqueu retornou para a porta do palácio real. Mas Hamã apressou-se em voltar para sua casa com a cabeça coberta e muito abatido.'),(292745,10,17,6,13,'E Hamã contou tudo o que havia ocorrido a Zeres, sua esposa, e a todos os seus amigos. E tanto seus amigos mais chegados como Zeres, sua esposa, lhe preveniram: ´Se este Mardoqueu, diante do qual já começaste a cair, é da linhagem dos judeus, não prevalecerás contra ele, mas com toda a certeza tua ruína está bem próxima!`'),(292746,10,17,6,14,'Enquanto estes ainda conversavam, eis que chegaram os oficiais do rei e se apresaram em levar Hamã ao banquete que a rainha Ester havia organizado.'),(292747,10,17,7,1,'O rei e Hamã dirigiram-se ao banquete da rainha Ester,'),(292748,10,17,7,2,'e neste segundo dia, durante o banquete, o rei novamente perguntou a Ester: ´Pede-me o que quiseres, rainha Ester, e te será concedido. Ainda que me peças a metade do reino, tê-la-ás!`'),(292749,10,17,7,3,'Então a rainha Ester respondeu: ´Se realmente encontrei graça a teus olhos, ó rei, e se for de teu agrado, concede-me a vida, e a vida do meu povo, eis meu desejo e minha súplica.'),(292750,10,17,7,4,'Falo deste modo porquanto meu povo e eu fomos sentenciados ao extermínio, à matança e ao aniquilamento. Se somente tivéssemos sido entregues como escravos e servas, eu ter-me-ia mantido em silêncio. No entanto, esta desgraça que se aproxima não irá compensar o prejuízo que dela resultará para o rei!`'),(292751,10,17,7,5,'Diante dessas palavras, o rei Xerxes indagou à rainha Ester: ´Quem é esse que ousa pensar em praticar ato de tamanha abominação? E onde se encontra esse coração perverso?`'),(292752,10,17,7,6,'Respondeu Ester: ´O adversário e inimigo é Hamã!` Então Hamã ficou aterrorizado diante do rei e da rainha.'),(292753,10,17,7,7,'O rei, num arroubo de ódio, levantou-se abruptamente do banquete, abandonou o vinho que bebia e caminhou apressadamente para o jardim do palácio. Hamã notou claramente que o rei já havia determinado a sua sumária execução e por isso ficou para implorar por sua vida à rainha Ester.'),(292754,10,17,7,8,'Entretanto, ao voltar o rei do jardim do palácio ao salão onde se realizava o banquete, viu Hamã debruçado sobre o divã em que se achava Ester. E então exclamou: ´Seria tu néscio a ponto de tentar violentar a rainha da Pérsia na minha presença e dentro da minha própria casa?` Assim que o rei acabou de pronunciar estas palavras, cobriram o rosto de Hamã.'),(292755,10,17,7,9,'Neste mesmo momento, Harbona, um dos eunucos oficiais que serviam diante do rei, mencionou ao rei: ´Há uma forca de mais de vinte metros de altura bem próximo à casa de Hamã, que ele próprio construiu para enforcar Mardoqueu, aquele que intercedeu pela vida do rei!` Então o rei ordenou: ´Portanto, enforcai-o nela agora mesmo!`'),(292756,10,17,7,10,'E eles enforcaram Hamã na forca que ele próprio havia preparado para Mardoqueu. Depois disso, o furor do rei se arrefeceu.'),(292757,10,17,8,1,'Naquele mesmo dia o rei transferiu para a rainha a casa e todos os bens de Hamã, o inimigo dos judeus. E Mardoqueu apresentou-se diante do rei, pois Ester tinha revelado quem ele era.'),(292758,10,17,8,2,'Então, o rei tirou o seu anel-selo que havia tomado de volta de Amã, e o entregou a Mardoqueu; e Ester o nomeou administrador dos bens que pertenceram a Hamã.'),(292759,10,17,8,3,'Todavia Ester voltou a rogar ao rei e, lançando-se aos pés dele, implorou-lhe em meio a muitas lágrimas que revogasse o plano maligno que Hamã, o descendente de Agague, tinha engendrado contra os judeus.'),(292760,10,17,8,4,'Diante do gesto de Ester o rei prontamente lhe estendeu o cetro real em sinal de aprovação, e ela se levantou diante dele.'),(292761,10,17,8,5,'E confirmou sua súplica, dizendo: ´Se for do agrado do rei, e se hoje alcanço o seu favor, e se ele considerar justo, e se eu mesma for agradável a seus olhos, que ele revogue expressamente todas as cartas que Hamã, filho do agagita Hamedata, descendente de Agague, escreveu e endereçou a todas as províncias do rei determinando o extermínio de todos os judeus.'),(292762,10,17,8,6,'Porquanto, como me será possível suportar a dor de ver a desgraça que se abaterá sobre todo o meu povo? Como resistirei à destruição da minha própria família?`'),(292763,10,17,8,7,'Em seguida o rei Xerxes respondeu à rainha Ester e ao judeu Mardoqueu: ´Mandei enforcar Hamã e passei todos os seus bens para Ester porquanto ele atentou contra os judeus.'),(292764,10,17,8,8,'Escrevei, pois, agora mesmo, novo decreto a respeito dos judeus, o que bem vos parecer, em nome do rei, e selai-o com o meu anel real. Porque todo edito redigido em nome do rei e selado por meio do seu anel é irrevogável!`'),(292765,10,17,8,9,'Imediatamente foram convocados os escribas reais, e essa fato ocorreu no vigésimo dia do terceiro mês, o mês de <i>Sivan</i>, isto é, entre maio e junho. Os secretários do rei escreveram todas as ordens ditadas por Mardoqueu aos judeus, aos sátrapas, aos governadores e aos nobres das cento e vinte e sete províncias que se estendiam da Índia até <i>Cuxe</i>, Etiópia. Essas determinações foram redigidas na língua de cada povo e segundo a escrita de cada província, como também aos judeus, na sua própria escrita e linguagem.'),(292766,10,17,8,10,'Mardoqueu escreveu cartas em nome do rei Xerxes, selou-as com o anel do rei e as enviou com os mensageiros montados em cavalos fortes e velozes, todos da cavalaria especial do rei.'),(292767,10,17,8,11,'E o decreto do rei concedia aos judeus de cada cidade o direito de se reunirem e de se protegerem, de destruir, matar e aniquilar qualquer força armada de qualquer povo ou província que tentasse atacá-los, colocando também em risco suas mulheres e crianças. Resguardava também o direito de saquear os bens dos seus adversários em guerra.'),(292768,10,17,8,12,'As determinações do rei entraram em vigor em todas as províncias do rei Assuero, Xerxes, no décimo terceiro dia do décimo segundo mês, o mês de <i>Adar</i>, isto é, entre fevereiro e março.'),(292769,10,17,8,13,'Uma cópia desse decreto foi publicada como lei em cada província e levada ao conhecimento do povo de cada nação, a fim de que naquele dia os judeus estivessem prontos para vingar-se de todos os seus inimigos.'),(292770,10,17,8,14,'Os mensageiros montados nos cavalos velozes da cavalaria especial do rei partiram apressadamente por causa da ordem expressa do rei. Esse decreto foi promulgado inclusive na capital, Susã.'),(292771,10,17,8,15,'Então Mardoqueu saiu da presença do rei, vestido de um traje real azul celeste e branco, trazendo uma grande coroa de ouro e coberto por um manto de linho fino, vermelho púrpura. E toda a capital, Susã, exultava de júbilo.'),(292772,10,17,8,16,'E grande felicidade, alegria, satisfação e honra tomou conta dos corações de todos os judeus.'),(292773,10,17,8,17,'Em cada província e em cada cidade, onde quer que se anunciasse as ordens do decreto real, explodia entre os judeus grandes manifestações de contentamento, seguidas de animados banquetes e festas. Muitos gentios, pessoas que pertenciam a outros povos do reino, se tornaram judeus, pois o temor dos judeus tinha se apoderado deles.'),(292774,10,17,9,1,'No décimo terceiro dia do décimo segundo mês, que é o mês de <i>Adar</i>, isto é, entre fevereiro e março, quando devia entrar em vigor o decreto do rei. Naquele exato dia os inimigos dos judeus aguardavam o momento de vencê-los no campo de batalha, entretanto aconteceu tudo aconteceu muito diferente dessa expectativa: os judeus dominaram aqueles que os odiavam.'),(292775,10,17,9,2,'Os judeus se reuniram nas suas cidades, em todas as províncias do rei <i>Assuero</i>, Xerxes, para erguer a mão contra aqueles que procuravam o seu aniquilamento. E ninguém conseguia resistir-lhes, pois o temor dos judeus havia caído sobre todos os povos.'),(292776,10,17,9,3,'E todos os príncipes das províncias, os sátrapas, os governadores e os administradores dos negócios do rei cooperavam com os judeus, porquanto grande era o temor que alimentavam em relação a Mardoqueu.'),(292777,10,17,9,4,'Mardoqueu exercia forte influência no palácio real; a sua fama se espalhou por todas as províncias, e ele foi se tornando cada vez mais poderoso e respeitado.'),(292778,10,17,9,5,'Os judeus feriram todos os seus inimigos a golpes de espada, matando-os e aniquilando-os, e fizeram o que desejaram com os que os odiavam.'),(292779,10,17,9,6,'E os judeus mataram e eliminaram quinhentos homens da capital, Susã.'),(292780,10,17,9,7,'Também mataram Parsandata, Dalfom, Aspata,'),(292781,10,17,9,8,'Porata, Arisai, Aridai e Vaisata,'),(292782,10,17,9,9,'Farmasta, Arisai, Aridai e Vaisata,'),(292783,10,17,9,10,'os dez filhos de Hamã, filho de Hamedata, o grande inimigo dos judeus. Mas não colocaram a mão nos seus bens.'),(292784,10,17,9,11,'Naquele mesmo dia o total na cidadela de Susã foi relatado ao rei,'),(292785,10,17,9,12,'que informou à rainha Ester: ´Os judeus mataram e liquidaram quinhentos homens e os dez filhos de Hamã na capital , Susã. Que terão feito nas demais províncias do rei? Agora, pois, qual é a tua petição? Pede-me e será igualmente atendida! Qual é o teu desejo? Dize-me e ele te será concedido!`'),(292786,10,17,9,13,'Então lhe declarou Ester: ´Se for do agrado do rei, que os judeus de Susã tenham autorização para executar também amanhã o mesmo decreto real de hoje, para que os corpos dos dez filhos de Hamã sejam expostos a toda gente pendurados na forca!`'),(292787,10,17,9,14,'O rei aquiesceu e imediatamente deu ordens para que assim se procedesse. O decreto foi anunciado publicamente em Susã, e os corpos dos dez filhos de Hamã foram pendurados na forca.'),(292788,10,17,9,15,'Os judeus de Susã ajuntaram-se no décimo quarto dia do mês de Adar e mataram trezentos homens de Susã, todavia não tocaram em seus bens.'),(292789,10,17,9,16,'Entrementes, os demais judeus que viviam nas províncias do império, da mesma forma se reuniram para se proteger e se livrar dos seus inimigos. E exterminaram setenta e cinco mil homens dos que os odiavam, mas não se apossaram de qualquer dos bens de seus inimigos.'),(292790,10,17,9,17,'Todos esses fatos ocorreram no décimo terceiro dia do mês da <i>Adar</i>, e no décimo quarto dia descansaram e fizeram dessa data um dia memorável, de festa e júbilo.'),(292791,10,17,9,18,'Os judeus da capital, Susã, contudo, tinham se reunido no décimo terceiro e no décimo quarto dias, e no décimo quinto descansaram e dele fizeram um dia memorável, de banquetes e muita alegria.'),(292792,10,17,9,19,'Por esse motivo os judeus que vivem em vilas e aldeias comemoram o décimo quarto dia do mês de Adar como um dia de banquetes, honra e júbilo, um dia em que se envia porções de alimento e presentes uns aos outros.'),(292793,10,17,9,20,'Mardoqueu registrou por escrito todos esses acontecimentos e enviou cartas a todos os judeus de todas as províncias do rei <i>Assuero</i>, Xerxes, tanto às mais próximas como às mais distantes em todo o reino.'),(292794,10,17,9,21,'E ordenou-lhes que todos os anos lembrassem e guardassem o décimo quarto e o décimo quinto dias do mês da <i>Adar</i>, isto é, entre fevereiro e março.'),(292795,10,17,9,22,'Porquanto nesses dias os judeus livraram-se dos seus inimigos; nesse mês a sua humilhação e tristeza tornou-se em honra e júbilo, e o seu pranto, num dia de festa. Escreveu-lhes recomendando que comemorassem aquelas datas memoráveis como dias de festa e felicidade; de troca de saudações e presentes e de ofertas aos pobres.'),(292796,10,17,9,23,'E assim os judeus passaram a observar a tradição de realizar aquela celebração, conforme Mardoqueu lhes havia prescrito.'),(292797,10,17,9,24,'Pois Hamã, filho do agagita Hamedata, inimigo de todos os judeus, tinha tramado malignamente contra eles tentando exterminá-los e, para tanto, havia lançado o <i>Pur</i>, isto é, a Sorte, com o objetivo de conhecer a melhor maneira de realizar a destruição total dos judeus.'),(292798,10,17,9,25,'No entanto, quando estes sórdidos planos chegaram ao conhecimento do rei por intermédio de Ester, ele deu ordens expressas e por escrito para que a intenção maligna de Hamã para com os judeus se voltasse contra a sua própria cabeça, e para que ele e seus filhos fossem executados e pendurados na forca.'),(292799,10,17,9,26,'Por isso aqueles dias ficaram conhecidos na história pelo nome de <i>Purim</i>, por causa da expressão <i>Pur</i>. Considerando tudo o que estava escrito nessa carta, o que tinham visto e o que, de fato, havia acontecido em todo o reino,'),(292800,10,17,9,27,'os judeus decidiram estabelecer o costume de que eles e os seus descendentes e todos os que se tornassem judeus não deixariam de celebrar anualmente esses dois dias memoráveis, exatamente na forma estabelecida descrita na carta e em suas datas certas.'),(292801,10,17,9,28,'Esses dois dias seriam lembrados e guardados em cada família, em todas as gerações, em todas as províncias e cidades. Esses dias de <i>Purim</i> não seriam revogados jamais entre os judeus, e os seus descendentes os haveriam de lembrar e celebrar para sempre.'),(292802,10,17,9,29,'Então a rainha <i>Hadassá bat Avihail</i>, Ester, filha de Abiail, e o judeu <i>Mordehai</i>, Mardoqueu, escreveram com toda a autoridade uma segunda carta a fim de confirmar todas as instruções da primeira, acerca da celebração dos <i>Purim</i>.'),(292803,10,17,9,30,'Mardoqueu enviou cartas a todos os judeus das cento e vinte e sete províncias do império de <i>Assuero</i>, Xerxes, desejando-lhes paz, segurança e prosperidade,'),(292804,10,17,9,31,'e confirmando que os dias dos <i>Purim</i>deveriam ser comemorados nas datas exatas e determinadas, conforme o judeu Mardoqueu e a rainha Ester haviam estabelecido e decretado para si mesmos, para todos os judeus e para os seus descendentes de todas as gerações, e acrescentou observações sobre tempos de jejum, lamentação e preparação.'),(292805,10,17,9,32,'A ordem expressa da rainha Ester confirmou todos os regulamentos para a correta observação dos <i>Purim</i>; e todas essas instruções foram escritas em um livro de registros históricos.'),(292806,10,17,10,1,'Passados esses acontecimentos, o rei <i>Assuero</i>, Xerxes, impôs tributos a todo o império, até sobre as distantes regiões costeiras.'),(292807,10,17,10,2,'Todos os seus atos de majestade, força e poder, bem como o relato completo da grandeza com que honrou e exaltou Mardoqueu, estão registrados no Livro de Crônicas dos reis da Média e da Pérsia.'),(292808,10,17,10,3,'O judeu Mardoqueu foi o segundo na hierarquia do império, logo depois do rei <i>Assuero</i>, Xerxes. Era um homem notável, ilustre e de grande influência entre todos os judeus e amado pela multidão de seus irmãos, porquanto trabalhava sempre para o bem de seu povo, promovendo a justiça e o bem-estar entre todos de seu tempo.'),(292809,10,18,1,1,'Havia um homem na terra de <i>Uts</i>, Uz, e seu nome era <i>Ióv</i>, Jó. Ele era um ser humano bom, honesto e justo; amava respeitosamente a Deus e evitava praticar o que era mal.'),(292810,10,18,1,2,'Jó era pai de sete filhos e três filhas.'),(292811,10,18,1,3,'Ele possuía sete mil ovelhas, três mil camelos, quinhentas juntas de bois e quinhentas jumentas. Tinha também muitos servos a seu serviço. Era o homem mais rico entre todos os habitantes do Oriente de sua época.'),(292812,10,18,1,4,'Seus filhos costumavam visitar uns aos outros e cada vez um deles preparava um banquete e mandava convidar suas três irmãs para comer e beber com eles.'),(292813,10,18,1,5,'Assim que passava o período das festas e banquetes, Jó os mandava chamar e fazia com que se santificassem por meio dos ritos de purificação. Jó levantava-se ao romper da aurora e oferecia holocaustos, isto é, sacrifícios completamente queimados, em nome de cada um de seus filhos, pois pensava: ´Talvez meus filhos tenham pecado, ainda que no íntimo de cada um, e assim blasfemado contra Deus em seus corações!` E era assim que Jó vivia e procedia.'),(292814,10,18,1,6,'Certo dia os anjos, isto é, os filhos de Deus, vieram apresentar-se perante <i>Yahweh</i>, o SENHOR, e <i>Satan</i>, o Acusador, aproximou-se também junto com eles.'),(292815,10,18,1,7,'Então <i>Yahweh</i> questionou a Satanás: ´De onde vens?` E Satanás deu-lhe a seguinte resposta: ´De perambular pela terra e ir e vir pelos caminho do mundo!`'),(292816,10,18,1,8,'Indagou-lhe então <i>Yahweh</i>: ´Observaste o meu servo Jó? Em toda a terra não há ninguém como ele: ser humano íntegro e justo, que ama e teme a Deus e se desvia do mal!`'),(292817,10,18,1,9,'Diante dessas palavras Satanás contestou a <i>Yahweh</i>, questionando: ´Será que Jó teme a Deus sem outras intenções?'),(292818,10,18,1,10,'Porventura não ergueste uma cerca protetora em volta dele, de sua família e de tudo o que ele possui? Tu, pessoalmente, tens abençoado todas as obras das mãos desse homem, de maneira que os seus rebanhos estão espalhados por toda a terra.'),(292819,10,18,1,11,'Entretanto, estende a tua mão e fere tudo que ele tem, e com certeza ele te amaldiçoará e blasfemará diante da tua face!`'),(292820,10,18,1,12,'Então <i>Yahweh</i> declarou ao Acusador: ´Concedo-te poder para destruir tudo o que ele possui, apenas não estendas a tua mão contra a pessoa dele!` E <i>Satan</i> deixou a presença de <i>Yahweh</i>.'),(292821,10,18,1,13,'Certo dia, quando os filhos e as filhas de Jó estavam desfrutando de um banquete, comendo e bebendo vinho na casa do irmão mais velho,'),(292822,10,18,1,14,'um mensageiro chegou trazendo a seguinte notícia a Jó: ´Eis que teus bois estavam lavrando a terra e as jumentas pastavam perto deles;'),(292823,10,18,1,15,'então, repentinamente, surgiram os sabeus e os atacaram e os levaram. Não obstante, eles ainda mataram teus servos ao fio da espada, e só eu consegui escapar para poder contar-lhe o que aconteceu.'),(292824,10,18,1,16,'Enquanto o mensageiro ainda estava falando, chegou outro e exclamou: ´Fogo de Deus caiu do céu, incinerou as ovelhas e os servos e os consumiu; e eu fui o único sobrevivente e vim lhe informar o que ocorreu.'),(292825,10,18,1,17,'Enquanto ele ainda explicava o ocorrido, veio outro mensageiro e disse: ´Os caldeus dividiram-se em três grupos, atacaram os camelos e os levaram, e ainda mataram os teus servos ao fio da espada; só eu escapei para trazer-te essa notícia.'),(292826,10,18,1,18,'Enquanto este acabava de dar sua informação, chegou outro com a seguinte notícia: ´Teus filhos e tuas filhas estavam comendo e bebendo vinho da casa do teu primogênito, o filho mais velho;'),(292827,10,18,1,19,'de repente, veio um forte vento do deserto, atingiu com fúria os quatro cantos da casa, que desabou sobre os jovens, e todos eles estão mortos. E eu fui a única pessoa que sobreviveu para lhe contar o ocorrido!`'),(292828,10,18,1,20,'Ao ouvir tudo isso, Jó levantou-se, rasgou o manto que vestia e foi raspar a cabeça. Logo em seguida, ajoelhou-se, encostando o rosto no chão, em sinal de humildade e adoração diante de Deus,'),(292829,10,18,1,21,'e exclamou em oração: ´Nu deixei o ventre de minha mãe, e nu partirei da terra. <i>Yahweh</i> deu, <i>Yahweh</i> o tomou; louvado seja o Nome do SENHOR!`'),(292830,10,18,1,22,'E em todas as suas atitudes Jó não errou nem pecou, e também jamais culpou a Deus por revés algum.'),(292831,10,18,2,1,'Em um outro dia os anjos, os servidores celestiais voltaram a se apresentar perante <i>Yahweh</i>, o SENHOR, e <i>Satan</i>, o Acusador, também estava entre eles para, da mesma maneira, ser ouvido por <i>Yahweh</i>.'),(292832,10,18,2,2,'Então <i>Yahweh</i> questionou a Satanás: ´De onde vens?` E Satanás deu-lhe a seguinte resposta: ´De perambular pela terra e ir e vir pelos caminho do mundo!`'),(292833,10,18,2,3,'Indagou-lhe então <i>Yahweh</i>: ´Observaste o meu servo Jó? Em toda a terra não há ninguém como ele: ser humano íntegro e justo, que ama e teme a Deus e se desvia do mal! Jó se mantém integro, apesar de haver tentado me instigar contra ele a fim de castigá-lo sem motivo!`'),(292834,10,18,2,4,'Diante do que declarou Satanás: ´É porque não tocaste na pele dele! Pele por pele. Tudo quanto um ser humano tem ele dará para salvar a sua vida!'),(292835,10,18,2,5,'Ora, estende a tua mão agora mesmo e toca-lhe nos ossos e na carne, e ele prontamente te amaldiçoará e blasfemará na tua face!`'),(292836,10,18,2,6,'Então <i>Yahweh</i> declarou a Satanás: ´Eis que meu servo está entregue em tuas mãos; contudo, poupa-lhe a vida!`'),(292837,10,18,2,7,'Saiu, portanto, <i>Satan</i>, o Acusador e Inimigo, da presença do SENHOR e passou a afligir Jó, o servo de Deus, com feridas terríveis, que iam da sola dos pés até o alto da cabeça.'),(292838,10,18,2,8,'Então Jó lançou mão de um caco de cerâmica e com ele coçava-se, raspando suas feridas, sentado sobre as cinzas.'),(292839,10,18,2,9,'Então aproximando-se a esposa de Jó admoestou-lhe: ´Deixe de ser teimoso em sua lealdade homem! Isso não vai resolver nada, amaldiçoa logo a Deus e morre!`'),(292840,10,18,2,10,'No entanto ele lhe afirmou: ´Mulher! Tu falas como uma louca. Porventura receberemos de Deus apenas o bem que desejamos e não também o infortúnio que ele nos permite? E em toda essa provação os lábios de Jó não o fizeram vacilar e pecar.'),(292841,10,18,2,11,'E três amigos de Jó, ouvindo falar da desgraça que se abatera sobre ele e sua casa, vieram visitá-lo, partindo cada um de sua região, pois haviam combinado de vir prestar-lhe alguma solidariedade e consolo: Elifaz da cidade de Temã, Bildade de Suá, e Zofar, de Naamate.'),(292842,10,18,2,12,'Eles o avistaram à distância, contudo, mal puderem reconhecê-lo e romperam em lamentação e profundo choro ali mesmo. Em desespero cada um deles rasgou seu manto e lançou terra sobre a própria cabeça.'),(292843,10,18,2,13,'E ficaram sentados no chão, na companhia de Jó, durante sete dias e sete noites seguidos; e nenhum deles dizia a Jó qualquer palavra, pois ao contemplar seu grande sofrimento não encontravam forças para dizer nada.'),(292844,10,18,3,1,'Passados estes dias, Jó quebrou o silêncio e abriu a sua boca para amaldiçoar o dia do seu nascimento.'),(292845,10,18,3,2,'Eis o desabafo de Jó:'),(292846,10,18,3,3,'´Que seja aniquilado na história o dia do meu nascimento e a noite em que se anunciou: ´Um varão nos nasceu!`'),(292847,10,18,3,4,'Transforme-se aquele dia na mais profunda escuridão; e que Deus, lá de cima, não o considere nem resplandeça sobre ele a luz.'),(292848,10,18,3,5,'Que as trevas e a sombra da morte o chamem de volta à escuridão; nuvens pesadas habitem sobre ele, e o seu negrume assustador espante a luz do dia para longe.'),(292849,10,18,3,6,'Que as trevas tomem conta daquela noite e ela não consiga encontrar a alegria que habita entre os dias do ano nem junto aos vários meses.'),(292850,10,18,3,7,'Oh! Desolação. Seja aquela noite estéril, e nela não se ouça qualquer manifestação de contentamento.'),(292851,10,18,3,8,'Amaldiçoem-na aqueles que maldizem os mares e são capazes de provocar o Leviatã, o monstro marinho.'),(292852,10,18,3,9,'Que as estrelas da madrugada fiquem às escuras, e a alva espere em vão pelo romper da aurora;'),(292853,10,18,3,10,'pois não fechou o ventre de minha mãe, nem poupou meus olhos de contemplar a miséria e o mais terrível sofrimento.'),(292854,10,18,3,11,'Ora, por que não me foi tirada a vida ainda no ventre de minha mãe? Por que não morri ao nascer?'),(292855,10,18,3,12,'Por que fui acolhido em seu colo? Por que me deu seus seios e me alimentou?'),(292856,10,18,3,13,'Porquanto, se assim fora, agora estaria dormindo, jazeria em paz e desfrutaria de tranquilidade e descanso.'),(292857,10,18,3,14,'Estaria na companhia de reis e conselheiros da terra, que ergueram palácios suntuosos no passado, hoje transformados em montes de escombros,'),(292858,10,18,3,15,'ou ao lado de príncipes, donos de muito ouro, que lotavam suas casas de tesouro com prata.'),(292859,10,18,3,16,'Ah! Se minha mãe tivesse tido um aborto, às escondidas, eu não teria continuado a existir e seria como as crianças que nunca viram a luz do dia.'),(292860,10,18,3,17,'Na sepultura termina a ambição e a maldade dos ímpios, ali também repousam em paz os atribulados pela vida.'),(292861,10,18,3,18,'Ali os cativos e encarcerados encontram sossego, porquanto já não ouvem mais os berros do feitor de escravos.'),(292862,10,18,3,19,'O pobre e o rico, o simples e o poderoso, o pequeno e o grande, se encontram ali, e o servo está livre do seu dono.'),(292863,10,18,3,20,'Por que se concede luz ao aflito e vida aos amargurados de alma;'),(292864,10,18,3,21,'que desejam a morte, sem que ela venha, e cavam à sua procura mais do que em busca de tesouros ocultos;'),(292865,10,18,3,22,'aos que se enchem de alegria e exultam quando vão para a sepultura?'),(292866,10,18,3,23,'Por que se dá vida àquele cujo caminho não faz sentido, é como andar às cegas, com todas as saídas trancadas por Deus?'),(292867,10,18,3,24,'Assim, em vez de comer, eu choro e lamento, e os meus gemidos se derramam como água da fonte.'),(292868,10,18,3,25,'Exatamente aquilo que mais eu temia desabou sobre minha cabeça, e o que mais me dava medo veio me assombrar.'),(292869,10,18,3,26,'Não tenho paz, nem tranquilidade, nem consigo descansar; vivo em desassossego!`'),(292870,10,18,4,1,'Então Elifaz de Temã tomou a palavra e respondeu ao desabafo de Jó:'),(292871,10,18,4,2,'´Se alguém se aventurar oferecer-te um conselho, ficarias ofendido? Todavia, quem pode conter as palavras?'),(292872,10,18,4,3,'Tu tens ministrado sabedoria a muitos e tens encorajado a diversos braços desfalecidos.'),(292873,10,18,4,4,'Tuas palavras têm sustentado os que cambaleavam, e tens fortalecido os joelhos vacilantes.'),(292874,10,18,4,5,'Contudo, agora chegou a tua vez de estar em dificuldade, tu te perturbas e, ao seres provado, te desanimas.'),(292875,10,18,4,6,'Acaso tua confiança não está alicerçada no teu temor a Deus, e a tua esperança, em teu procedimento irrepreensível?'),(292876,10,18,4,7,'Pensa bem! Consegues recordar-te de algum inocente que tenha perecido? Soubeste que justos sofreram destruição?'),(292877,10,18,4,8,'Pelo que tenho observado, eis minha experiência: aqueles que cultivam o pecado e semeiam a impiedade são os mesmos que colhem tudo quanto há de mal.'),(292878,10,18,4,9,'Ora, pelo sopro de Deus são destruídos; pelo vento de sua ira são aniquilados.'),(292879,10,18,4,10,'Os leões podem rugir e rosnar muito alto, mas até mesmo os dentes dos leões mais jovens e fortes se quebram.'),(292880,10,18,4,11,'Os leões mais velhos morrem por falta de presas para mastigar o alimento, e os filhotes da leoa peregrinam sem rumo.'),(292881,10,18,4,12,'Disseram-me uma palavra em segredo, da qual os meus ouvidos perceberam o sussurro.'),(292882,10,18,4,13,'Em meio aos sonhos alarmantes da noite, quando cai sono profundo sobre os seres humanos,'),(292883,10,18,4,14,'temor e tremor se apoderaram da minha alma e fizeram estremecer todos os meus ossos.'),(292884,10,18,4,15,'Um espírito, como um sopro, passou ante meu rosto e senti todos os pelos do meu corpo arrepiarem-se imediatamente.'),(292885,10,18,4,16,'Ele parou, mas não consegui identificá-lo. Um vulto se pôs diante dos meus olhos em meio ao silêncio, e escutei uma voz suave, que me indagava:'),(292886,10,18,4,17,'´Pode um ser mortal ser perfeitamente justo diante de Deus? Pode o ser humano se conservar puro em seus caminhos sob o olhar do Criador?'),(292887,10,18,4,18,'Se Deus não deposita confiança em seus próprios servos, percebe-se erro em seus anjos e os julga por insensatez,'),(292888,10,18,4,19,'quanto mais aos que habitam em casas de barro, cuja fundação está no pó, e são esmagados mais facilmente que uma traça!'),(292889,10,18,4,20,'Entre o raiar do dia e o pôr-do-sol são exterminados; perecem para sempre sem que sejam sequer notados.'),(292890,10,18,4,21,'A vida dos seres humanos se acaba como uma tenda que desmancha ao simples arrancar de uma de suas cordas, e morremos sem termos conquistado a sabedoria!'),(292891,10,18,5,1,'´Grita para saber se alguém te responde! A qual dos anjos procurarás?'),(292892,10,18,5,2,'Porquanto o ressentimento destrói o insensato, e a inveja aniquila o falto de sabedoria.'),(292893,10,18,5,3,'Vi o louco estabelecer raízes; contudo, de repente toda a sua casa foi amaldiçoada.'),(292894,10,18,5,4,'Seus filhos não alimentam esperança de se verem seguros; humilhados nos tribunais, às portas da cidade, não há quem os queira defender.'),(292895,10,18,5,5,'Os esfomeados devoram a tua messe colhendo tudo o que podem, até mesmo entre os espinhos; e os sedentos e gananciosos sugam seus bens e economias.'),(292896,10,18,5,6,'Pois o desespero não aparece do pó, nem a aflição brota da terra;'),(292897,10,18,5,7,'entretanto, o ser humano nasce para a tribulação, assim como as fagulhas naturalmente voam para cima.'),(292898,10,18,5,8,'Se fosse o meu caso, eu procuraria mais a Deus e lhe entregaria o meu problema.'),(292899,10,18,5,9,'Ele realiza prodígios insondáveis, maravilhas sem conta:'),(292900,10,18,5,10,'Derrama a chuva sobre a terra, e envia água sobre os campos.'),(292901,10,18,5,11,'Levanta os abatidos, e os desanimados e chorosos são exaltados em segurança.'),(292902,10,18,5,12,'Frustra as intenções dos astutos, de modo que suas mãos nada possam executar.'),(292903,10,18,5,13,'Apanha os ardilosos na sua própria sabedoria, e o conselho dos perversos logo se demonstra inútil.'),(292904,10,18,5,14,'Densas trevas se abatem sobre eles em pleno dia; ao meio-dia eles perambulam tateando como se andassem pela escuridão da noite.'),(292905,10,18,5,15,'No entanto, Deus livra o necessitado da espada afiada que esses maldosos possuem na boca, e livra o oprimido das mãos dos arrogantes e poderosos.'),(292906,10,18,5,16,'Assim, pois, há esperança para o indigente. A injustiça cala a própria boca!'),(292907,10,18,5,17,'Bem-aventurado é o ser humano a quem Deus corrige! Jamais desprezes a repreensão de <i>Shaddai</i>, Onipotente.'),(292908,10,18,5,18,'Pois é ele quem abre a ferida, mas ele mesmo a trata; ele fere, mas com suas próprias mãos pode curar.'),(292909,10,18,5,19,'De seis angústias te livrará, e em sete tribulações o mal não te molestará.'),(292910,10,18,5,20,'Nos dias de fome e privações ele te livrará de sucumbir, e na guerra, te salvará do poder da espada da morte.'),(292911,10,18,5,21,'Estarás protegido do açoite da língua e, quando a devastação chegar, nada haverás de temer.'),(292912,10,18,5,22,'Zombarás da devastação e da penúria, e não terás receio dos animais selvagens.'),(292913,10,18,5,23,'Pois manterás aliança e forte amizade até com as pedras do campo, cujas feras conviverão em paz contigo.'),(292914,10,18,5,24,'Compreenderás que a tua habitação é segura; visitarás o teu rebanho e contarás os teus bens e concluirás que nada há que te falte.'),(292915,10,18,5,25,'Também saberás que os teus filhos e netos, bem como todas as gerações a partir de ti, se multiplicarão como a relva que cobre a terra.'),(292916,10,18,5,26,'Descerás ao descanso em tua sepultura em idade avançada, como um feixe recolhido no tempo certo.'),(292917,10,18,5,27,'Já estivemos analisando tudo isso, e comprovamos que é assim que acontece. Agora, pois, escuta e aplica esse conselho em tua vida e para teu próprio bem!`'),(292918,10,18,6,1,'Diante de tudo que ouviu, Jó pondera:'),(292919,10,18,6,2,'´Ah, se pudessem pesar a minha tribulação e depositar na balança junto à minha calamidade!'),(292920,10,18,6,3,'Na verdade, o resultado total seria mais pesado do que a areia dos mares! Por esse motivo as minhas palavras são tão veementes,'),(292921,10,18,6,4,'porquanto as flechas de <i>Shaddai</i>, o Todo-Poderoso, se cravaram em mim, e o meu espírito suga o veneno que elas contêm; os terrores de Deus me assediam.'),(292922,10,18,6,5,'Porventura, zurra o asno montês quando tem erva para alimentar-se? Ou muge o boi se tiver forragem?'),(292923,10,18,6,6,'É possível comer sem tempero o que é insípido? Há sabor na clara do ovo sem sal?'),(292924,10,18,6,7,'Recuso-me a tocar nisso; esse tipo de comida sem sabor me causa repugnância.'),(292925,10,18,6,8,'Quem me dera que o meu pedido fosse atendido, e Deus me desse o que anseio,'),(292926,10,18,6,9,'se Deus se dispusesse a esmagar-me; ora, que ele soltasse a mão e me aniquilasse de uma vez!'),(292927,10,18,6,10,'Isto ainda me traria alguma consolação, eu buscaria alegria em meio à dor implacável, de jamais ter ido contra as palavras do Santíssimo <i>Yahweh</i>.'),(292928,10,18,6,11,'Que esperanças por manter, se já não tenho mais forças? Não consigo ver o meu futuro, como agir com paciência?'),(292929,10,18,6,12,'Porventura tenho eu a força das rochas? Acaso a minha carne é de bronze?'),(292930,10,18,6,13,'Haverá poder que venha em meu socorro, agora que todos os meus recursos se esvaíram?'),(292931,10,18,6,14,'Um ser humano desesperado deve ser alvo da atenção e da solidariedade de seus amigos, ainda que ele tenha se afastado do temor do Todo-Poderoso!'),(292932,10,18,6,15,'No entanto, os meus irmãos me iludiram como ribeiros passageiros, como riachos que transbordam'),(292933,10,18,6,16,'quando o degelo os torna turvos, arrastando consigo a neve que os faz encher,'),(292934,10,18,6,17,'mas que cessam de fluir no tempo da seca, e no calor desaparecem dos seus próprios leitos.'),(292935,10,18,6,18,'As caravanas se desviam de suas rotas; sobem para lugares desertos e vão de encontro à morte.'),(292936,10,18,6,19,'Buscam água as caravanas de Temá, contemplam com esperança os mercadores de <i>Shevá</i>, Sabá.'),(292937,10,18,6,20,'Sentem-se envergonhados por terem depositado confiança e, ao chegar ali, se deparam com a frustração.'),(292938,10,18,6,21,'Para mim haveis vos tornado assim: quanto mais me vedes assustado e com medo, tanto mais ficais apavorados.'),(292939,10,18,6,22,'Porventura já vos pedi: ´Dai-me algo de bom para animar-me`? ´Fazei-me uma oferta de vossos bens`?'),(292940,10,18,6,23,'Ou ainda: ´Livrai-me das mãos do adversário`? ´Resgatai-me das garras de quem me oprime`?'),(292941,10,18,6,24,'Ministrai-me, dai-me o saber, e eu me calarei; mostrai-me onde cometi erro ou pecado!'),(292942,10,18,6,25,'Como são poderosas as palavras justas e orientadoras! Mas o que quereis demonstrar com vosso argumento?'),(292943,10,18,6,26,'Por acaso vós pretendeis reprovar o meu desabafo e tratar como vento as palavras de um homem desesperado?'),(292944,10,18,6,27,'Seríeis capazes de sortear um órfão ou desamparado, e de tirar proveito de um amigo fragilizado, vendendo-o por uma bagatela?'),(292945,10,18,6,28,'Agora, pois, olhai nos meus olhos, pois certamente não mentirei diante das vossas faces.'),(292946,10,18,6,29,'Mudai de entendimento sobre mim, rogo-vos, não sejais injustos; sim, mudai, porquanto nada devo e meu pleito é justo!'),(292947,10,18,6,30,'Há maldade no meu falar? Será que a minha boca perdeu a capacidade de identificar boas e más palavras?`'),(292948,10,18,7,1,'´Ó Deus, por acaso o ser humano não trabalha dia após dia, arduamente, sobre a terra? Não são todos os seus dias como os de um assalariado?'),(292949,10,18,7,2,'Como o escravo que suspira pelas sombras e o repouso do entardecer, como o assalariado que anseia pelo pagamento,'),(292950,10,18,7,3,'assim me ofereceram meses de ilusão, e noites de desgraça me foram destinadas.'),(292951,10,18,7,4,'Quando enfim me deito, questionam-me os pensamentos: ´Quanto tempo terei de repouso? Quando me levantarei?` Então a noite se arrasta e eu fico me virando na cama até que vejo o romper da aurora.'),(292952,10,18,7,5,'Meu corpo está tomado pelos vermes e de crostas de ferida, observo minha pele se rachando e vertendo pus.'),(292953,10,18,7,6,'Meus dias passam mais depressa que a lançadeira do tecelão, e chegam ao fim do mesmo jeito que começaram: sem esperança.'),(292954,10,18,7,7,'Lembra-te, ó Deus, de que a minha vida não representa mais que um sopro; meus olhos jamais tornarão a contemplar a felicidade.'),(292955,10,18,7,8,'Os que agora me observam, nunca mais me verão; depositaste teu olhar sobre a minha pessoa, e já deixei de existir.'),(292956,10,18,7,9,'Da mesma maneira que a nuvem se esvai e desaparece, aquele que desce ao <i>Sheol</i>, à sepultura, jamais voltará a subir.'),(292957,10,18,7,10,'Nunca mais retornará à sua casa; a sua antiga habitação não mais tornará a vê-lo.'),(292958,10,18,7,11,'Por este motivo não calarei a boca e falarei da angústia do meu espírito; eu me queixarei da amargura da minha alma.'),(292959,10,18,7,12,'Acaso sou eu o mar, ou o monstro das profundezas para que cerques com guardas?'),(292960,10,18,7,13,'Quando penso: ´meu leito haverá de consolar-me e minha cama aliviará meu sofrimento!`'),(292961,10,18,7,14,'Eis que me assustas com sonhos, e me atemorizas com visões.'),(292962,10,18,7,15,'Prefiro ser estrangulado e sofrer a morte em lugar de ver meus ossos sendo fustigados dia após dia;'),(292963,10,18,7,16,'sinto desprezo pela minha vida! Sei que não viverei nesta terra para sempre; portanto, deixa-me, porquanto os meus dias não têm o menor sentido.'),(292964,10,18,7,17,'Afinal, quem é o ser humano para que lhe dês grande importância e coloque sobre ele os teus olhos,'),(292965,10,18,7,18,'para que o examines a cada nova aurora e o proves a cada momento?'),(292966,10,18,7,19,'Nunca desviarás de mim o teu olhar misericordioso? Jamais me abandonarás, nem por um instante?'),(292967,10,18,7,20,'Se errei e pequei, que mal te causei, ó tu que vigias todos os seres humanos? Por qual razão me tornaste teu alvo? Porventura me transformei num fardo pesado e inútil para ti?'),(292968,10,18,7,21,'Por que não perdoas as minhas ofensas e não apagas de vez os meus pecados? Porquanto em breve me deitarei no pó; tu me procurarás, contudo, eu já não mais existirei.'),(292969,10,18,8,1,'Então Bildade, o <i>shuhita</i>, suíta e outro amigo de Jó, interveio:'),(292970,10,18,8,2,'´Até quando falarás deste modo? Até quando as palavras da tua boca serão como um vento revoltoso?'),(292971,10,18,8,3,'Acaso Deus deturparia a justiça? Será que o Todo-Poderoso torce o direito?'),(292972,10,18,8,4,'Se teus filhos pecaram contra Deus, ele os entregou ao poder da própria transgressão que cometeram.'),(292973,10,18,8,5,'Contudo, se te aplicares em buscar a Deus, e levantares o teu clamor e súplica ao Todo-Poderoso,'),(292974,10,18,8,6,'se estiveres livre de pecados e correto em teu caminhar, com certeza ele se levantará em teu benefício agora mesmo e te restaurará ao lugar que por justiça cabe a ti.'),(292975,10,18,8,7,'O teu começo de vida parecerá pobre, quando comparado ao futuro que desfrutarás em fartura e prosperidade.'),(292976,10,18,8,8,'Indaga às gerações passadas, e considera o aprendizado que seus pais acumularam.'),(292977,10,18,8,9,'Porquanto nós surgimos ontem, e nada sabemos sobre a vida; nossos dias na terra são como uma sombra ligeira.'),(292978,10,18,8,10,'Será que eles não te ministrarão, não te ensinarão e não te exortarão? Ficarão calados e não te dirão palavras de sabedoria?'),(292979,10,18,8,11,'Acaso brota o papiro fora do pântano? Pode o junco crescer sem água?'),(292980,10,18,8,12,'Quando ainda está em flor e nem mesmo foi colhido, seca-se mais depressa do que qualquer tipo de erva.'),(292981,10,18,8,13,'Assim são os caminhos de todos os que se esquecem de Deus; a esperança do ímpio se aniquilará,'),(292982,10,18,8,14,'sua segurança será frustrada e a sua confiança será como uma teia de aranha.'),(292983,10,18,8,15,'Ele se apóia em sua teia, mas ela não suportará; segura-se, mas ela não resistirá.'),(292984,10,18,8,16,'Ele é como a planta bem regada, que espalha seus brotos pelo jardim à luz do sol;'),(292985,10,18,8,17,'suas raízes se entrelaçam em torno de um monte de pedras e procura um lugar entre as rochas.'),(292986,10,18,8,18,'Contudo, quando é arrancada do seu lugar, este a rejeita e afirma: ´Nunca te vi!`'),(292987,10,18,8,19,'E chega ao fim a alegria do seu caminho, é o final da vida sobre a terra, e outras plantas brotam do solo em seu lugar.'),(292988,10,18,8,20,'Entretanto, certamente, Deus não rejeitará o justo e o correto, nem dará apoio àqueles que praticam o que é mal.'),(292989,10,18,8,21,'Ele ainda encherá a tua boca de riso, e os teus lábios de louvor.'),(292990,10,18,8,22,'Os que te odeiam, teus inimigos, terão que se vestir de vergonha, e as casas dos ímpios serão totalmente destruídas.'),(292991,10,18,9,1,'Jó tomou a palavra e declarou:'),(292992,10,18,9,2,'´Na verdade sei muito bem que tudo isso é verdade; contudo, pode o mortal ser justo diante de Deus?'),(292993,10,18,9,3,'Ainda que desejasse questionar a Deus, não conseguiria reunir argumentos plausíveis nem uma vez em mil tentativas.'),(292994,10,18,9,4,'Ora, Deus é verdadeiramente sábio de coração e poderoso em forças; quem já debateu com ele e ficou em paz?'),(292995,10,18,9,5,'Ele é o que, de fato, transporta montanhas sem que elas nem mesmo percebam. E em sua ira as coloca de cabeça para baixo em um instante.'),(292996,10,18,9,6,'Deus é quem sacode a terra e a tira do lugar, e faz estremecer todos os seus fundamentos.'),(292997,10,18,9,7,'Dá ordens ao sol, e ele deixa de brilhar; ele veda e esconde a luz das estrelas.'),(292998,10,18,9,8,'Só Deus é capaz de estender o próprio universo, e pode caminhar sobre as ondas do mar.'),(292999,10,18,9,9,'Ele é o Criador de todos os grupamentos estelares: a Ursa, o Órion, as Plêiades e as magníficas constelações do sul;'),(293000,10,18,9,10,'Deus é quem realiza portentosos feitos, maravilhas que não se pode contar.'),(293001,10,18,9,11,'Ele passa perto de mim, mas não o consigo visualizar, vai passando adiante, mas sequer o percebo.'),(293002,10,18,9,12,'Com um gesto ele apanha a presa que deseja; quem pode impedi-lo? Quem lhe questionará: ´Por que estás fazendo isso?`'),(293003,10,18,9,13,'Deus não refreia a sua ira; até o monstro do caos e do mar, o séquito de Raabe, curvou-se em rendição diante dos seus pés;'),(293004,10,18,9,14,'quanto menos poderei eu replicar-lhe. Como poderei questioná-lo ou encontrar razão para com ele argumentar?'),(293005,10,18,9,15,'Embora inocente, eu jamais teria o direito de contestá-lo; tenho que reconhecer quem sou e rogar misericórdia ao meu Juiz!'),(293006,10,18,9,16,'Ainda que me fosse possível convocá-lo ao tribunal, e ele se apresentasse, mesmo assim não acredito que isso o faria dar ouvidos ao meu caso.'),(293007,10,18,9,17,'Deus me esmaga como uma tempestade, porquanto esse é seu propósito, e sem que eu lhe dê motivo aumenta as minhas feridas.'),(293008,10,18,9,18,'Ele não me deixa nem respirar e enche de amargura a minha vida.'),(293009,10,18,9,19,'Deveria eu recorrer à força? Nem pensar, ele é a força. Ao tribunal? Quem o intimaria?'),(293010,10,18,9,20,'Sou inocente e sincero, mas as minhas palavras me condenariam e me declarariam culpado.'),(293011,10,18,9,21,'Sim, sou inocente, mas não considero a mim mesmo; desprezo a minha vida.'),(293012,10,18,9,22,'Do meu ponto de vista, tudo ocorre sobre um mesmo plano: ele destrói tanto o íntegro como o ímpio.'),(293013,10,18,9,23,'Quando o açoite mata de repente, ele zomba da calamidade dos inocentes.'),(293014,10,18,9,24,'Deus entregou o mundo nas mãos dos malignos e cobriu os olhos dos juízes com uma venda de trevas. Ora, se não é Deus quem faz isso, quem é então?'),(293015,10,18,9,25,'Os meus dias correm mais depressa do que um atleta; eles fogem sem ter vislumbrado o bem e a felicidade.'),(293016,10,18,9,26,'Passam como balsas de junco, como a águia que se lança sobre a presa.'),(293017,10,18,9,27,'Se eu determinar: ´Vou esquecer as minhas lamentações, vou mudar o meu modo de ser e o meu semblante: vou sorrir.'),(293018,10,18,9,28,'Ainda assim sinto pavor de todas as minhas dores; pois tenho certeza de que não serei considerado inocente e idôneo.'),(293019,10,18,9,29,'Sendo assim, já que a minha condenação é inevitável, por que me esforçar em vão?'),(293020,10,18,9,30,'Mesmo que eu me lavasse com água de neve e purificasse minhas mãos com sabão de lavadeira,'),(293021,10,18,9,31,'ainda assim me afundarás no fosso, e até minhas próprias roupas sentirão nojo de mim.'),(293022,10,18,9,32,'De fato, ele não é ser humano como eu, para que me seja possível rebater os seus argumentos, e nos enfrentemos em juízo.'),(293023,10,18,9,33,'Não existe um árbitro que tenha o poder de decidir essa questão entre nós dois.'),(293024,10,18,9,34,'Portanto, ó meu Deus, retire de sobre a minha pessoa o teu castigo. Não me apavores com os teus atos terríveis;'),(293025,10,18,9,35,'então eu ergueria a voz sem medo, mas não é esse o caso!``'),(293026,10,18,10,1,'´Essa minha vida só me proporciona desgosto e cansaço; por isso extravasarei as minhas queixas, desabafarei as minhas mágoas.'),(293027,10,18,10,2,'Declararei a Deus: ´Não me condenes assim; revela-me, rogo-te, que acusações tens contra a minha pessoa!'),(293028,10,18,10,3,'Tens alguma satisfação em oprimir-me; afinal tu mesmo me criaste, como podes rejeitar a obra de tuas mãos, enquanto sorris com aprovação para o plano dos ímpios?'),(293029,10,18,10,4,'Porventura tens olhos de carne? Enxergas como os mortais?'),(293030,10,18,10,5,'Os teus dias são como o de um frágil ser humano? O tempo e os dias para ti passam do mesmo modo que passam para o homem?'),(293031,10,18,10,6,'Podes investigar se cometi alguma iniquidade, vasculha a minha vida e avalia quais são os meus pecados,'),(293032,10,18,10,7,'ainda que já saibas, com certeza, que não sou ímpio e que ninguém pode me livrar das tuas mãos.'),(293033,10,18,10,8,'De fato, foram as tuas mãos que me teceram e me deram forma. E será possível que agora, essas mesmas mãos, se voltam contra mim a fim de me destruir?'),(293034,10,18,10,9,'Ó Deus, lembra-te de que do barro me moldaste! E agora simplesmente desejas triturar-me e devolver-me ao pó?'),(293035,10,18,10,10,'Não me derramaste como leite e não me coalhaste como queijo?'),(293036,10,18,10,11,'De pele e carne me revestiste, de ossos e nervos me teceste.'),(293037,10,18,10,12,'Tens me concedido vida e misericórdia, e a tua providência tem conservado o meu espírito.'),(293038,10,18,10,13,'Entretanto, algo escondeste em teu coração, e agora sei o que pensavas.'),(293039,10,18,10,14,'Se eu errasse e pecasse, estarias me observando e não permitirias que eu escapasse sem a devida punição por qualquer mal que tivesse praticado.'),(293040,10,18,10,15,'Se eu fosse culpado, ai de mim! Mesmo sendo inocente, não posso sequer erguer a cabeça, pois estou mergulhado na vergonha da minha desgraça.'),(293041,10,18,10,16,'Se a minha cabeça se exaltar, tu me caças como um leão feroz; de novo ages com poder contra mim.'),(293042,10,18,10,17,'Trazes novas testemunhas contra minha pessoa e aumentas a tua ira ao me corrigir; males e lutas, os teus exércitos, me assolam.'),(293043,10,18,10,18,'Sendo assim, por que me fizeste deixar o ventre materno? Ah! Se eu tivesse simplesmente morrido antes que alguma pessoa me tivesse visto!'),(293044,10,18,10,19,'Seria como se eu jamais tivesse existido; e do ventre de minha mãe teria sido levado diretamente para a sepultura.'),(293045,10,18,10,20,'Não é efêmera a minha vida? Pára, abandona-me, para que eu possa ter um momento de paz e contentamento,'),(293046,10,18,10,21,'antes que eu vá para o lugar do qual não é mais possível retornar, para a terra do desconhecido, do silêncio e das densas sombras,'),(293047,10,18,10,22,'terra de trevas fechadas como a noite mais escura, lugar do caos absoluto, onde a própria luz é como a escuridão eterna`.'),(293048,10,18,11,1,'Então <i>Tsofar</i>, Zofar, o naamatita, abriu a boca e declarou a Jó:'),(293049,10,18,11,2,'´Ficarão sem uma resposta todo esse desabafo? Concordaremos com o que esse tagarela está dizendo?'),(293050,10,18,11,3,'Porventura tuas conversas tolas calarão os homens? Ficarás zombando sem que ninguém te passe uma descompostura?'),(293051,10,18,11,4,'Porquanto exclamas: ´A minha doutrina é perfeita, e estou puro diante dos teus estatutos.'),(293052,10,18,11,5,'Ah! Se Deus falasse, se abrisse os lábios contra ti,'),(293053,10,18,11,6,'e te revelasse os segredos da sabedoria, pois ela tem dois lados. Saiba que Deus permite que alguns dos seus pecados sejam esquecidos.'),(293054,10,18,11,7,'Poderás descobrir as profundezas de Deus? Poderás desvendar a perfeição do Todo-Poderoso?'),(293055,10,18,11,8,'A sabedoria de Deus é mais alta que os céus. Que poderás fazer? Ela é mais profunda que o <i>Sheol</i>, as profundezas da morte, da sepultura e do pó que volta a terra.'),(293056,10,18,11,9,'Ela é mais extensa que a terra, e mais larga que o mar.'),(293057,10,18,11,10,'Se ele passar e prender alguém, e levá-lo a julgamento, quem poderá impedir?'),(293058,10,18,11,11,'Pois ele conhece bem os homens falsos e enganadores, e reconhece a iniquidade logo que passa os olhos sobre os seres humanos.'),(293059,10,18,11,12,'Mas o insensato só se tornará sábio quando a cria do jumento selvagem nascer dócil e manso.'),(293060,10,18,11,13,'Se, contudo, preparares o coração e estenderes as mãos para ele;'),(293061,10,18,11,14,'se lançares a maldade que há na tua mão para longe de ti, e não permitires que a perversidade habite nas tuas tendas;'),(293062,10,18,11,15,'então levantarás a tua face sem culpa e amargura, estarás firme e não temerás mal algum.'),(293063,10,18,11,16,'Esquecerás, pois, dos teus muitos sofrimentos e haverá de recordá-los apenas como águas passadas.'),(293064,10,18,11,17,'A tua vida ressurgirá como o meio-dia, a escuridão se transformará em uma nova e reluzente manhã.'),(293065,10,18,11,18,'Terás confiança em teu coração, porque agora há esperança; vivias perturbado, mas agora deitar-te-ás seguro e tranquilo.'),(293066,10,18,11,19,'Repousarás sem sobressaltos e ninguém te amedrontará; muitos buscarão tua face para pedir o teu favor.'),(293067,10,18,11,20,'Porém, os olhos do ímpio se turvam, seu refúgio malogra, sua esperança é um alento que se extingue`.'),(293068,10,18,12,1,'Então Jó ponderou diante de seus amigos:'),(293069,10,18,12,2,'´Sem dúvida vós sois a voz do povo; e em vós reside toda o saber, penso que quando morrerem a própria Sabedoria desaparecerá!'),(293070,10,18,12,3,'Entretanto, não sou desprovido de inteligência e tenho a mesma capacidade de pensar e refletir que habita em vós.'),(293071,10,18,12,4,'Hoje, contudo, tornei-me motivo de zombaria para os meus próprios amigos, logo eu, que andava em comunhão com Deus, e ele dialogava comigo: o sincero, justo e íntegro virou um mero objeto de riso!'),(293072,10,18,12,5,'Quem está seguro menospreza a desgraça, que é o destino daqueles cujos pés tropeçaram.'),(293073,10,18,12,6,'Nas tendas dos roubadores e criminosos não há perturbação, e aqueles que desafiam a Deus se sentem seguros, aqueles que carregam o seu próprio deus em suas mãos!'),(293074,10,18,12,7,'No entanto, questiona os animais, e eles te ensinarão; pergunta às aves do céu, e elas de esclarecerão;'),(293075,10,18,12,8,'ou fala com a própria terra, e ela te ministrará; até os peixes do mar te instruirão.'),(293076,10,18,12,9,'Qual dentre todos eles não tem conhecimento que a mão de <i>Yahweh</i>, o SENHOR, criou tudo o que há?'),(293077,10,18,12,10,'Na sua mão repousa a vida de todo ser vivo, e o espírito de todo gênero humano.'),(293078,10,18,12,11,'Por acaso o ouvido não prova as palavras, como o paladar avalia o sabor dos alimentos?'),(293079,10,18,12,12,'Com os anciãos e mais experientes está a sabedoria, e na idade avançada, a compreensão e o entendimento.'),(293080,10,18,12,13,'Mas Deus, de fato, possui toda a Sabedoria e poder; a ele pertencem o conselho e o entendimento.'),(293081,10,18,12,14,'O que Deus destrói não há como se possa reconstruir; quem ele aprisiona, ninguém consegue libertar.'),(293082,10,18,12,15,'Se ele retém as águas, predomina a seca; se ele libera as muitas águas, elas devastam a terra.'),(293083,10,18,12,16,'A Deus pertencem toda a força e o saber; tanto o enganado quanto o enganador a ele pertencem!'),(293084,10,18,12,17,'Ele dispensa os conselheiros e faz os juízes de tolos.'),(293085,10,18,12,18,'Liberta-nos das algemas postas pelos reis, e lhes amarra uma corda à cintura.'),(293086,10,18,12,19,'Despoja os sacerdotes, abate e humilha os homens que se acham em posições indestrutíveis.'),(293087,10,18,12,20,'Silencia os lábios dos conselheiros de confiança, e retira a sabedoria dos anciãos.'),(293088,10,18,12,21,'Derrama desprezo sobre os príncipes e solta o cinto, isto é, retira o poder, dos fortes e soberanos.'),(293089,10,18,12,22,'Esclarece mistérios profundos das trevas, e traz à luz as mais densas sombras.'),(293090,10,18,12,23,'Brinda as nações com grandeza, e as destrói em um momento, faz crescer os impérios e as nações, e os dispersa.'),(293091,10,18,12,24,'Tira o entendimento dos chefes dos povos da terra e os faz perambular sem direção pelos desertos.'),(293092,10,18,12,25,'Cambaleiar pelas trevas, sem nenhuma luz; Deus faz os grandes líderes andar como bêbados sem rumo pela terra.'),(293093,10,18,13,1,'Tudo isso meus olhos observaram atentamente e meus ouvidos ouviram e compreenderam muito bem.'),(293094,10,18,13,2,'O que sabeis eu também sei; não sou em nada inferior a vós.'),(293095,10,18,13,3,'Entretanto prefiro dirigir-me a <i>Shaddai</i>, o Todo-Poderoso, quero defender-me diante de Deus.'),(293096,10,18,13,4,'Vós, contudo, tramam ardis e mentiras, e sois todos médicos que não podem curar nem confortar ninguém.'),(293097,10,18,13,5,'Ah! Antes ficásseis absolutamente calados, porquanto desse modo ainda passaríeis por sábios.'),(293098,10,18,13,6,'Sendo assim, rogo que dai atenção agora a minha defesa e escutai os argumentos dos meus lábios.'),(293099,10,18,13,7,'Pensais pregar em nome de Deus com reflexões e discursos fraudulentos? Com linguagem iníqua e mentirosa?'),(293100,10,18,13,8,'Defendereis a sua pessoa? Pleiteareis e contendereis a favor de Deus?'),(293101,10,18,13,9,'Seria bom e saudável para vós se ele vos examinasse? Poderíeis ludibriá-lo, como se consegue fazer com um ser humano?'),(293102,10,18,13,10,'Seguramente ele vos repreenderá, se no íntimo decidirdes por agir com parcialidade.'),(293103,10,18,13,11,'A majestade de Deus não os faz sentir respeito e temor? E não cairá sobre vós o seu pavor?'),(293104,10,18,13,12,'As vossas lições aprendidas são como cinzas, e vossas defesas, como fortalezas de barro.'),(293105,10,18,13,13,'Guardai silêncio, agora sou eu quem fala, venha sobre mim o que vier!'),(293106,10,18,13,14,'Por que me destruo, como se tomasse minha própria carne entre os dentes, e coloco minha vida em perigo com as minhas próprias mãos?'),(293107,10,18,13,15,'Deus poderá me aniquilar; mas não tenho outra saída! No entanto, defenderei minhas atitudes e meu modo de andar diante dele.'),(293108,10,18,13,16,'Isso também será a minha salvação e o meu livramento, pois o ímpio não terá coragem de se apresentar diante dele.'),(293109,10,18,13,17,'Ouvi, pois, com toda a atenção as minhas ponderações; chegue aos vossos ouvidos a minha voz e o meu pleito.'),(293110,10,18,13,18,'Já preparei a minha defesa e sei que serei justificado!'),(293111,10,18,13,19,'Quem iria debater comigo? Neste caso eu me manteria em silêncio e entregaria meu espírito.'),(293112,10,18,13,20,'Concede-me, portanto, apenas dois pedidos; e assim me ausentarei da tua face:'),(293113,10,18,13,21,'Afasta a tua mão de juízo para bem distante de mim, e não me assuste mais o teus assombros terríveis!'),(293114,10,18,13,22,'Então responderei quando me convocares; ou suplicarei, e tu me responderás.'),(293115,10,18,13,23,'Quantas iniquidades, erros, tropeços e pecados eu tenho? Revela-me a minha transgressão e o meu pecado.'),(293116,10,18,13,24,'Por que escondes o rosto e me consideras teu adversário?'),(293117,10,18,13,25,'És capaz de atormentar uma singela folha carregada pelo vento? Tens prazer em perseguir a palha seca?'),(293118,10,18,13,26,'Pois escreves e fazes pesar contra mim acusações amargas e me obrigas herdar e pagar pelos erros da minha juventude;'),(293119,10,18,13,27,'tu também acorrentas meus pés no tronco e sondas todos os meus desígnios e todas as minhas ações; traças um limite ao redor dos meus pés.'),(293120,10,18,13,28,'Assim é o ser humano: algo podre que se deteriora, é como uma roupa carcomida e arruinada pela traça ao longo do tempo.`'),(293121,10,18,14,1,'´O homem nascido de mulher tem vida curta e passa por muitos desapontamentos e dificuldades.'),(293122,10,18,14,2,'É como flor que se abre vigorosa, mas logo murcha, seca e vai-se como a sombra que passa, não dura por muito tempo.'),(293123,10,18,14,3,'É nesse tipo de ser humano que teus olhos reparam? Nada sou, por que me conduzes ao tribunal para ser julgado?'),(293124,10,18,14,4,'Quem tem o poder de extrair algo puro e bom da impureza e da impiedade? Ora, nenhum ser humano, com certeza!'),(293125,10,18,14,5,'Tu já avaliaste quantos meses e dias cada ser humano vai viver; o tempo de vida de cada pessoa já está decidido, e não há ninguém que possa mudar isso!'),(293126,10,18,14,6,'Portanto, desvia o teu olhar de nossas pessoas e abandona-nos ao nosso próprio destino, como chega ao fim o dia de um trabalhador.'),(293127,10,18,14,7,'Para uma árvore há mais esperança; pois se for cortada, ainda é possível que volte a brotar e torne a viver.'),(293128,10,18,14,8,'Ainda que suas raízes envelheçam, e o seu tronco morra no chão,'),(293129,10,18,14,9,'basta um pouco de água, e ela se revitalizará e produzirá novos brotos e ramos como se fosse uma planta nova.'),(293130,10,18,14,10,'Todavia, quando um ser humano morre, tudo se encerra; morremos e nosso corpo se desfaz; logo depois do último suspiro nessa terra, para onde vai o nosso espírito?'),(293131,10,18,14,11,'Assim como a água do mar evapora e os ribeiros deixam de fluir e secam,'),(293132,10,18,14,12,'assim o ser humano se deixa para morrer e não mais se levantará; até quando os céus já não existirem, os homens não acordarão e nada os despertará do seu descanso mortal.'),(293133,10,18,14,13,'Ah! Se tu me escondesses no <i>Sheol</i>, na sepultura, no pó da terra, e me ocultasses até que a tua ira se desvanecesse. Se tão somente me impusesses um prazo e depois te lembrasses de mim!'),(293134,10,18,14,14,'Mas será possível que alguém que morra volte a essa vida depois de ter morrido? Quanto a mim, esperarei por dias melhores, até que seja liberado das minhas lutas e do meu árduo labor.'),(293135,10,18,14,15,'No dia da libertação me chamarás e eu te responderei; e terás grande prazer na minha pessoa, pois me criaste.'),(293136,10,18,14,16,'Cuidarás de todos os meus passos a fim de que eu não erre nem peque contra ti; não mais ficarás apenas vigiando o meu pecado.'),(293137,10,18,14,17,'A minha transgressão e as minhas faltas serão todas recolhidas e lacradas em um saco de lixo; e toda a minha iniquidade será descartada.'),(293138,10,18,14,18,'Contudo, do mesmo modo como as montanhas vão se desmoronando, e as rochas são arrancadas de seus lugares;'),(293139,10,18,14,19,'assim como as águas desgastam e carregam as pedras, e as correntezas transportam a terra de um ponto a outro, assim destróis a esperança do ser humano.'),(293140,10,18,14,20,'Tu o subjugas de uma vez por todas, e ele se vai para sempre; mudas a sua fisionomia quando o despedes deste mundo.'),(293141,10,18,14,21,'Se seus filhos são homenageados, ele não fica sabendo; se são humilhados ou caem em desgraça, ele nada vê nem percebe.'),(293142,10,18,14,22,'Ele sente apenas as dores do seu próprio corpo; só consegue lamentar por si mesmo!`'),(293143,10,18,15,1,'Diante dessas palavras, Elifaz, o temanita, respondeu:'),(293144,10,18,15,2,'´Porventura, proferirá o sábio vã sabedoria, ou encherá seu estômago de ar quente como os ventos que sopram do Oriente?'),(293145,10,18,15,3,'Levantando argumentos que são absolutamente inúteis, ou discursos vazios e sem valor?'),(293146,10,18,15,4,'Na verdade tu destróis a reverência e impedes a reflexão diante de Deus.'),(293147,10,18,15,5,'Porquanto permitiste à malignidade usar a tua boca, quando preferiste a linguagem dos astutos.'),(293148,10,18,15,6,'A tua própria boca te condena, e não eu; são os teus lábios que testemunham contra ti.'),(293149,10,18,15,7,'És tu, porventura, nascido primeiro que Adão? Ou foste formado antes que todos os montes e colinas?'),(293150,10,18,15,8,'Ou apenas a ti fora revelado os princípios secretos de Deus? E só a ti pertencem o conhecimento e a sabedoria?'),(293151,10,18,15,9,'Que sabes tu, que não saibamos nós? Que compreendes, que nós não possamos entender?'),(293152,10,18,15,10,'Cabeças com cabelos brancos e homens já anciãos há entre nós, muito mais avançados em dias que teu pai e todos concordam conosco.'),(293153,10,18,15,11,'Estás, portanto, fazendo pouco caso das consolações de Deus, e das amáveis e fraternas palavras que a ti dispensamos?1'),(293154,10,18,15,12,'Por que te deixas conduzir pelo sentimento, e por que esse brilho de revolta em teus olhos?'),(293155,10,18,15,13,'Porquanto agindo assim é contra Deus que diriges a tua ira e despeja da tua boca essas palavras!'),(293156,10,18,15,14,'Que é o ser humano, para que seja puro? E o que nasce de mulher, para ser justo?'),(293157,10,18,15,15,'Eis que Deus não deposita sua confiança nem nos seus santos; nem os próprios céus são puros aos seus olhos,'),(293158,10,18,15,16,'quanto menos o homem, que é impuro e corrupto, e que bebe iniquidade como água!'),(293159,10,18,15,17,'Portanto, escuta-me, e eu te revelarei e explicarei tudo o que tenho observado;'),(293160,10,18,15,18,'o que os sábios proclamam, sem ocultar tudo quanto receberam dos seus pais,'),(293161,10,18,15,19,'a quem foi concedida a terra, e a mais ninguém; nenhum estrangeiro passou entre eles:'),(293162,10,18,15,20,'O ímpio sofre aflições durante toda a vida, como também o homem maldoso, nos poucos anos que lhe são reservados.'),(293163,10,18,15,21,'Vozes de terror e angústia enchem os seus ouvidos, e, quando imagina que está seguro, criminosos o atacam.'),(293164,10,18,15,22,'Ele não tem qualquer esperança de escapar das trevas; sente-se destinado ao fio da espada.'),(293165,10,18,15,23,'Aves de rapina já rondam sobre sua cabeça aguardando a hora certa para devorar seu corpo; em seu íntimo ele sabe que o terrível dia da escuridão está perto.'),(293166,10,18,15,24,'A angústia e o tormento o aterrorizam e controlam seus pensamentos, como um rei em contínua preparação para a batalha.'),(293167,10,18,15,25,'Porquanto estendeu a mão contra Deus e foi arrogante para com <i>Shaddai</i>, o Todo-Poderoso;'),(293168,10,18,15,26,'desafiando ao SENHOR com arrogância e com pesado e resistente escudo de guerra.'),(293169,10,18,15,27,'Apesar de ter o rosto coberto de gordura e a cintura estufada de carne,'),(293170,10,18,15,28,'habitará em cidades prestes a serem completamente destruídas, em casas fortes, mas prestes a cair aos pedaços.'),(293171,10,18,15,29,'Jamais conseguirá ser rico; sua prosperidade não durará, e os seus bens não se propagarão pela terra.'),(293172,10,18,15,30,'Não poderá escapar das trevas; o fogo chamuscará os seus renovos, e o sopro da boca de Deus o arrebentará.'),(293173,10,18,15,31,'Que ele não deposite sua confiança em seu porte grandioso nem em sua força, pois tudo isso é ilusão, e a sua recompensa igualmente será vã.'),(293174,10,18,15,32,'Este pagamento virá antes do tempo, e os seus ramos não florescerão.'),(293175,10,18,15,33,'Sacudirá as suas uvas ainda verdes, como faz com uma videira, e deixará cair a sua flor como se fosses uma oliveira.'),(293176,10,18,15,34,'Pois o companheirismo dos ímpios nada lhe trará, e o fogo devorará as tendas dos que gostam de obter privilégios por meio do suborno.'),(293177,10,18,15,35,'Eles concebem a maldade e dão à luz a iniquidade, e o seu coração dedica-se dia e noite a pensar em ardis e injustiças.`'),(293178,10,18,16,1,'Em seguida, Jó tomou a palavra e respondeu:'),(293179,10,18,16,2,'´Já ouvi muitas palavras semelhantes a estas. Sois todos uma lástima como encorajadores!'),(293180,10,18,16,3,'Não haverá limite para discursos tão inúteis? O que é que vos provoca, para assim seguir discutindo?'),(293181,10,18,16,4,'Eu, de igual forma, poderia me expressar assim, se estivésseis vivendo sob as provações que estou passando; contra vós eu poderia amontoar palavras, e menear a cabeça;'),(293182,10,18,16,5,'poderia consolar-vos apenas com as palavras da minha boca, e poderia aliviar a vossa dor com o encorajamento dos meus lábios.'),(293183,10,18,16,6,'Ainda que eu fale, o meu sofrimento não cessa; e se calar, qual será o meu alívio?'),(293184,10,18,16,7,'Mas agora, ó Deus, tu me extenuaste; destruíste a minha família inteira.'),(293185,10,18,16,8,'Tu me deixaste abatido, o que é um testemunho evidente deste fato; a minha magreza se levanta e depõe contra mim.'),(293186,10,18,16,9,'Deus, em tua ira, ataca-me e faz-me em pedaços, e range os dentes contra mim; meus inimigos fitam-me com olhar ferino e destruidor.'),(293187,10,18,16,10,'Os meus semelhantes abrem a boca contra mim; ferem-me no rosto com desprezo e arrogantemente contra mim se unem.'),(293188,10,18,16,11,'Deus me entrega nas mãos do ímpio e me faz cair nos ardis dos perversos.'),(293189,10,18,16,12,'Vivia eu tranquilo, quando me esmagou, agarrou-me pelo pescoço e me triturou. Fez de mim seu alvo.'),(293190,10,18,16,13,'Suas flechas zunem em torno de mim. Atravessa meus rins e não me poupa; sobre a terra derrama o meu fel.'),(293191,10,18,16,14,'Fere-me com um golpe atrás do outro; ataca-me como um guerreiro violento.'),(293192,10,18,16,15,'Costurei veste de lamento e angústia sobre a minha própria pele e depositei a minha testa sobre o pó da terra.'),(293193,10,18,16,16,'Meu rosto está vermelho e arde de tanto chorar, olheiras profundas e escuras tomam meus olhos,'),(293194,10,18,16,17,'apesar de jamais ter agido com violência, e de sempre ter orado com sinceridade.'),(293195,10,18,16,18,'Ó terra, não desconsideres meu sangue, não deixes sem vingança as injustiças que fizeram contra minha pessoa! Não haja lugar em que esse meu clamor seja abafado!'),(293196,10,18,16,19,'Neste exato momento, lá no céu, está a minha testemunha, e lá nas alturas está o meu fiador.'),(293197,10,18,16,20,'Os meus próprios amigos zombam do meu estado, e os meus olhos se desfazem em lágrimas diante de Deus.'),(293198,10,18,16,21,'Contudo, aquele que intercede por mim, defende a minha causa diante da presença de Deus, com a disposição fraterna de um verdadeiro amigo.'),(293199,10,18,16,22,'Afinal, mais alguns anos apenas, e partirei para minha última viagem, aquela da qual ninguém retorna.'),(293200,10,18,17,1,'´O fôlego de vida que há em mim está se esvaindo, estou quebrantando e os meus dias na terra estão chegando ao fim, a sepultura me aguarda!'),(293201,10,18,17,2,'Em suma: pereço cercado de zombadores, e meus olhos ainda têm que contemplar a hostilidade desse povo!'),(293202,10,18,17,3,'Dá-me, ó Deus, a tua garantia e sê o meu leal fiador para com tua própria pessoa; quem mais me estenderia a mão?'),(293203,10,18,17,4,'Porquanto encobriste o entendimento ao coração dessa gente, por isso não permitirás que eles triunfem.'),(293204,10,18,17,5,'Como diz o ditado: ´Passarão fome os filhos daqueles que por dinheiro traem os seus amigos!`'),(293205,10,18,17,6,'Entretanto, da minha própria carne Deus compôs um novo provérbio para toda a humanidade, de um simples homem em cujo rosto os seus semelhantes cospem!'),(293206,10,18,17,7,'Meus olhos se turvaram de angústia e tristeza, o meu corpo não passa de uma leve sombra.'),(293207,10,18,17,8,'Os íntegros ficam atônitos diante deste acontecimento, e os inocentes insurgem-se contra os maldosos.'),(293208,10,18,17,9,'Contudo, os justos e piedosos se manterão firmes em seus princípios e convicções, e os homens justos e sinceros se tornarão cada vez mais fortes.'),(293209,10,18,17,10,'Vinde pois, agora mesmo e fazei uma nova tentativa. Todavia, é certo que não encontrarei mais nenhum sábio entre vós!'),(293210,10,18,17,11,'Os meus dias passaram, os planos, esperanças e ilusões do meu coração fracassaram.'),(293211,10,18,17,12,'Os ímpios trocaram a noite pelo dia; afirmam que a luz se aproxima das trevas.'),(293212,10,18,17,13,'Ora, se o único lar pelo qual aguardo é o <i>Sheol</i>, a sepultura, se estendo a minha cama na escuridão,'),(293213,10,18,17,14,'se afirmo à corrupção mortal: Tu és meu pai; e aos vermes: Vós sois minha mãe e minha irmã;'),(293214,10,18,17,15,'onde se encontrará então minha esperança? Quem poderá vislumbrar alguma possibilidade de vida para mim?'),(293215,10,18,17,16,'Será que a esperança descerá comigo até as portas do <i>Sheol</i>, da morte? Baixaremos todos à sepultura e descansaremos juntos no pó da terra?`'),(293216,10,18,18,1,'Então Bildade, o suita, respondeu:'),(293217,10,18,18,2,'´Até quando continuarás falando? Pensa bem, procede com sensatez e então poderemos dialogar.'),(293218,10,18,18,3,'Por que somos considerados como animais, e somos ignorantes segundo vosso entendimento?'),(293219,10,18,18,4,'Oh tu, que te consomes na tua própria ira, por acaso a terra será abandonada por tua causa? Será a rocha removida do seu lugar?'),(293220,10,18,18,5,'A lâmpada do maldoso e injusto se apaga, e a chama do seu fogo se extingue.'),(293221,10,18,18,6,'Na sua tenda, a luz se escurecerá, e a lâmpada que resplandece sobre sua vida se apagará.'),(293222,10,18,18,7,'Os seus passos antes firmes e determinados se reduzirão, e o seu próprio juízo o destruirá.'),(293223,10,18,18,8,'Porquanto seus próprios pés o conduzirão às armadilhas e trôpego cairá nas redes à sua volta.'),(293224,10,18,18,9,'A armadilha o apanha pelo calcanhar, e o laço o prende com firmeza.'),(293225,10,18,18,10,'A corda maliciosa está oculta, armada em seu caminho, exatamente por onde seus pés deverão passar.'),(293226,10,18,18,11,'Ameaças de todas as partes o deixam apavorado; elas o perseguem a cada passo.'),(293227,10,18,18,12,'Ele era rico, mas agora passa fome; a desgraça está pronta para despencar sobre ele.'),(293228,10,18,18,13,'Uma doença mortal se espalha pelo seu corpo todo e faz com que os seus braços e pernas apodreçam.'),(293229,10,18,18,14,'Ele é arrancado da segurança de sua morada, e o levam à força à presença do rei dos terrores.'),(293230,10,18,18,15,'O fogo habita na tenda dele, e nada do que possuía permanece; enxofre ardente se espalha sobre a sua casa.'),(293231,10,18,18,16,'O perverso é como árvore seca: suas raízes apodrecem sob a terra, e seus ramos murcham em cima!'),(293232,10,18,18,17,'O seu nome e a sua história desaparecerão da terra, e nas praças não mais se falará de seus feitos.'),(293233,10,18,18,18,'Ele será expulso da luz e do mundo dos vivos para a escuridão dos mortos.'),(293234,10,18,18,19,'Não deixará filhos nem netos; nenhum descendente seu lhe restará nas moradas.'),(293235,10,18,18,20,'Os habitantes do Ocidente apavoram-se, e os do Oriente ficam atônitos de medo com as notícias sobre a sua ruína.'),(293236,10,18,18,21,'Em verdade, essa é a habitação do ímpio; essa é a situação daquele que não conhece a Deus!`'),(293237,10,18,19,1,'Então Jó declarou:'),(293238,10,18,19,2,'Até quando afligireis a minha alma e me atormentareis com vossas críticas?'),(293239,10,18,19,3,'Já me humilhastes dez vezes; não vos envergonhais de me maltratar?'),(293240,10,18,19,4,'Se é verdade que cometi alguma falta, o erro que cometi diz respeito somente a mim mesmo.'),(293241,10,18,19,5,'Se vós, de fato, quereis vos envaidecer sobre a minha pessoa, e usar contra mim a minha própria humilhação,'),(293242,10,18,19,6,'sabei pois, que foi Deus quem me provou e fez sofrer, envolvendo-me em suas redes.'),(293243,10,18,19,7,'Entretanto, se clamo: Injustiça! Eis que não obtenho resposta; grito por socorro, contudo não vejo justiça!'),(293244,10,18,19,8,'Ele bloqueou o meu caminho, e não tenho como vencer os obstáculos; cobriu de trevas as minhas veredas.'),(293245,10,18,19,9,'Despiu-me da minha honra e tirou a coroa de minha cabeça.'),(293246,10,18,19,10,'Quebrantou-me de todos os lados, tanto que estou a ponto de expirar sobre a terra; despojou-me da esperança que alimentava, como quem arranca uma simples planta do solo.'),(293247,10,18,19,11,'Sua ira acendeu-se contra mim, e agora me considera como um inimigo.'),(293248,10,18,19,12,'Juntas, suas tropas avançam poderosamente; cercam-me e acampam ao redor da minha tenda.'),(293249,10,18,19,13,'Ele levou os meus irmãos para longe de mim, e os que me conhecem tornaram-se como estranhos para mim.'),(293250,10,18,19,14,'Os meus parentes me abandonaram, e os meus amigos se esquecem de mim.'),(293251,10,18,19,15,'Os que me visitam e também as minhas servas me consideram estrangeiro; não passo de um estranho aos seus olhos.'),(293252,10,18,19,16,'Chamo o meu próprio servo, e sequer me responde, vejo-me obrigado a suplicar-lhe ajuda.'),(293253,10,18,19,17,'O meu hálito é intolerável para a minha esposa; sou repugnante para os filhos de minha mãe.'),(293254,10,18,19,18,'Até as crianças zombam de mim e acham graça do meu estado quando chego.'),(293255,10,18,19,19,'Todos os meus amigos, inclusive os mais chegados, agora me detestam; aqueles mais íntimos, a quem amo, simplesmente voltaram-se contra mim.'),(293256,10,18,19,20,'Estou reduzido a pele e ossos, e apenas minhas gengivas ainda não estão inflamadas.'),(293257,10,18,19,21,'Portanto, tende compaixão de mim, meus caros amigos; tende misericórdia da minha pessoa; pois foi a mão de Deus que me feriu.'),(293258,10,18,19,22,'Por que me perseguis como Deus está procedendo? E mais, não vos fartais jamais de consumir a minha carne?'),(293259,10,18,19,23,'Ah! Quem dera as minhas palavras fossem escritas! Sim, fossem todas gravadas em um livro histórico!'),(293260,10,18,19,24,'Quisera eu elas fossem talhadas a ferro sobre o chumbo ou gravadas para sempre na rocha.'),(293261,10,18,19,25,'Contudo, eu sei que meu Redentor vive, e que no fim se levantará para me defender e vindicar ainda que eu esteja no pó do meu túmulo.'),(293262,10,18,19,26,'E depois que todo o meu corpo estiver consumido pela terra, sem carne, então contemplarei a face de Deus.'),(293263,10,18,19,27,'Eu o verei com os meus próprios olhos; eu pessoalmente, não outra pessoa o verá e me dirá como ele é! Oh! Quão intenso é o desejo do meu coração por esse dia!'),(293264,10,18,19,28,'Se conjecturares: ´Como haveremos de censurá-lo e persegui-lo, pois concluímos que a causa de todo esse mal está nele!`'),(293265,10,18,19,29,'Melhor será, pois, que temais a espada da justiça, pois por meio dela vêm os castigos, a fim de que saibas quem é o Todo-Poderoso.'),(293266,10,18,20,1,'Então Zofar, o naamita, replicou:'),(293267,10,18,20,2,'´Agitam-se em meu íntimo os meus pensamentos e levam-me a voltar a lhe dirigir a palavra, porquanto estou profundamente angustiado.'),(293268,10,18,20,3,'Estou ouvindo a tua repreensão, que me atinge e insulta, contudo agora é a minha vez de te responder.'),(293269,10,18,20,4,'Não sabes que, desde a antiguidade, desde que Adham, o primeiro homem, foi posto sobre a terra,'),(293270,10,18,20,5,'o riso dos maus é passageiro, e a alegria dos ímpios dura apenas um momento?'),(293271,10,18,20,6,'Ainda que sua arrogância atinja os céus, e a sua cabeça toque as nuvens,'),(293272,10,18,20,7,'ele desaparecerá tão completamente como o seu próprio excremento; e quem o tenha visto questionará: ´Onde ele foi parar?`'),(293273,10,18,20,8,'Passará como um sonho, e já não será achado; ele se dissipará como uma visão da noite.'),(293274,10,18,20,9,'Os olhos que o viam já não o verão, nem mesmo o seu lugar o contemplará outra vez.'),(293275,10,18,20,10,'Seus filhos terão que indenizar os pobres; ele próprio, com suas mãos, terá que reconstruir suas posses.'),(293276,10,18,20,11,'Seus olhos, ainda cheios de vigor juvenil, morrerão com ele no pó.'),(293277,10,18,20,12,'Se a maldade tinha sabor doce em sua boca e ele a escondia debaixo da língua,'),(293278,10,18,20,13,'ainda que a retenha na boca para saboreá-la,'),(293279,10,18,20,14,'ainda assim esse manjar se corromperá em seu ventre, nas suas entranhas será como veneno de cobra.'),(293280,10,18,20,15,'Vomitará as riquezas que engoliu, Deus fará seu estômago lançá-las sobre a terra.'),(293281,10,18,20,16,'Sugará veneno de cobra; as presas de uma víbora o exterminarão.'),(293282,10,18,20,17,'Não terá o prazer de contemplar os regatos, os ribeiros e os rios caudalosos que vertem mel e nata de leite.'),(293283,10,18,20,18,'Terá que devolver tudo quanto deu sua vida de trabalho, sem desfrutar o que amealhou, sem poder se alegrar com os lucros conquistados.'),(293284,10,18,20,19,'Porque destruiu <i>azab</i>, as moradias e a dignidade dos pobres, e se apropriou de casas que não construiu.'),(293285,10,18,20,20,'Com toda a certeza a sua cobiça não lhe trará paz e segurança, e o seu tesouro não conseguirá livrá-lo do mal.'),(293286,10,18,20,21,'Nada mais lhe restou para devorar; sua aparente prosperidade não durará muito.'),(293287,10,18,20,22,'Em meio às suas riquezas, a aflição o consumirá; o poder aniquilador da desgraça o atingirá de uma vez por todas.'),(293288,10,18,20,23,'Quando ele estiver de estômago cheio, Deus liberará a fúria da sua justiça contra ele, e sobre a vida dele despejará todo o conteúdo da ira divina.'),(293289,10,18,20,24,'Se conseguir se desviar da arma de ferro, o bronze da flecha de Deus o alcançará e o atravessará.'),(293290,10,18,20,25,'Ele ainda a arrancará das suas costas, a ponta reluzente saindo do seu fígado. Assombro e desespero cairão sobre ele;'),(293291,10,18,20,26,'densas trevas aguardarão o momento de tragar todos seus tesouros. Um fogo aceso por mãos humanas o exterminará e devorará o que restar em sua tenda.'),(293292,10,18,20,27,'Os céus proclamarão a sua culpa; a terra se levantará contra ele.'),(293293,10,18,20,28,'E, naquele dia, quando a ira da justiça de Deus se derramar sobre essas pessoas impiedosas, todas as suas riquezas serão levadas como pelas águas avassaladoras de uma inundação súbita.'),(293294,10,18,20,29,'Esse é o final que Deus tem preparado para os ímpios e maldosos de coração, é o destino, a herança designada por Deus para essa gentalha!`'),(293295,10,18,21,1,'Então Jó tomou a palavra e rogou:'),(293296,10,18,21,2,'´Escutai, pois, atentamente minhas ponderações, seja este o consolo a mim concedido de vossa parte.'),(293297,10,18,21,3,'Permiti, portanto, que eu fale livremente, e, quando tiver encerrado minha tese, zombai à vontade de minha pessoa.'),(293298,10,18,21,4,'Porventura a minha queixa é em relação ao ser humano? Contudo, ainda que fosse, não teria eu motivos para perder a paciência?'),(293299,10,18,21,5,'Olhai, pois, para minha pessoa e ficai perplexos; ponde a mão sobre a vossa boca.'),(293300,10,18,21,6,'Só de pensar sobre isso, fico aterrorizado; todo o meu corpo estremece.'),(293301,10,18,21,7,'Afinal, por que vivem os maus e ímpios? Por que chegam à velhice e ainda se tornam mais poderosos?'),(293302,10,18,21,8,'Eles têm a felicidade de ver os seus filhos estabelecidos ao seu redor, e os seus descendentes diante dos seus olhos.'),(293303,10,18,21,9,'Suas casas vivem em paz e segurança, absolutamente livres do medo; a vara da repreensão divina não os vem castigar.'),(293304,10,18,21,10,'Seus touros jamais cessam de reproduzir; suas vacas dão crias de tempo em tempo sem nunca abortar.'),(293305,10,18,21,11,'Sentem-se à vontade para deixar que seus filhos corram como cabritos pelos montes, os seus e todos põem-se a dançar.'),(293306,10,18,21,12,'Cantam, acompanhando a música do tamboril e da harpa; alegram-se ao som da flauta.'),(293307,10,18,21,13,'Os ímpios desfrutam seu tempo de vida no conforto da prosperidade, e, no tempo certo, descem em paz ao <i>Sheol</i>, à sepultura.'),(293308,10,18,21,14,'Ainda assim, declaram eles a Deus: ´Afasta-te de nós, deixa-nos! Não temos o menor interesse em conhecer os teus princípios de vida!'),(293309,10,18,21,15,'Afinal, quem é o Todo-Poderoso, para que o sirvamos? Que ganho ou recompensa teremos se lhe fizermos orações?`'),(293310,10,18,21,16,'Entretanto, a prosperidade e a felicidade que possuem não dependem deles, tampouco está segura em suas mãos. Portanto, longe de mim o conselho dos ímpios!'),(293311,10,18,21,17,'Ora, quantas vezes se vê apagar a lâmpada do ímpio e se contempla a sua morte? Quantas vezes a desgraça cai sobre eles ou que Deus, em sua ira justa, lhes envie dores e sofrimento?'),(293312,10,18,21,18,'Quantas ocorre que eles sejam levados de um lado para o outro como palha ao vento, ou um furacão os arrebata como pó da terra?'),(293313,10,18,21,19,'Segundo o dito popular: ´Deus castiga nos filhos os pecados do pai!` Ora, mas é o próprio pai faltoso que deveria pagar por seu erro a fim de que aprendesse a lição!'),(293314,10,18,21,20,'Portanto, que o pecador receba a sua própria condenação; que seus olhos vejam a sua ruína; que o próprio ímpio beba da ira do Todo-Poderoso!'),(293315,10,18,21,21,'Afinal, se ele já está morto e nada sente; se já está no <i>Sheol</i>, o mundo dos mortos, que lhe importará que a sua família sofra?'),(293316,10,18,21,22,'Ora, será possível que alguém possa acrescentar algum conhecimento ao Todo-Poderoso, que julga também os seres celestiais?'),(293317,10,18,21,23,'Alguns homens levam uma vida feliz e tranquila e morrem abastados,'),(293318,10,18,21,24,'com saúde e cheios de vigor.'),(293319,10,18,21,25,'Outros, entretanto, nunca provaram um momento de alegria e morrem com o coração repleto de amargura.'),(293320,10,18,21,26,'Todavia, uns e outros jazem no pó, e serão tomados e consumidos pelos vermes da terra.'),(293321,10,18,21,27,'Conheço muito bem os vossos pensamentos e as más intenções de me fazer justiça.'),(293322,10,18,21,28,'Porquanto alegais: ´Onde está a casa do príncipe, o grande homem? Onde está a morada do ímpio?`'),(293323,10,18,21,29,'Ora, nunca fizestes estas perguntas aos viajantes? Não aceitais o que disseram,'),(293324,10,18,21,30,'que o mau é preservado no dia da destruição e poupado no dia da ira de Deus?'),(293325,10,18,21,31,'Ninguém se levanta para os acusar das maldades que comete; ninguém o faz pagar pelos seus atos injustos.'),(293326,10,18,21,32,'Ele é conduzido para a sepultura, e vigiam-lhe o túmulo.'),(293327,10,18,21,33,'Para ele é macio o terreno do vale; assim como uma multidão inumerável o precedeu.'),(293328,10,18,21,34,'Portanto, como quereis oferecer-me consolo, se vossa doutrina é falsa e nas vossas afirmações há mentira!'),(293329,10,18,22,1,'A seguir, Elifaz, o temanita, tomou a palavra e respondeu:'),(293330,10,18,22,2,'´Pode um ser humano ser útil a Deus? Ainda que seja uma pessoa de grande sabedoria, pode ajudar a Deus?'),(293331,10,18,22,3,'Que felicidade poderias dar a <i>Shaddai</i>, o Todo-Poderoso, se fosses justo? Que lucro receberia Deus se os teus caminhos fossem irrepreensíveis?'),(293332,10,18,22,4,'Sendo assim, será que é por sua bondade e misericórdia que Deus te julga, condena e repreende?'),(293333,10,18,22,5,'Ou será que é por causa da tua maldade? Não são infindos os teus erros e pecados?'),(293334,10,18,22,6,'Ora, sem motivo exigias penhores dos teus semelhantes, como garantia de um pequeno empréstimo extorquias dos pobres as próprias roupas deixando-os nus!'),(293335,10,18,22,7,'Não serviste de água ao sedento e cansado, e retiveste o pão ao faminto.'),(293336,10,18,22,8,'Entretanto, sendo tu dono de muitas terras e vivendo do fruto delas, eras honrado diante de todos.'),(293337,10,18,22,9,'Mandaste embora de tuas terras as viúvas sem qualquer ajuda ou indenização, e esmagaste os braços dos órfãos!'),(293338,10,18,22,10,'Ora, esses certamente são os motivos pelos quais estás cercado de ciladas, provações, e a iminência de uma grande catástrofe pessoal te apavora.'),(293339,10,18,22,11,'Também por isso vives atormentado, com a sensação de que estás envolto em trevas tão densas que te deixam cego, e te afogam como as muitas águas de uma inundação.'),(293340,10,18,22,12,'Porventura, não está Deus nas alturas dos céus? Olha para as mais altas estrelas e vê como estão distantes!'),(293341,10,18,22,13,'Contudo, tu cogitas: ´O que sabe Deus? Pode ele julgar através de tamanha e densa escuridão?'),(293342,10,18,22,14,'Nuvens espessas o envolvem, de tal maneira que ele não pode enxergar quando percorre a abóbada celeste`.'),(293343,10,18,22,15,'Assim é que desejas seguir no caminho antigo trilhado pelos homens malignos?'),(293344,10,18,22,16,'Eles foram ceifados antes da hora; seus alicerces foram arrastados por uma enchente repentina.'),(293345,10,18,22,17,'Exclamaram a Deus: ´Afasta-te de nós!` E mais: ´Que pode nos fazer o Todo-Poderoso?`'),(293346,10,18,22,18,'Entretanto, foi Deus que encheu de bens as casas deles. Portanto, longe de mim estejam os conselhos dos ímpios!'),(293347,10,18,22,19,'Os justos veem isso e se alegram: os honestos e inocentes se alegram, declarando:'),(293348,10,18,22,20,'´Certo é que as pessoas más foram todas destruídas, e o fogo devorou as suas riquezas!`'),(293349,10,18,22,21,'Sendo assim, faze as pazes com Deus sujeitando-te a ele, e a prosperidade te alcançará.'),(293350,10,18,22,22,'Aceita, pois, a orientação que vem da boca de Deus e deposita as suas palavras no coração.'),(293351,10,18,22,23,'Se te voltares para o Todo-Poderoso, serás edificado; se afastares a prática da injustiça da tua tenda,'),(293352,10,18,22,24,'deitares ao pó as tuas riquezas e o ouro puro de Ofir que possuis às pedras dos ribeiros,'),(293353,10,18,22,25,'então, o Todo-Poderoso voltará a ser o teu tesouro mais precioso e a tua prata predileta.'),(293354,10,18,22,26,'Então te deleitarás no Todo-Poderoso e erguerás o teu rosto para Deus.'),(293355,10,18,22,27,'Tu orarás a Deus, e ele te ouvirá; e pagarás os teus votos.'),(293356,10,18,22,28,'Tudo que planejares realizar dará certo, e a luz brilhará constantemente em teus caminhos.'),(293357,10,18,22,29,'Quando teus semelhantes sofrerem qualquer abatimento, proferirás: ´Haja alento e disposição!` E Deus salvará o humilde.'),(293358,10,18,22,30,'E mais, livrará até o que não é inocente, que será libertado graças à pureza que há em ti, em tuas mãos e comportamento.'),(293359,10,18,23,1,'Diante do exposto, Jó tomou a palavra e respondeu:'),(293360,10,18,23,2,'´Até o presente momento reclamo com revolta e amargura; apesar dos meus gemidos a mão dele pesa forte sobre a minha vida.'),(293361,10,18,23,3,'Ah! Se eu soubesse onde poderia encontrá-lo! Então, me chegaria ao seu tribunal.'),(293362,10,18,23,4,'Eu lhe apresentaria a minha causa e a minha boca estaria repleta de argumentos.'),(293363,10,18,23,5,'Ouviria atentamente o que ele me responderia e avaliaria com cuidado tudo quanto me dissesse.'),(293364,10,18,23,6,'Porventura, segundo a grandeza de seu poder, contenderia comigo? Penso que não! Ele não me acusaria de nada.'),(293365,10,18,23,7,'Ali, o homem íntegro pleitearia com ele, eu seria considerado inocente e sairia liberto da presença do meu juiz.'),(293366,10,18,23,8,'Entretanto, se busco no Oriente, lá ele não está; se parto para o Ocidente, tampouco o encontro.'),(293367,10,18,23,9,'Quando ele está agindo no norte, não o consigo enxergar; quando suas ações ocorrem no sul, nem a sombra dele me é possível perceber.'),(293368,10,18,23,10,'Todavia, ele conhece bem o caminho por onde passam meus pés; se me colocar à prova, constatará que sairei puro como o ouro refinado.'),(293369,10,18,23,11,'Os meus pés acompanharam as suas pegadas; mantive-me no seu Caminho sem desviar-me dele para lado nenhum.'),(293370,10,18,23,12,'Jamais me apartei dos mandamentos de seus lábios, dei mais valor às palavras de sua boca do que ao meu próprio pão de cada dia.'),(293371,10,18,23,13,'Contudo, Ele é o Todo-Poderoso! Quem lhe poderá fazer qualquer oposição? Ele faz o que decide fazer, e realiza quando deseja.'),(293372,10,18,23,14,'Sendo assim, ele cumprirá o que está decidido a meu respeito e todos os demais planos que tem consigo.'),(293373,10,18,23,15,'Por esse motivo fico apavorado diante dele; pensar em tudo isso me enche de temor.'),(293374,10,18,23,16,'Deus fez o meu coração desfalecer de medo, o Todo-Poderoso causou-me grande pavor.'),(293375,10,18,23,17,'Contudo, as provações não me fizeram calar, e as densas trevas que cobrem o meu rosto não puderam silenciar-me.'),(293376,10,18,24,1,'´Por que o Todo-Poderoso não estabelece um tempo de julgamento geral sobre a terra? E por que os que o conhecem sequer sabem quando esse dia chegará?'),(293377,10,18,24,2,'Há aqueles que fraudam as fronteiras de seus pastos, mudam os marcos que limitam o gado e assim roubam os rebanhos de outrem.'),(293378,10,18,24,3,'Sequestram o jumento que pertence ao órfão e levam o boi da viúva como penhor.'),(293379,10,18,24,4,'Forçam os necessitados a sair do caminho e os pobres da terra a esconder-se.'),(293380,10,18,24,5,'Como se fossem jumentos selvagens no deserto, os pobres partem em busca do pão de cada dia; na terra deserta encontram o que dar de comer a seus filhos.'),(293381,10,18,24,6,'Juntam forragem nos campos e trabalham duro nas colheitas dos maus; respingam nas vinhas dos ímpios.'),(293382,10,18,24,7,'Passam a noite desprovidos de roupas; não têm como agasalhar-se no frio.'),(293383,10,18,24,8,'Encharcados pelas chuvas das montanhas, abraçam-se às rochas por falta de abrigo.'),(293384,10,18,24,9,'As crianças órfãs são arrancadas do seio de suas mães para servirem como escravos; o recém nascido do pobre é tomado à força, em pagamento de dívidas.'),(293385,10,18,24,10,'Por falta de roupas, andam nus; transportam pesados feixes, mas continuam esfomeados.'),(293386,10,18,24,11,'Esmagam azeitonas entre as pedras de moinho, pisam uvas nos lagares, contudo, mesmo assim, padecem de sede.'),(293387,10,18,24,12,'Desde as cidades ouvem-se os gemidos dos que estão prestes a morrer, e a alma dos feridos clama; e, mesmo assim, Deus não escuta os seus pedidos de socorro.'),(293388,10,18,24,13,'Os perversos são adversários da luz, não conhecem os seus caminhos, nem permanecem nas suas veredas.'),(293389,10,18,24,14,'De manhã o assassino se levanta e parte em busca de suas vítimas: os pobres e os necessitados; de noite age como ladrão.'),(293390,10,18,24,15,'Os olhos do adúltero ficam à espreita do cair da tarde; este diz consigo: ´Ninguém me reconhecerá` e cobre o rosto.'),(293391,10,18,24,16,'Em meio às trevas os homens maus invadem as casas, mas de dia se enclausuram; a luz para eles é um desprazer.'),(293392,10,18,24,17,'O romper da aurora para tais pessoas é como a sombra da morte; contudo, se sentem em casa em meio aos horrores das trevas.'),(293393,10,18,24,18,'Entretanto, os maldosos são como espuma que é levada e logo se dissipa na superfície das águas; a porção dos perversos sobre a terra é amaldiçoada, e por isso já não andam pelo caminho a trabalhar nas vinhas.'),(293394,10,18,24,19,'A secura e o calor desfazem as águas da neve; assim é a ação do <i>Sheol</i>, da sepultura, consumindo rapidamente os que pecaram.'),(293395,10,18,24,20,'Sua própria mãe os esquecerá, os vermes se banquetearão com seus corpos; jamais alguém se lembrará dessas pessoas; como árvore seca será quebrado o injusto.'),(293396,10,18,24,21,'Os maus despojam a estéril e sem filhos e não demonstram a menor consideração para com a viúva.'),(293397,10,18,24,22,'Contudo, é Deus, mediante seu poder, que destrói os ímpios ainda que firmemente estabelecidos; Deus os arranca de seus lugares e acaba com as vidas dos perversos.'),(293398,10,18,24,23,'Deus permite que vivam seguros, entretanto vigia com toda atenção os caminhos que escolhem seguir.'),(293399,10,18,24,24,'Assim, durante algum tempo os malignos prosperam, mas em um momento secam como o capim, e são cortados como as espigas de trigo.'),(293400,10,18,24,25,'Quem, pois, pode afirmar que o que estou dizendo não corresponde à realidade? Quem poderá provar que estou mentindo ou corrigir minhas palavras?'),(293401,10,18,25,1,'Diante do exposto, Bildade, da região de Suá, afirmou:'),(293402,10,18,25,2,'´Deus é todo-poderoso e deve ser reverenciado com amor e obediência; Ele é que faz com que haja ordem e paz nos céus que lhe pertencem.'),(293403,10,18,25,3,'Seria possível contar os exércitos de seus anjos? E a sua luz, sobre quem não haverá de se levantar?'),(293404,10,18,25,4,'Assim, como então pode o ser humano ser justo diante de Deus? Como pode ser puro quem nasce de mulher?'),(293405,10,18,25,5,'Até a lua não tem brilho próprio, e as estrelas não são puras aos olhos dele;'),(293406,10,18,25,6,'muito menos o será o homem, que não passa de um verme, e o filho do homem, que é um vermezinho!`'),(293407,10,18,26,1,'Então Jó tomou a palavra e contestou:'),(293408,10,18,26,2,'´Como sabes ajudar ao desfalecido e frágil; como emprestas forças ao braço enfraquecido!'),(293409,10,18,26,3,'Como tens aconselhado o que não tem sabedoria! E como tens revelado o verdadeiro conhecimento em toda sua plenitude!'),(293410,10,18,26,4,'Quem o teria ajudado a proferir palavras tão maravilhosas? E de quem é o espírito que fala em ti?'),(293411,10,18,26,5,'A alma dos mortos tremem debaixo das águas com seus habitantes.'),(293412,10,18,26,6,'O <i>Sheol</i>, o além, está desnudo diante de Deus, e o <i>Abadom</i>, o abismo da destruição, não está oculto aos seus olhos.'),(293413,10,18,26,7,'É Deus que estende os céus do Norte sobre o espaço vazio; suspende e equilibra a terra sobre o nada.'),(293414,10,18,26,8,'Retém as águas em suas densas nuvens, e as nuvens não se rompem sob o imenso peso delas.'),(293415,10,18,26,9,'É Deus que cobre a face da lua cheia estendendo sobre ela as suas nuvens.'),(293416,10,18,26,10,'Determina o horizonte sobre a superfície das águas para que sirva de limite entre luz e trevas.'),(293417,10,18,26,11,'As colunas dos céus se abalam e ficam atônitas perante sua repreensão.'),(293418,10,18,26,12,'Fende o mar mediante a expressão do seu poder e com sua sabedoria despedaça <i>Raabe</i>, o Monstro dos Mares.'),(293419,10,18,26,13,'Com seu sopro os céus ficaram límpidos e com o toque de sua mão fere a poderosa e veloz serpente.'),(293420,10,18,26,14,'E isso tudo representa apenas a ínfima parte de todo o seu poder e das maravilhas de suas obras! Um suave sussurro é o que ouvimos de Deus. Todavia, quem será capaz de compreender o trovão e a luz do seu poder?`'),(293421,10,18,27,1,'Prosseguindo Jó em sua contestação, afirmou:'),(293422,10,18,27,2,'´Tão certo como Deus é vivo, que me tirou o direito, e o Todo-Poderoso, que me amargurou a alma;'),(293423,10,18,27,3,'enquanto eu tiver alento, e o sopro de Deus, seu espírito de vida, estiver fluindo em minhas narinas,'),(293424,10,18,27,4,'os meus lábios não expressarão maldade alguma, tampouco deixarei que minha língua pronuncie qualquer palavra enganosa.'),(293425,10,18,27,5,'Longe de mim eu vos dar razão; até que eu morra, jamais me afastarei da minha integridade.'),(293426,10,18,27,6,'Manterei a minha honestidade e nunca a abandonarei; enquanto eu viver, a minha consciência não haverá de se arrepender do bem.'),(293427,10,18,27,7,'Seja o meu inimigo como o ímpio, e os meus adversários como os injustos!'),(293428,10,18,27,8,'Pois, qual é a esperança do ímpio, quando é destruído, quando Deus lhe tira a vida?'),(293429,10,18,27,9,'Porventura Deus ouvirá o seu clamor, quando chegar a hora da aflição e da dor?'),(293430,10,18,27,10,'Conseguirá ele ter prazer no Todo-Poderoso? Invocará a Deus em todo o tempo?'),(293431,10,18,27,11,'Eu vos instruirei acerca do poder de Deus; não vos ocultarei os caminhos do Todo-Poderoso.'),(293432,10,18,27,12,'Porquanto a verdade é que todos vós já recebestes este ensino; por que vos entregais totalmente às palavras inúteis?'),(293433,10,18,27,13,'Eis qual será da parte de Deus o quinhão do ímpio e a herança que os opressores receberão do Todo-Poderoso:'),(293434,10,18,27,14,'Se os seus filhos se multiplicarem, será isso para a espada; e a sua prole jamais terá alimento suficiente.'),(293435,10,18,27,15,'A epidemia sepultará aqueles que lhe sobreviverem, e as suas viúvas não lamentarão por eles.'),(293436,10,18,27,16,'Ainda que ele acumule prata como o pó da terra, e amontoe roupas como barro,'),(293437,10,18,27,17,'o que ele armazenar será destinado aos justos, e os inocentes dividirão sua prata.'),(293438,10,18,27,18,'A casa que ele constrói é como casulo de traça, como cabana erguida pela sentinela.'),(293439,10,18,27,19,'Rico ele se deita; contudo jamais o será! Assim que desperta pela manhã, todos os seus bens e riquezas se foram.'),(293440,10,18,27,20,'Temores horríveis o alcançam como um dilúvio; a tempestade o arrebata durante a noite.'),(293441,10,18,27,21,'O vento oriental o carrega, e ele se vai; sim, varre-o com violência do seu lugar.'),(293442,10,18,27,22,'Porquanto atira contra ele sem poupá-lo, e ele, de forma precipitada, foge às pressas do seu poder destruidor.'),(293443,10,18,27,23,'Sai o perverso em disparada e o vento assobia. E, gesticulando seus braços, o expulsa do seu lugar.`'),(293444,10,18,28,1,'´Na realidade, existem minas de prata e muitos lugares onde se refina o ouro.'),(293445,10,18,28,2,'O ferro é tirado da própria terra, e da pedra se funde o cobre.'),(293446,10,18,28,3,'Os homens põem limites às trevas e exploram até os confins as rochas na escuridão e nas mais densas trevas.'),(293447,10,18,28,4,'Abrem um poço longe das regiões onde habitam, em lugares esquecidos pelo viajantes; distante dos homens, penduram-se e balançam de um lado para o outro.'),(293448,10,18,28,5,'Da terra procede igualmente o pão, mas por baixo é remexida como que pelo fogo;'),(293449,10,18,28,6,'das suas rochas saem safiras, e seu pó contém pepitas de ouro.'),(293450,10,18,28,7,'Nenhuma ave de rapina conhece aquele caminho secreto, e os olhos de nenhum falcão o vislumbraram.'),(293451,10,18,28,8,'Os animais altivos jamais o pisaram, e nenhum leão caminhou por ali.'),(293452,10,18,28,9,'As mãos dos homens atacam os duros rochedos e revolvem as raízes das montanhas.'),(293453,10,18,28,10,'Fazem túneis através das rochas e os seus olhos descobrem todos os tesouros da região.'),(293454,10,18,28,11,'Tapa as nascentes de água, e nem uma gota vaza delas; traz à luz o que estava escondido.'),(293455,10,18,28,12,'Contudo, onde se poderá encontrar a sabedoria? Onde habita o entendimento?'),(293456,10,18,28,13,'O ser humano não é capaz de perceber o valor do saber; afinal, a sabedoria não se encontra na terra dos viventes.'),(293457,10,18,28,14,'O Abismo declara: ´Não está em minhas entranhas!` e o Mar afirma: ´Em meu interior também não se encontra!`.'),(293458,10,18,28,15,'O saber não pode ser comprado com o mais fino ouro, nem será trocado a peso de prata.'),(293459,10,18,28,16,'Nem pode ser adquirido nem mesmo mediante o ouro puro de Ofir, tampouco com o precioso ônix ou safiras.'),(293460,10,18,28,17,'O ouro e o cristal não se comparam com a sabedoria e é impossível obtê-la em troca das mais finas joias incrustadas em ouro puro.'),(293461,10,18,28,18,'O coral e o jaspe tampouco merecem menção, porquanto o preço da sabedoria é muito maior do que os rubis mais puros.'),(293462,10,18,28,19,'O topázio de <i>Cuxe</i>, isto é, da Etiópia, não se compara com ela; tampouco pode ser comparada com o ouro puro.'),(293463,10,18,28,20,'Ora, de onde vem, então, a sabedoria? Onde habita o entendimento?'),(293464,10,18,28,21,'Em verdade está encoberta aos olhos de todo ser vivo, oculta inclusive das aves que voam mais alto no céu.'),(293465,10,18,28,22,'O <i>Abadom</i>, o Aniquilamento e a Morte, proclamam: ´Eis que aos nossos ouvidos chegaram apenas rumores do que vem a ser sabedoria!`'),(293466,10,18,28,23,'Deus conhece o Caminho! Só ele sabe onde habita a sabedoria,'),(293467,10,18,28,24,'pois Deus contempla os confins da terra e observa tudo o que existe debaixo dos céus.'),(293468,10,18,28,25,'Quando ele determinou a força do vento e estabeleceu as fronteiras exatas para as águas do mar;'),(293469,10,18,28,26,'quando estipulou leis para a chuva e caminho para as tempestades trovejantes com seus relâmpagos;'),(293470,10,18,28,27,'então observou a sabedoria e a avaliou; confirmou-a e a submeteu à prova.'),(293471,10,18,28,28,'Então asseverou ao ser humano: ´No amor respeitoso ao Senhor está a sabedoria, e evitar o mal é ter entendimento!`'),(293472,10,18,29,1,'Retomando suas ponderações, acrescentou Jó:'),(293473,10,18,29,2,'´Ah! Quanta saudade tenho dos meses do passado, dos bons dias em que Deus me protegia do mal;'),(293474,10,18,29,3,'quando a sua lâmpada brilhava sobre a minha cabeça, e mediante a sua luz eu caminhava seguro em meio à mais densa escuridão.'),(293475,10,18,29,4,'Como tenho saudade dos dias de plena saúde, quando a amizade de Deus abençoava a minha casa!'),(293476,10,18,29,5,'Quando o Todo-Poderoso permanecia junto a mim enquanto caminhávamos, e meus filhos estavam ao meu redor;'),(293477,10,18,29,6,'quando os meus passos eram banhados em leite, e da rocha fluía torrentes de azeite puro sobre a minha cabeça.'),(293478,10,18,29,7,'Quando eu saía para a porta da cidade, e na praça pública me era dado sentar-me entre os líderes,'),(293479,10,18,29,8,'os jovens, respeitosamente, me davam passagem; assim como os idosos se colocavam em pé;'),(293480,10,18,29,9,'os príncipes tomavam todo o cuidado ao falar, e chegavam a cobrir a boca com a mão.'),(293481,10,18,29,10,'As vozes dos nobres e anciãos silenciavam, e suas línguas grudavam-se ao céu da boca.'),(293482,10,18,29,11,'Todos os que me ouviam, consideravam-me feliz e quem me observava dava bom testemunho sobre meu modo de ser e agir;'),(293483,10,18,29,12,'pois eu socorria e ajudava a todo necessitado que clamava por cooperação, e ao órfão que não tinha quem o amparasse.'),(293484,10,18,29,13,'O que estava à beira da morte me abençoava, e eu conseguia consolar o coração da viúva.'),(293485,10,18,29,14,'Eu me vestia de dignidade; minha roupa era a retidão e a justiça meu manto e meu turbante.'),(293486,10,18,29,15,'Eu enxergava pelos cegos; era os pés dos que tinham dificuldade para andar.'),(293487,10,18,29,16,'Era pai dos pobres e advogava com dedicação a causa dos desconhecidos.'),(293488,10,18,29,17,'Quebrava os caninos dos ímpios e arrancava a presa dos dentes dos perversos.'),(293489,10,18,29,18,'E então imaginava eu: ´Morrerei no aconchego da minha casa, e os meus dias serão numerosos como os grãos de areia!'),(293490,10,18,29,19,'As minhas raízes chegarão até as águas, e o revigorante orvalho passará a noite nos meus ramos.'),(293491,10,18,29,20,'Minha honra se renovará em mim, a cada dia meu arco se fortalecerá na minha mão!`'),(293492,10,18,29,21,'Assim, os homens me escutavam com todo respeito, e sem reclamações, em silêncio, atendiam o meu conselho.'),(293493,10,18,29,22,'Havendo eu falado, não replicavam; as minhas palavras caíam sobre eles como doce e suave orvalho.'),(293494,10,18,29,23,'Esperavam por mim com grande expectativa, como quem espera por uma boa chuvarada, e bebiam minhas palavras como quem abre a boca para apreciar as primeiras chuvas da primavera.'),(293495,10,18,29,24,'O meu sorriso era capaz de motivá-los quando estavam deprimidos; a luz do meu rosto lhes fazia recobrar a alegria de viver.'),(293496,10,18,29,25,'Eu avaliava e escolhia o caminho que deveriam seguir, assentava-me como seu líder e habitava como rei entre suas tropas; era considerado como consolador dos que sofrem!`'),(293497,10,18,30,1,'´Agora, entretanto, jovens que não respeitam a minha idade, cujos pais eu preteri por justo motivo, negando-lhes inclusive estar com os cães do rebanho, se riem da minha situação.'),(293498,10,18,30,2,'Contudo, de que me serviria a força de suas mãos, já que desapareceu o seu vigor?'),(293499,10,18,30,3,'Desfigurados de tanta necessidade e fome, chegavam a roer o que encontravam pelas terras ressequidas por onde caminhavam a esmo; em sombrios, áridos e devastados desertos.'),(293500,10,18,30,4,'Nos campos de mato rasteiro apanhavam ervas, e a raiz da giesta era o seu alimento.'),(293501,10,18,30,5,'Do meio da comunidade foram expulsos aos gritos, como se fossem criminosos.'),(293502,10,18,30,6,'Foram obrigados a habitar nos desfiladeiros escuros, nas cavernas da terra e dos penhascos.'),(293503,10,18,30,7,'Rugem entre os arbustos, ajuntam-se amedrontados sob os espinheiros.'),(293504,10,18,30,8,'São filhos de insensatos, filhos de gente sem nome; foram enxotados da terra.'),(293505,10,18,30,9,'Entretanto, neste momento, me tornei tema para suas canções e lhes sirvo de metáfora e dito popular.'),(293506,10,18,30,10,'Essa gente me odeia, tais pessoas se afastam de mim; não hesitam em cuspir em meu rosto.'),(293507,10,18,30,11,'Agora que Deus afrouxou a corda do meu arco de guerra e me prova com humilhação, eles sacudiram para longe de si os freios diante da minha face.'),(293508,10,18,30,12,'À direita esses impiedosos me atacam; preparam ciladas para os meus pés e constroem rampas de cerco contra mim.'),(293509,10,18,30,13,'Destroem a minha vereda, promovem a minha calamidade, não há quem consiga detê-los.'),(293510,10,18,30,14,'Avançam como por uma enorme brecha, precipitam-se violentamente por entre as ruínas.'),(293511,10,18,30,15,'Sobrevieram-me temores horríveis; vejo a minha dignidade sendo varrida pelo vento; meus sentimentos de paz e segurança se desfizeram como uma nuvem no céu.'),(293512,10,18,30,16,'E agora vejo a minha vida definhando; estou preso a dias de sofrimento.'),(293513,10,18,30,17,'A própria noite penetra os meus ossos; minhas dores me torturam sem cessar.'),(293514,10,18,30,18,'Em seu grande poder, Deus agarrou-me pela garganta com tanta violência que desfigurou toda a minha roupa; aperta-me com a própria gola da minha túnica.'),(293515,10,18,30,19,'Lança-me na lama, e me vejo reduzido a pó e cinza.'),(293516,10,18,30,20,'Clamo a ti, e não me respondes; coloco-me em pé, e não atentas aos meus rogos.'),(293517,10,18,30,21,'Tornas-te insensível à minha pessoa e com a força da tua mão me espancas.'),(293518,10,18,30,22,'Me ergues sobre o vento, fazes-me cavalgar sobre ele e me dissolves em meio à tempestade.'),(293519,10,18,30,23,'Entendo que me conduzirás à morte, ao lugar destinado a todos os viventes!'),(293520,10,18,30,24,'Em verdade, não há quem dê a mão ao homem que cai em desgraça, nem mesmo quando este, em seu momento de ruína e aflição, grita suplicando por ajuda.'),(293521,10,18,30,25,'Ora, não chorava eu por causa dos que passavam necessidades? Quantas vezes minha alma se angustiou pelos pobres e aflitos?'),(293522,10,18,30,26,'Contudo, quando esperava eu receber o bem, me sobreveio o mal; quando saí em busca de luz, encontrei as trevas!'),(293523,10,18,30,27,'O meu interior se angustia terrivelmente e não consigo descansar; os dias de aflição caem um a um sobre a minha cabeça.'),(293524,10,18,30,28,'Perambulo como enlutado e nem vejo a luz do sol; levanto-me no meio da comunidade e clamo por socorro.'),(293525,10,18,30,29,'Tornei-me irmão dos chacais e companheiro das corujas.'),(293526,10,18,30,30,'Minha própria pele escurece e descola do meu corpo que queima de febre.'),(293527,10,18,30,31,'Já afinei minha harpa para cantos fúnebres, e minha flauta para o som de pesar e choro.'),(293528,10,18,31,1,'´Estabeleci um pacto com meus olhos de não atentar com cobiça por donzela alguma.'),(293529,10,18,31,2,'Porquanto que porção eu teria de Deus, lá dos céus, e que herança do Todo-Poderoso, lá das alturas?'),(293530,10,18,31,3,'Ora, não está destinada a ruína para os perversos, e o desastre para os que praticam o mal?'),(293531,10,18,31,4,'Não observa Deus todos os meus caminhos e não avalia cada um de meus passos?'),(293532,10,18,31,5,'Se tenho agido com alguma falsidade, e se os meus pés têm se apressado a enganar,'),(293533,10,18,31,6,'Deus me pese em balanças fiéis e bem equilibradas e concluirá que nada devo.'),(293534,10,18,31,7,'Se tenho desviado os meus passos do caminho, e se o meu coração tem seguido os meus olhos, e se as minhas mãos estão manchadas de culpa;'),(293535,10,18,31,8,'então que outros comam o que semeei, e que minhas plantações sejam arrancadas pelas raízes.'),(293536,10,18,31,9,'Se o meu coração se deixou apaixonar por outra mulher, ou se fiquei à espreita na porta do meu próximo,'),(293537,10,18,31,10,'então que minha esposa seja obrigada a moer cereal para outro homem, e outros ainda se deitem com ela.'),(293538,10,18,31,11,'Pois proceder assim seria um crime hediondo; sim, em verdade, seria uma maldade a ser punida pelos juízes;'),(293539,10,18,31,12,'porquanto seria fogo que consome até o <i>Abadom</i>, a destruição infernal, e consumiria toda a minha colheita.'),(293540,10,18,31,13,'Se desprezei o direito e a justiça do meu servo ou da minha serva, quando eles defenderam sua causa para comigo,'),(293541,10,18,31,14,'então que faria eu quando Deus me confrontasse? Que lhe diria quando chamado a prestar contas?'),(293542,10,18,31,15,'Aquele que me teceu no ventre materno de igual modo não criou os meus servos? Não foi o mesmo Deus que formou a mim e a eles, no útero de nossas mães?'),(293543,10,18,31,16,'Se não consegui atender os desejos dos pobres, ou se fiz desfalecer os olhos da viúva que aguardava minha ajuda;'),(293544,10,18,31,17,'ou se tenho saboreado sozinho o meu alimento, mas ao órfão não permiti que compartilhasse dele,'),(293545,10,18,31,18,'considerando que desde a minha juventude o criei como se fosse seu pai, e desde o meu nascimento tenho protegido a viúva;'),(293546,10,18,31,19,'se vi alguém morrer por falta de roupa ou agasalho, ou o necessitado sem cobertor,'),(293547,10,18,31,20,'e o seu coração não me abençoou porque o aqueci com a lã de minhas ovelhas,'),(293548,10,18,31,21,'se ergui a mão contra o órfão, valendo-me da influência que exerço no tribunal;'),(293549,10,18,31,22,'então que o meu braço se rasgue do ombro, e se rompa da articulação.'),(293550,10,18,31,23,'Porquanto grande era meu medo que Deus viesse a destruir-me, e temendo o esplendor da sua majestade jamais poderia cometer tais ofensas.'),(293551,10,18,31,24,'Se depositei no ouro a minha segurança, ou cheguei a pensar em relação ao ouro refinado: ´Tu és a minha confiança e a minha esperança!`'),(293552,10,18,31,25,'Se me alegrei por ser muito rico, e por ter conquistado bens e riquezas;'),(293553,10,18,31,26,'se olhei para o sol, quando brilhava, ou para a lua, quando ela caminhava alta e esplendorosa ,'),(293554,10,18,31,27,'e o meu coração foi enganado em segredo, e a minha mão mandou beijos de adoração;'),(293555,10,18,31,28,'da mesma forma esses seriam pecados merecedores de condenação e castigo, pois eu teria sido desleal para com Deus, que está nas mais elevadas alturas.'),(293556,10,18,31,29,'Se a desgraça do meu inimigo me fez sorrir ou me alegrou intimamente, ou ainda se as provações pelas quais passou me geraram algum prazer;'),(293557,10,18,31,30,'eu, que jamais permiti que minha boca pecasse, lançando maldição sobre ele;'),(293558,10,18,31,31,'se os que vivem em minha casa jamais tivessem declarado: ´Quem nunca recebeu de Jó um naco de carne?`,'),(293559,10,18,31,32,'considerando que nenhum estrangeiro teve que passar a noite na rua, pois a minha porta sempre esteve aberta ao peregrino;'),(293560,10,18,31,33,'se escondi o meu erro, como fez <i>Ish</i>, Adão, encobrindo em minhas entranhas o meu próprio pecado,'),(293561,10,18,31,34,'com tanto medo da multidão e do desprezo dos familiares que me calei e não saí da porta de casa para fora.'),(293562,10,18,31,35,'Ah! Se alguém me desse ouvidos! Nesse momento assino a minha defesa. Que o Todo-Poderoso me responda; que qualquer que aponte os meus erros faça a sua denúncia por escrito.'),(293563,10,18,31,36,'Eu bem que a carregaria nos ombros e a ataria sobre minha cabeça como coroa!'),(293564,10,18,31,37,'Eu lhe prestaria conta de tudo quanto tenho feito; com a dignidade de um príncipe eu me apresentaria a Deus.'),(293565,10,18,31,38,'Se minha terra tiver qualquer reclamação da minha pessoa, e todos os seus sulcos se lamentarem,'),(293566,10,18,31,39,'se consumi os seus produtos sem nada dar em troca, se causei desânimo aos seus habitantes,'),(293567,10,18,31,40,'que me venham em pagamento espinhos em lugar de trigo e ervas daninhas em lugar de cevada!`'),(293568,10,18,32,1,'Então aqueles três homens pararam de contestar a Jó, porquanto este insistia em defender sua inocência e justiça.'),(293569,10,18,32,2,'Entretanto, <i>Elihu ben Barah`el</i>, Eliú filho de Baraquel, da cidade de Buz, da família de Ram, indignou-se muito contra Jó, porque este se justificava a si mesmo diante de Deus.'),(293570,10,18,32,3,'Também ficou irado com os seus três amigos, por haverem ficado sem palavras para refutar os argumentos de Jó, e mesmo assim mantiveram suas acusações, afetando assim o próprio Deus.'),(293571,10,18,32,4,'Eliú havia aguardado seu momento para falar com Jó, pois os outros eram mais velhos do que ele.'),(293572,10,18,32,5,'Assim que Eliú notou que os três já haviam esgotado todos os seus argumentos sem sucesso, ficou muito bravo.'),(293573,10,18,32,6,'Então Eliú, filho de Baraquel, o buzita, tomou a palavra e declarou: ´Eu sou jovem, e vós idosos; até agora senti receio e temor de expressar a minha opinião.'),(293574,10,18,32,7,'Pensava eu: ´Que a experiência fale mais alto e os muitos anos de vida ensinem a sabedoria.`'),(293575,10,18,32,8,'Contudo, o homem tem um Espírito, e o sopro de <i>Shaddai</i>, o Todo-Poderoso, que lhe proporciona entendimento.'),(293576,10,18,32,9,'Não são apenas os mais velhos, os maiores e mais sábios, nem os mais idosos que têm o conhecimento do que é mais certo.'),(293577,10,18,32,10,'Sendo assim, peço licença para exclamar: ´Ouvi-me com atenção, pois também eu vou dizer o que sei!'),(293578,10,18,32,11,'Esperei com respeito enquanto discursavas, escutei com atenção todas as vossas considerações e vi vosso esforço em achar as melhores palavras.'),(293579,10,18,32,12,'Eu vos prestava toda a minha atenção, mas nenhum de vós foi capaz de convencer a Jó, nem ao menos de responder adequadamente os seus questionamentos;'),(293580,10,18,32,13,'portanto, não alegueis: ´Encontramos sabedoria; que Deus o confronte e o refute de agora em diante, não o esforço humano!`'),(293581,10,18,32,14,'Todavia, Jó não dirigiu contra mim suas palavras; portanto, não lhe retorquirei com os mesmos argumentos que tecestes.'),(293582,10,18,32,15,'Vede, pois, eis que estão desconsertados! Faltam-lhes as palavras.'),(293583,10,18,32,16,'Devo esperar? Afinal, eles não abrem a boca; ficaram sem argumentos e não conseguem responder a mais nada.'),(293584,10,18,32,17,'Assim, também eu darei a minha opinião, também vou expressar minhas considerações e tudo o que sei sobre esse assunto,'),(293585,10,18,32,18,'pois não me faltam palavras, e dentro de mim o Espírito de Deus é que me impulsiona.'),(293586,10,18,32,19,'Sinto meu peito a ponto de estourar; como vinho preso a odres novos prestes a romper.'),(293587,10,18,32,20,'Tenho que falar; isso me aliviará! Tenho que abrir os lábios e dar vazão às palavras.'),(293588,10,18,32,21,'Não protegerei sem justiça um lado ou outro, e a ninguém adularei,'),(293589,10,18,32,22,'porquanto não sou bajulador; pois se assim fosse, o meu Criador em pouco tempo me retiraria da terra.'),(293590,10,18,33,1,'´Portanto, Jó, ouve as minhas ponderações e dá atenção a tudo o que vou dizer!'),(293591,10,18,33,2,'Estou pronto para abrir a boca; as palavras já estão na ponta da minha língua.'),(293592,10,18,33,3,'Asseguro-te que minhas declarações procedem de um coração íntegro; meus lábios falam com sinceridade do conhecimento que tenho.'),(293593,10,18,33,4,'O Espírito de Deus me fez, e o sopro de <i>Shaddai</i>, o Todo-Poderoso, me proporciona vida.'),(293594,10,18,33,5,'Responde-me se puderes; prepara-te para justificar-se perante minhas denúncias.'),(293595,10,18,33,6,'Sou igual a ti diante de Deus; também fui moldado em barro.'),(293596,10,18,33,7,'Tu não terás motivo para ter medo de mim, nem usarei de força contra a tua pessoa.'),(293597,10,18,33,8,'Na verdade tu falaste aos meus ouvidos, e eu escutei as tuas palavras. Dizias:'),(293598,10,18,33,9,'´Estou limpo, sem culpas e pecados; sou puro e não errei nem transgredi o bem.'),(293599,10,18,33,10,'Entretanto, Deus procurou em mim motivos para quebrar nossa amizade; hoje ele me considera seu inimigo!'),(293600,10,18,33,11,'Ele acorrenta os meus pés; vigia com censura todas as minhas atitudes.`'),(293601,10,18,33,12,'Contudo, eu afirmo: nisso tu não tens razão, porque Deus é maior que o homem.'),(293602,10,18,33,13,'Sendo assim, não contendeis alegando que Deus não responde aos questionamentos humanos!'),(293603,10,18,33,14,'Entretanto, a verdade é que Deus fala, ora de uma maneira, ora de outra.'),(293604,10,18,33,15,'Deus fala sim, em sonho ou em visão durante as noites, quando o sono profundo cai sobre todos nós e adormecemos em nossas camas.'),(293605,10,18,33,16,'Ele pode falar aos ouvidos dos homens e aterrorizá-los com advertências,'),(293606,10,18,33,17,'a fim de prevenir o ser humano sobre as suas más ações e livrá-lo da soberba e da arrogância,'),(293607,10,18,33,18,'para poupar a sua alma da cova, e a sua vida, de passar pela espada.'),(293608,10,18,33,19,'Também é castigado na sua cama com dores e constante agonia nos ossos;'),(293609,10,18,33,20,'de modo que a sua vida rejeita o alimento, e a sua alma, a comida saborosa.'),(293610,10,18,33,21,'Já não se observa sua carne, e seus ossos, que não se viam, agora saltam aos olhos de todos.'),(293611,10,18,33,22,'Sua alma chega cada vez mais perto da cova, e sua vida, dos mensageiros da morte!'),(293612,10,18,33,23,'Se em sua companhia estiver um Anjo, um intercessor, um mediador entre mil, para declarar ao homem o que é justo e verdadeiro a seu respeito,'),(293613,10,18,33,24,'para lhe ser favorável e declarar: ´Livra-o de baixar à sepultura agora, porquanto encontrei resgate para sua vida!`'),(293614,10,18,33,25,'Sua carne se renovará e será como na infância e ele voltará a ser como no tempo de juventude.'),(293615,10,18,33,26,'Ele orará a Deus e será contemplado com o favor do Altíssimo, que lhe permitirá ver a face de Deus com júbilo, e restituirá ao homem a sua condição de justo.'),(293616,10,18,33,27,'Em seguida ele dará seu testemunho diante das pessoas exclamando: ´Pequei e torci o que era certo, contudo Ele não me castigou tanto quanto eu merecia.'),(293617,10,18,33,28,'Mas Deus livrou a minha alma da cova, e a minha vida continuará desfrutando da luz!`'),(293618,10,18,33,29,'Tudo isso Deus faz acontecer duas ou três vezes para todas as pessoas.'),(293619,10,18,33,30,'Ele te livra da morte. Ele tira a tua alma da sepultura, a fim de que sejas iluminado com a luz dos viventes na terra.'),(293620,10,18,33,31,'Presta atenção, Jó, escuta-me, guarda silêncio, enquanto falo ao teu coração:'),(293621,10,18,33,32,'Se tens alguma defesa a oferecer, responde-me; fala em teu favor, pois desejo te defender.'),(293622,10,18,33,33,'Caso contrário, cala-te e escuta-me, pois eu te ensinarei a sabedoria!'),(293623,10,18,34,1,'E Eliú continuou a discursar:'),(293624,10,18,34,2,'´Vós, sábios, dai atenção às minhas palavras; e vós, mestres, inclinai os ouvidos para mim.'),(293625,10,18,34,3,'Porquanto o ouvido prova as palavras como a língua prova o alimento.'),(293626,10,18,34,4,'Tratemos, pois, de discernir juntos o que é certo e verdadeiro, e de aprender o que é bom!'),(293627,10,18,34,5,'Ora, Jó declara: ´Sou inocente do mal que me acusam, mas Deus tirou de mim a justiça.'),(293628,10,18,34,6,'Apesar de viver corretamente, sou considerado mentiroso; apesar de justo, suas flechas me atingem causando feridas incuráveis.`'),(293629,10,18,34,7,'Que ser humano pode se assemelhar a Jó, que bebe zombarias como água,'),(293630,10,18,34,8,'que anda na companhia dos malfeitores e caminha com homens ímpios?'),(293631,10,18,34,9,'E ainda declara: ´Não há qualquer recompensa em agradar a Deus!`'),(293632,10,18,34,10,'Sendo assim, ó homens de sabedoria, ouvi-me! Longe de Deus esteja praticar qualquer maldade, e de <i>Shaddai</i>, o Todo-Poderoso, o pensar em fazer o que não é justo!'),(293633,10,18,34,11,'Ora, Deus retribui ao homem de acordo com o que este faz, e lhe dá o que a sua conduta merece.'),(293634,10,18,34,12,'Não se pode acreditar que Deus faça o mal, que <i>Shaddai</i>, o Todo-Poderoso, perverta a verdade e a justiça.'),(293635,10,18,34,13,'Quem lhe entregou o governo da terra? E quem lhe deu autoridade sobre o mundo inteiro?'),(293636,10,18,34,14,'Se fosse o desejo dele, e de fato determinasse a retirada do seu Espírito e o seu Sopro dos homens,'),(293637,10,18,34,15,'a humanidade pereceria toda de uma só vez, e o ser humano voltaria ao pó!'),(293638,10,18,34,16,'Portanto, se há entendimento em ti, ouve isso, inclina os ouvidos às palavras de sabedoria que te ofereço.'),(293639,10,18,34,17,'Porventura quem odeia a justiça poderá governar bem? Queres tu condenar aquele que é justo e poderoso?'),(293640,10,18,34,18,'Ora, não é ele que declara a um rei: ´Ó pobre homem, nada vales!` E aos nobres: ´Ó ímpios.`?'),(293641,10,18,34,19,'Não é verdade que ele não faz discriminação em benefício de príncipes, nem estima o rico mais que o pobre; pois todos são obra de suas mãos?'),(293642,10,18,34,20,'Eles em um instante morrem; à meia-noite todos os povos sofrem grande abalo, e passam. Os poderosos da terra são retirados sem a intervenção de mãos humanas.'),(293643,10,18,34,21,'Porquanto é Deus que observa o caminho dos homens; ele vê claramente cada um de seus passos.'),(293644,10,18,34,22,'Não há escuridão nem densas trevas onde os que praticam o mal possam tentar se esconder.'),(293645,10,18,34,23,'Deus não necessita de mais tempo para analisar os seres humanos e conduzi-los à sua presença para julgamento.'),(293646,10,18,34,24,'Sem depender de averiguações, ele condena à destruição os poderosos e coloca outros em seu lugar.'),(293647,10,18,34,25,'Porquanto, conhecendo-lhes as obras, durante a noite os transtorna, e são esmagados.'),(293648,10,18,34,26,'Ele os aflige e fere como criminosos, diante de todas as pessoas;'),(293649,10,18,34,27,'porque desprezaram a Deus e não quiseram compreender nenhum de seus princípios,'),(293650,10,18,34,28,'e assim fizeram o clamor do pobre subir até ele, e Deus ouviu as queixas do aflito.'),(293651,10,18,34,29,'Se ele dá tranquilidade, quem o condenará? Se ele encobrir a face, quem conseguirá contemplá-lo, quer seja uma nação inteira ou um indivíduo. Ele domina igualmente a todos.'),(293652,10,18,34,30,'Para que o ímpio não reine, e não haja quem iluda o povo.'),(293653,10,18,34,31,'Pois quem jamais disse a Deus: ´Sofri, apesar de não haver pecado;'),(293654,10,18,34,32,'ensina-me compreender o que não posso ver; se agi mal, não voltarei a fazê-lo!`'),(293655,10,18,34,33,'Quanto a ti, deveria Deus recompensá-lo quando não confessas a tua culpa? Portanto, és tu que tens de fazer a melhor escolha, e não eu; agora, pois, fala o que estais pensando!'),(293656,10,18,34,34,'Os homens de bom senso e sabedoria que me ouvem, me dizem:'),(293657,10,18,34,35,'´Jó não sabe o que diz; não há mais sabedoria em suas palavras!`'),(293658,10,18,34,36,'Sim, Jó precisa sofrer sua prova até o fim por causa do seu modo ímpio de responder às circunstâncias.'),(293659,10,18,34,37,'Ora, ao seu pecado ele ainda acrescenta a revolta; faz gestos de desprezo, como o bater palmas, e multiplica suas palavras contra Deus!`'),(293660,10,18,35,1,'E Eliú prossegue em suas afirmações:'),(293661,10,18,35,2,'´Pensas, de fato, que tens o direito de dizer: ´Diante de Deus serei absolvido`?'),(293662,10,18,35,3,'Pois questionas: ´Que vantagem tenho eu? Que ganho teria se abandonasse meu pecado?`'),(293663,10,18,35,4,'Eu responderei a ti e aos teus amigos que te acompanham.'),(293664,10,18,35,5,'Atenta para os céus e observe; contempla as nuvens, tão elevadas e seguras no firmamento.'),(293665,10,18,35,6,'Se pecares, que mal poderás fazer contra Deus? Ainda que seus pecados forem muitos, em que isso lhe afetará?'),(293666,10,18,35,7,'Se procederes com justiça, o que lhe dará? Ou o que Deus receberá das tuas mãos?'),(293667,10,18,35,8,'Ora, a tua impiedade poderia fazer mal a qualquer outro ser humano, teu semelhante, e a tua justiça, apenas afetar aos filhos dos homens.'),(293668,10,18,35,9,'Os homens se lamentam quando carregam os fardos da opressão; clamam e suplicam que os libertem dos braços dos poderosos.'),(293669,10,18,35,10,'Mas não há quem rogue: ´Onde está Deus, o meu Criador, que durante as noites faz surgirem cânticos,'),(293670,10,18,35,11,'que nos ensina mais que aos animais de toda a terra e nos torna mais sábios que as aves dos altos céus?`'),(293671,10,18,35,12,'Ali clamam, mas Deus não responde, por causa da soberba e arrogância dos perversos.'),(293672,10,18,35,13,'Com certeza Deus não ouve gritos sem sentido, nem para eles atentará <i>Shaddai</i>, o Todo-Poderoso.'),(293673,10,18,35,14,'Muito mais quando alegas que não o podes ver. A tua causa está diante de Deus, portanto, espera nele.'),(293674,10,18,35,15,'Contudo, imaginas que na sua ira Deus parou de castigar, e que nem leva muito em consideração o orgulho e a iniquidade dos homens.'),(293675,10,18,35,16,'Assim Jó, não adianta levar teu discurso em frente; falas demais, porém não sabes o que estás dizendo!`'),(293676,10,18,36,1,'Prosseguiu Eliú exclamando:'),(293677,10,18,36,2,'´Rogo-te que sejais ainda um pouco mais paciente comigo, e lhe demonstrarei que é possível destacar outras tantas verdades em defesa das atitudes de Deus!'),(293678,10,18,36,3,'De longe vem a minha sabedoria; eis que ao meu Criador atribuirei a justiça.'),(293679,10,18,36,4,'Pois, na verdade, as minhas palavras não serão falsas; diante de ti está alguém com conhecimento e a mente sã.'),(293680,10,18,36,5,'Deus é muito poderoso, e mesmo assim não despreza nenhum dos seres humanos; ele é poderoso e firme no cumprimento dos propósitos do seu coração.'),(293681,10,18,36,6,'Não preserva a vida do ímpio, mas retribui com justiça aos que sofrem.'),(293682,10,18,36,7,'Não desvia seu olhar dos justos; muito diferente disso, conduz os justos aos tronos e os proclama reis a fim de que sejam exaltados para sempre.'),(293683,10,18,36,8,'Se estão presos a grilhões e fortemente amarrados às cordas da tortura,'),(293684,10,18,36,9,'então ele lhes revelará tudo quanto fizeram de errado, e o quanto pecaram com arrogância.'),(293685,10,18,36,10,'Ele os fará ouvir a correção e lhes ordenará que se arrependam do mal que praticaram.'),(293686,10,18,36,11,'Se o obedecerem e o servirem, serão prósperos até o fim dos seus dias e se regozijarão durante todos os anos a eles reservados.'),(293687,10,18,36,12,'Contudo, se não derem ouvidos a Deus, serão feridos pela espada e morrerão em completa ignorância.'),(293688,10,18,36,13,'Assim os ímpios de coração acumulam ressentimentos; mesmo quando Deus os agrilhoa e repreendem, eles não clamam por livramento.'),(293689,10,18,36,14,'Eles morrem jovens, e a sua vida se encerra na companhia dos prostitutos dos santuários pagãos.'),(293690,10,18,36,15,'Entretanto, aos que padecem, ele os livra por meio das provações e das angústias, e em sua aflição ele lhes abre os ouvidos.'),(293691,10,18,36,16,'Assim também ele quer te conduzir do meio da opressão para um lugar amplo, tranquilo e livre, para a fartura da tua mesa cheia de gordura.'),(293692,10,18,36,17,'Mas agora, acumulaste sobre ti mesmo todo o juízo que cabe aos ímpios; a justiça e o castigo de Deus estão sobre a tua cabeça.'),(293693,10,18,36,18,'Cuida para que a tua raiva não te faça irônico, e que ninguém te seduza com riquezas; não te deixes desviar por suborno, por maior que este seja.'),(293694,10,18,36,19,'Poderia a tua riqueza, ou mesmo teus mais brilhantes esforços proporcionarem a ti algum apoio real e alívio da aflição?'),(293695,10,18,36,20,'Não anseies pela noite, quando os povos são tirados dos seus lares.'),(293696,10,18,36,21,'Guarda-te e não retornes à iniquidade; dai preferência ao sofrimento em vez da maldade.'),(293697,10,18,36,22,'Deus é excelso e maravilhoso em seu poder; quem é mestre como ele?'),(293698,10,18,36,23,'Quem lhe prescreveu os caminhos em que deve andar? Ou quem ousará lhe dizer: ´Cometeste uma injustiça!`'),(293699,10,18,36,24,'Lembra-te sempre de exaltar as obras de Deus, às quais os homens dedicam cânticos de louvor.'),(293700,10,18,36,25,'Toda a humanidade as vê; de lugares distantes os homens as contemplam.'),(293701,10,18,36,26,'Eis que Deus é grandioso, e não o conseguiremos compreender; nem mesmo podemos calcular os anos da sua existência.'),(293702,10,18,36,27,'Ele atrai as gotas de água, e do seu vapor as destila em forma de chuvas;'),(293703,10,18,36,28,'as nuvens as despejam em aguaceiros sobre todos os seres humanos.'),(293704,10,18,36,29,'Quem pode compreender como Deus estende as suas nuvens, como ele faz trovejar desde o seu pavilhão celeste?'),(293705,10,18,36,30,'Observa como ele espalha os seus relâmpagos ao redor, iluminando até as profundezas do mar.'),(293706,10,18,36,31,'É assim que Deus governa todas as nações da terra e lhes propicia abundância de alimentos.'),(293707,10,18,36,32,'Ele enche as mãos de relâmpagos e lhes determina o alvo que deveram atingir.'),(293708,10,18,36,33,'O fragor da tempestade e seus trovões nos advertem sobre sua presença; até os animais pressentem a sua aproximação.'),(293709,10,18,37,1,'Ora, diante de tudo isso, meu coração bate mais forte e salta dentro do peito.'),(293710,10,18,37,2,'Observa com atenção e inclinai teu ouvido a compreender o trovejar da voz de Deus, o estrondo que parte de sua boca.'),(293711,10,18,37,3,'Ele dispara seus relâmpagos e manda que estes cortem toda a extensão dos céus; ordena que se dirijam velozmente para os confins da terra.'),(293712,10,18,37,4,'Logo após a luz vem o som do seu grande estrondo: ele troveja com a sua majestosa voz! Quando a sua voz ressoa, nada pode fazê-lo voltar atrás.'),(293713,10,18,37,5,'A voz de Deus surge maravilhosamente na imensidão como muitos trovões; só ele realiza obras magníficas, muito acima do nosso entendimento.'),(293714,10,18,37,6,'É ele quem ordena à neve: ´Cai, pois, agora sobre a terra!` E instrui à chuva: ´Transforma-te em forte aguaceiro!`'),(293715,10,18,37,7,'Deus paralisa o trabalho de cada ser humano a fim de que todos os que ele criou sejam tomados de grande amor e respeito.'),(293716,10,18,37,8,'Os animais se dirigem para os seus abrigos, e ficam nas suas tocas.'),(293717,10,18,37,9,'Do extremo sul sai o tufão, e do recanto do norte, o frio.'),(293718,10,18,37,10,'Ao sopro de Deus forma-se o gelo, e as vastas águas se congelam.'),(293719,10,18,37,11,'Do mesmo modo carrega de umidade as nuvens, e entre elas espalha os seus relâmpagos.'),(293720,10,18,37,12,'Ele as faz girar, circulando sobre a face de toda a imensidão da terra, a fim de que cumpram tudo quanto lhes ordena.'),(293721,10,18,37,13,'Deus cria as nuvens, ora para castigar os homens, ora para regar favoravelmente a sua terra.'),(293722,10,18,37,14,'Ó Jó, escuta! Inclina teus ouvidos para refletir sobre as maravilhas de Deus!'),(293723,10,18,37,15,'Porventura sabes tu como Deus comanda as nuvens e manda brilhar os seus relâmpagos?'),(293724,10,18,37,16,'Sabes tu como ficam suspensas as nuvens nos céus, essas maravilhas daquele que detém o pleno conhecimento?'),(293725,10,18,37,17,'Percebes que em tua roupa desfalece-te de calor quando a terra é alcançada e fica amortecida sob o vento sul?'),(293726,10,18,37,18,'Porventura podes, como Deus, estender o firmamento, que é sólido como um enorme espelho de bronze?'),(293727,10,18,37,19,'Sendo assim, ensina-nos o que responderemos a ele; pois nós, por causa das trevas, não conseguimos sequer preparar nossas próprias defesas.'),(293728,10,18,37,20,'Eu não ousaria discutir com Deus, porquanto isso seria pedir que ele me destruísse.'),(293729,10,18,37,21,'Pessoa alguma consegue olhar para o sol nos altos céus, depois que o vento passa e clareia o firmamento.'),(293730,10,18,37,22,'Do norte vem a luz dourada; Deus vem em temível majestade.'),(293731,10,18,37,23,'Quanto a <i>Shaddai</i>, o Todo-Poderoso, não nos é possível compreendê-lo; ele é magnífico em poder e justiça, pleno de retidão. Deus não oprime ninguém!'),(293732,10,18,37,24,'Por tudo isso os seres humanos devem amá-lo com toda a reverência; contudo, ele não dispensa sua atenção aos arrogantes e àqueles que a si mesmos se julgam sábios!'),(293733,10,18,38,1,'Então, eis que Deus respondeu a Jó do meio de um tufão e indaga:'),(293734,10,18,38,2,'´Quem é este que busca turvar os meus desígnios com palavras sem conhecimento?'),(293735,10,18,38,3,'Agora, pois, prepara-te como homem; porquanto Eu te questionarei, e tu me responderás!'),(293736,10,18,38,4,'Onde estavas tu, quando Eu lançava os alicerces da terra? Conta-me, se é que tens verdadeiro entendimento?'),(293737,10,18,38,5,'Quem determinou os limites das dimensões da terra? Talvez tenhas essa resposta! Ou quem estendeu sobre a face da terra o cordel, a linha de medir?'),(293738,10,18,38,6,'E quanto aos seus fundamentos, sobre o que foram assentados? E quem colocou a angular, a pedra fundamental,'),(293739,10,18,38,7,'enquanto os luzeiros matutinos, como a Alva, juntos cantavam e todos os anjos, filhos de Deus, bradavam de júbilo?'),(293740,10,18,38,8,'Ou ainda, quem represou o mar estabelecendo-lhe portas, quando este irrompeu do ventre materno,'),(293741,10,18,38,9,'quando vesti de nuvens e em densa escuridão o envolvi,'),(293742,10,18,38,10,'quando tracei os seus limites e o restringi mediante portas e barreiras,'),(293743,10,18,38,11,'quando Eu lhe ordenei: ´Até aqui virás, contudo, não avançarás; e aqui se quebrará o orgulho das tuas ondas`?'),(293744,10,18,38,12,'E tu Jó, já deste ordens à manhã ou determinaste à alvorada o seu lugar,'),(293745,10,18,38,13,'a fim de que ela apanhasse a terra pelas pontas e sacudisse dela os perversos?'),(293746,10,18,38,14,'A terra toma forma como o barro sob o trabalho do sinete; e tudo nela se observa como as cores de uma roupa.'),(293747,10,18,38,15,'Mas aos ímpios é negada a sua luz, e quebra-se o seu braço erguido em altivez.'),(293748,10,18,38,16,'Jó, já foste até as nascentes do mar, ou já passeaste pelas obscuras profundezas do oceano?'),(293749,10,18,38,17,'As portas do <i>Sheol</i>, do mundo dos mortos, já lhe foram mostradas? Observaste os portais das densas trevas da morte?'),(293750,10,18,38,18,'Tens alguma ideia do quanto são imensas as áreas de toda a terra? Dizes-mo, se de fato sabes algo sobre tudo isso?'),(293751,10,18,38,19,'E mais, como se vai ao lugar onde habita a luz? E onde se localiza a residência das trevas?'),(293752,10,18,38,20,'Conseguiria tu conduzi-las cada qual ao devido lugar a que pertencem? Conheces o caminho para a moradia delas?'),(293753,10,18,38,21,'Ora, por certo tu o sabes bem, afinal já eras nascido e os teus dias são numerosos!'),(293754,10,18,38,22,'Porventura entraste nos reservatórios de neve e contemplaste os tesouros do granizo,'),(293755,10,18,38,23,'que eu tenho guardado para o tempo da aflição, para o dia do enfrentamento e da guerra?'),(293756,10,18,38,24,'Qual o caminho por onde se dividem os relâmpagos? Onde é que os ventos orientais são distribuídos sobre a face da terra?'),(293757,10,18,38,25,'Que foi que abriu canais para as grandes chuvas, e um caminho para as tempestades trovejantes,'),(293758,10,18,38,26,'a fim de despejar o aguaceiro sobre a parte da terra em que não habita nenhum ser humano ou nos desertos onde não vive ninguém,'),(293759,10,18,38,27,'para fartar a terra deserta e assolada e fazer crescer relva verde e nova?'),(293760,10,18,38,28,'Porventura a chuva tem pai? Quem é o genitor das gotas de orvalho?'),(293761,10,18,38,29,'Do ventre de que mãe vem o gelo? E quem gera e dá à luz a geada que cai dos céus,'),(293762,10,18,38,30,'quando as águas se tornam duras como rocha e a superfície do abismo se congela?'),(293763,10,18,38,31,'Podes amarrar as maravilhosas constelações estelares; atar a Plêiade ou soltar os laços de Órion?'),(293764,10,18,38,32,'Podes fazer surgir no tempo certo a Alva, a estrela da manhã, ou guiar a Ursa e suas estrelas filhas?'),(293765,10,18,38,33,'Conheces as leis do Universo ou podes estabelecer o seu domínio sobre a terra?'),(293766,10,18,38,34,'Podes erguer tua voz até às nuvens, para que muitas águas venham em inundação e te cubram?'),(293767,10,18,38,35,'Porventura és tu que envias os relâmpagos, e eles te respondem: ´Eis que aqui estamos`?'),(293768,10,18,38,36,'Quem concedeu sabedoria aos corações e razão à mente?'),(293769,10,18,38,37,'Afinal, quem tem entendimento para compreender as nuvens? Quem é capaz de despejar os cântaros de água dos céus,'),(293770,10,18,38,38,'quando o pó se funde em massa e os torrões de terra se apegam uns aos outros?'),(293771,10,18,38,39,'Ora, és tu que caças a presa para a leoa e satisfaz a fome dos leões e seus filhotes,'),(293772,10,18,38,40,'quando se agacham em suas tocas ou passam horas à espreita no matagal?'),(293773,10,18,38,41,'Quem prepara para o corvo o alimento, quando sua ninhada clama a Deus e andam vagando, por não ter com o que se alimentar?'),(293774,10,18,39,1,'Sabes tu o tempo em que as cabras monteses têm os filhos ou cuidaste das corças quando dão suas crias?'),(293775,10,18,39,2,'Pode contar os meses que cumprem, ou sabes a hora do seu parto?'),(293776,10,18,39,3,'Elas se agacham, dão à luz os seus filhotes, e suas dores se vão.'),(293777,10,18,39,4,'Seus filhotes crescem saudáveis e vigorosos pelos campos; partem, e não voltam mais.'),(293778,10,18,39,5,'Quem deu ao jumento selvagem a plena liberdade? Quem libertou esse animal forte e veloz das suas amarras?'),(293779,10,18,39,6,'Eu lhe dei o deserto para habitar, o leito seco dos lagos salgados por morada.'),(293780,10,18,39,7,'Ele zomba da agitação das grandes cidades; não dá ouvidos ao brado dos tropeiros.'),(293781,10,18,39,8,'Vagueia pelos montes na busca dos melhores pastos; da relva nova e verde.'),(293782,10,18,39,9,'Será que o boi selvagem consentiria em te servir? Ficaria, pois, junto à tua manjedoura?'),(293783,10,18,39,10,'Consegues com uma simples corda prender o boi selvagem ao arado? Seguirá ele a ti arando os vales?'),(293784,10,18,39,11,'Confiarás no boi apenas por causa da sua grande força, ou entregarás a ele a responsabilidade do trabalho duro que te pertence?'),(293785,10,18,39,12,'Fiarás dele que recolherá o teu trigo e o ajuntará na sua eira?'),(293786,10,18,39,13,'A avestruz bate as robustas asas alegremente, mas como explicar o lindo adorno da plumagem da cegonha?1'),(293787,10,18,39,14,'Ela abandona os ovos no chão e simplesmente deixa que a areia os aqueça devidamente,'),(293788,10,18,39,15,'despreocupada que uma pisada poderá esmagá-los, que algum animal selvagem poderá danificá-los.'),(293789,10,18,39,16,'Ela trata seus filhotes com dureza atroz, como se não lhe pertencessem; não se arrepende se todo o seu trabalho realizado se perder.'),(293790,10,18,39,17,'Isso porque Deus não lhe deu sabedoria, nem parcela alguma de bom senso.'),(293791,10,18,39,18,'Entretanto, quando ela se levanta para correr, zomba da velocidade do cavalo com seu cavaleiro.'),(293792,10,18,39,19,'Porventura deste poder ao cavalo, ou revestiste de força o seu pescoço?'),(293793,10,18,39,20,'Foste tu que o ensinaste a saltar como o gafanhoto, assustando a todos com seu relinchar impressionante?'),(293794,10,18,39,21,'Ele escarva no vale e tem prazer em demonstrar a sua força, e sai altaneiro para enfrentar os guerreiros.'),(293795,10,18,39,22,'Ele ri do medo e nada teme; não recua diante da espada,'),(293796,10,18,39,23,'a aljava balança ao seu lado, com a lança e o dardo flamejantes.'),(293797,10,18,39,24,'Enfurecido e cheio de coragem galopa pela terra e, ansioso, não consegue aguardar o sinal da trombeta.'),(293798,10,18,39,25,'Assim que escuta o toque da trombeta, ele relincha. Ouve-se então: ´Eia!` De longe sente cheiro de guerra, percebe os gritos dos capitães e o alvoroço das tropas.'),(293799,10,18,39,26,'É por causa da tua inteligência que o falcão e os demais gaviões alçam voo e estendem as asas rumo ao sul?'),(293800,10,18,39,27,'É por tua ordem que a águia se eleva e nas grandes alturas constrói o seu ninho?'),(293801,10,18,39,28,'Mora nos penhascos, ali tem a sua pousada, e no topo das escarpas rochosas faz a sua fortaleza.'),(293802,10,18,39,29,'Dali parte em busca de alimento; de longe seus olhos avistam e seguem sua presa.'),(293803,10,18,39,30,'Seus filhotes se alimentam de sangue, e, onde há mortos, ali ela se apresenta!`'),(293804,10,18,40,1,'E <i>Yahweh</i> disse mais a Jó:'),(293805,10,18,40,2,'´Porventura aquele que contende com <i>Shaddai</i>, o Todo-Poderoso, terá argumentos para contestá-lo? Que responda, pois, a Deus aquele que o censura!`'),(293806,10,18,40,3,'Eis, então, que Jó abre a boca para responder a <i>Yahweh</i>:'),(293807,10,18,40,4,'´Sou pecador, como posso dignar-me a responder-te? Pelo contrário, tapo a minha boca com as mãos para evitar as palavras más.'),(293808,10,18,40,5,'Falei uma vez, mas não repetirei, ou mesmo duas vezes, porém não insistirei.`'),(293809,10,18,40,6,'Então, do meio do redemoinho, o SENHOR dirigiu sua palavra a Jó:'),(293810,10,18,40,7,'´Prepara-te, como ser humano que és; Eu te indagarei e tu me responderás.'),(293811,10,18,40,8,'Tu me submeterás a juízo? Haverás de condenar-me para te justificar?'),(293812,10,18,40,9,'Tens um braço tão forte quanto o de Deus, e tua voz pode trovejar como a dele?'),(293813,10,18,40,10,'Se for assim, então enfeita-te de excelência e dignidade; veste a ti de glória e esplendor.'),(293814,10,18,40,11,'Derrama, pois, a fúria da tua ira, atenta para todo arrogante e abate-o.'),(293815,10,18,40,12,'Olha para todo presunçoso e humilha-o; pisa com os pés os ímpios e malvados onde quer que se refugiem.'),(293816,10,18,40,13,'Enterra-os todos juntos no pó; amarra-os na prisão dos mortos.'),(293817,10,18,40,14,'Então eu também confessarei que a tua mão direita poderá te dar a vitória.'),(293818,10,18,40,15,'Atenta, pois, para o <i>behemôth</i>, esse hipopótamo estranho, que Eu criei, da mesma maneira que criei a ti. Ele se alimenta da relva como o boi.'),(293819,10,18,40,16,'A sua força está nos seus lombos, e o seu poder, nos músculos do ventre.'),(293820,10,18,40,17,'Ele enrijece a cauda como o cedro e a agita; os nervos de suas coxas são entrelaçados.'),(293821,10,18,40,18,'Seus ossos são como canos de bronze, e suas pernas como pilares de ferro.'),(293822,10,18,40,19,'Ele é uma obra-prima entre os feitos de Deus. Contudo, o seu Criador pode chegar a ele com sua espada e dominá-lo a qualquer momento.'),(293823,10,18,40,20,'Os montes lhes oferecem tudo o que produzem, e todos os animais selvagens brincam por perto.'),(293824,10,18,40,21,'Ele repousa debaixo dos lotos, no esconderijo dos juncos e no pântano.'),(293825,10,18,40,22,'Os lotos cobrem-no com sua sombra; os salgueiros do ribeiro o cercam.'),(293826,10,18,40,23,'Quando o rio se enfurece e transborda, ele não teme; sente-se plenamente seguro, ainda que o Jordão chegue às suas bordas.'),(293827,10,18,40,24,'Poderá alguém capturá-lo quando estiver olhando ou ferir-lhe o nariz por meio de uma armadilha?'),(293828,10,18,41,1,'Poderás tu, com um simples anzol, pegar o <i>Liwyathãn</i>, Leviatã - o crocodilo monstro ? ou prender-lhe a língua com uma corda?'),(293829,10,18,41,2,'Conseguirás pôr-lhe uma corda de junco no nariz, ou furar-lhe o queixo com um gancho?'),(293830,10,18,41,3,'Imaginas tu que ele te implorará misericórdia ou falará contigo mansamente?'),(293831,10,18,41,4,'Acreditas que ele fará aliança contigo, de modo que o tomes como teu fiel escravo pelo resto da vida?'),(293832,10,18,41,5,'Porventura poderás fazer dele um bicho de estimação, como se fosse um pássaro manso, ou ainda o prenderás numa coleira para dá-lo de presente às suas filhas?'),(293833,10,18,41,6,'Os teus sócios poderão negociá-lo? Ou mesmo reparti-lo entre os comerciantes?'),(293834,10,18,41,7,'Poderás atingir o seu couro com vários arpões e encher sua cabeça com lanças de pesca?'),(293835,10,18,41,8,'Põe a tua mão sobre ele e sempre te lembrarás da luta; nunca mais tentarás fazer isso de novo!'),(293836,10,18,41,9,'É inútil querer capturá-lo! Será que não desmaiarás somente ao vê-lo?'),(293837,10,18,41,10,'Ninguém é tão corajoso que se atreva a incomodá-lo. Sendo assim, quem será capaz de resistir a mim?'),(293838,10,18,41,11,'Ora, quem primeiro me deu algo que Eu lhe deva pagar? Tudo o que há debaixo dos céus a mim me pertence.'),(293839,10,18,41,12,'Não me calarei a respeito dos seus membros, nem da sua grande força, nem de seu belo porte.'),(293840,10,18,41,13,'Quem pode arrancar a sua couraça externa? Quem se aproximaria dele com uma rédea nas mãos?'),(293841,10,18,41,14,'Quem jamais ousou abrir as portas da sua boca cercada de dentes enormes e temíveis?'),(293842,10,18,41,15,'Seu orgulho são suas costas, ornadas com fileiras de grandes escamas em forma de escudo, firmemente unidas;'),(293843,10,18,41,16,'cada uma está tão junto à outra que nem o ar passa entre elas;'),(293844,10,18,41,17,'estão de tal maneira interligadas que é impossível separá-las.'),(293845,10,18,41,18,'Seus espirros chegam a produzir lampejos de luz; seus olhos são como os raios da alvorada.'),(293846,10,18,41,19,'Da sua boca saem tochas; saltam dela fagulhas de fogo que estalam.'),(293847,10,18,41,20,'Do seu nariz sai um vapor como de uma panela a ferver ou dos juncos que ardem em chamas.'),(293848,10,18,41,21,'Seu sopro acende o carvão, e da sua boca saem chamas.'),(293849,10,18,41,22,'No seu pescoço reside a força; o terror vai sempre adiante dos seus passos.'),(293850,10,18,41,23,'As dobras da sua carne são fortemente unidas; são tão firmes que não se movem.'),(293851,10,18,41,24,'Seu peito é duro como a rocha, rijo como a pedra inferior do moinho.'),(293852,10,18,41,25,'Quando ele se ergue, os poderosos e mais corajosos se apavoram; fogem com medo dos seus golpes.'),(293853,10,18,41,26,'Mesmo a espada que consegue atingi-lo nada lhe faz, nem as lanças, flechas ou dardos de nenhuma espécie.'),(293854,10,18,41,27,'Ferro ele trata como palha, e bronze como madeira podre.'),(293855,10,18,41,28,'As flechas não o assustam; para ele, as pedras das fundas são como cisco.'),(293856,10,18,41,29,'Os bastões são considerados juncos leves, e ele zomba do brandir das lanças.'),(293857,10,18,41,30,'Debaixo do seu ventre há pontas agudas; assim ele deixa o seu rastro na lama como o trilho de debulhar.'),(293858,10,18,41,31,'Faz as profundezas se agitarem como um caldeirão fervente, e revolve o mar como uma vasilha de unguento.'),(293859,10,18,41,32,'Deixa atrás de si um rastro cintilante, como se o mar tivesse uma vasta cabeleira branca.'),(293860,10,18,41,33,'Não existe nada sobre a face da terra que se lhe compare; foi criado para não ter medo.'),(293861,10,18,41,34,'Ele observa tudo que é altivo; é rei sobre todos os arrogantes!`'),(293862,10,18,42,1,'Então Jó abre seu coração diante de Deus e declara:'),(293863,10,18,42,2,'´Sei que podes realizar tudo quanto desejares; absolutamente nenhuma das tuas ideias e vontades serão frustradas!'),(293864,10,18,42,3,'Tu questionaste: ´Quem é este que sem conhecimento obscurece o meu conselho?` De fato falei do que não entendia, abordei assuntos sobremodo complexos sem a devida sabedoria.'),(293865,10,18,42,4,'Tu ordenaste: ´Agora, pois, ouve-me, e Eu falarei; Eu te questionarei, e tu me responderás!`'),(293866,10,18,42,5,'De fato, meu ouvidos já tinham ouvido a teu respeito; contudo, agora os meus olhos te contemplaram!'),(293867,10,18,42,6,'Por essa razão menosprezo a mim mesmo e me arrependo sinceramente no pó e na cinza.`'),(293868,10,18,42,7,'Logo depois que o SENHOR disse essas palavras a Jó, declarou também a Elifaz, o temanita: ´Eis que estou indignado contigo e com os teus dois amigos, pois não falaste a verdade sobre a minha pessoa, como fez o meu servo Jó.'),(293869,10,18,42,8,'Portanto, levai agora mesmo sete novilhos e sete carneiros ao meu servo Jó e mediante eles oferecei um holocausto, sacrifício de elevação, totalmente queimado, pelo vosso pecado. O meu servo Jó intercederá por vós, Eu aceitarei a oração dele em vosso favor, e não vos retribuirei segundo a vossa culpa e falta de juízo, pois não falastes a verdade a meu respeito, como fez o meu servo Jó.`'),(293870,10,18,42,9,'Então Elifaz, de Temã, e seus amigos, Bildade, de Suá, e Zofar, de Naamate, fizeram tudo quanto o Eterno lhes havia ordenado; e o Eterno aceitou o holocausto queimado por Jó e sua oração por seus amigos.'),(293871,10,18,42,10,'E depois que Jó intercedeu pelos seus amigos, o SENHOR o tornou novamente próspero e lhe concedeu em dobro tudo o que possuía antes.'),(293872,10,18,42,11,'Então todos os seus irmãos, todas as suas irmãs e todos os que antes o conheciam foram visitá-lo e comeram com ele uma refeição em sua casa. Eles se compadeceram dele e o consolaram de todas as provas e aflições que o SENHOR tinha trazido sobre ele, e cada um lhe deu uma <i>quesitah</i>, moeda de prata, e um anel de ouro.'),(293873,10,18,42,12,'Assim, o Eterno abençoou o final da vida de Jó muito mais do que o início. Ele teve 14. ovelhas; 6. camelos; 1. juntas de boi e 1. jumentos.'),(293874,10,18,42,13,'Também lhe nasceram mais 7 filhos e 3 filhas.'),(293875,10,18,42,14,'Jó chamou sua primeira filha de Ieminá, à segunda de Ketsiá e à terceira de Keren Hapuh.'),(293876,10,18,42,15,'E, em toda aquela terra, não se encontraram jovens mais bonitas que as filhas de Jó; e seu pai repartiu generosa herança entre elas e seus irmãos.'),(293877,10,18,42,16,'Depois de todos esses eventos, Jó ainda viveu 140 anos; viu seus filhos e os descendentes deles até a quarta geração.'),(293878,10,18,42,17,'E então morreu Jó, realizado e em idade muito avançada.'),(293879,10,19,1,1,'Abençoado com felicidade é o homem que não segue o conselho dos ímpios, não se deixa influenciar pela conduta dos pecadores, nem se assenta na reunião dos zombadores.'),(293880,10,19,1,2,'Ao contrário: sua plena satisfação está na lei do SENHOR, e na sua lei medita, dia e noite!'),(293881,10,19,1,3,'Ele é como a árvore plantada à margem de águas correntes: dá fruto no tempo apropriado e suas folhas não murcham; tudo quanto realiza prospera!'),(293882,10,19,1,4,'Não é o que ocorre com os ímpios! Ao contrário: são como a palha que o vento carrega.'),(293883,10,19,1,5,'Por isso os ímpios não sobreviverão ao Julgamento, nem os pecadores na congregação dos justos.'),(293884,10,19,1,6,'Pois conhecer o SENHOR é o caminho dos justos; o caminho dos ímpios, porém, conduz à destruição.'),(293885,10,19,2,1,'Por que os gentios se amotinam e os povos intrigam em vão?'),(293886,10,19,2,2,'Os reis da terra preparam seus ardis e, unidos, os governantes conspiram contra o SENHOR e contra o seu Cristo, proclamando:'),(293887,10,19,2,3,'´Façamos em pedaços os seus laços, sacudamos para longe de nós seus vínculos!`'),(293888,10,19,2,4,'Do seu trono celeste, o SENHOR põe-se a rir e a ridicularizá-los.'),(293889,10,19,2,5,'E no seu devido tempo os repreenderá com ira, e em seu furor os confundirá de pavor, declarando:'),(293890,10,19,2,6,'´Fui Eu que consagrei o meu Rei sobre Sião, meu monte sagrado!`'),(293891,10,19,2,7,'Proclamarei o decreto do SENHOR. Ele me disse: ´Tu és meu Filho; Eu hoje te gerei.'),(293892,10,19,2,8,'Pede, e Eu te darei as nações como herança, os confins da terra como tua propriedade.'),(293893,10,19,2,9,'Tu as regerás com cetro de ferro, como um vaso de oleiro as espatifarás`.'),(293894,10,19,2,10,'Por isso, ó reis, sede prudentes; aceitai a correção, magistrados da terra!'),(293895,10,19,2,11,'Servi ao SENHOR com temor, e vivei nele com alegria e tremor.'),(293896,10,19,2,12,'Rendei ao Filho adoração sincera, para que não se ire e vos sobrevenha repentina destruição, pois a sua ira se acende depressa. Verdadeiramente felizes são todos os que nele depositam sua plena confiança.'),(293897,10,19,3,1,'<i>Um salmo de Davi quando teve de fugir de Absalão, seu filho</i> SENHOR, como se avoluma o número dos meus opressores, numerosos os que se rebelam contra mim!'),(293898,10,19,3,2,'São muitos os que dizem a meu respeito: ´Deus jamais o socorrerá!`'),(293899,10,19,3,3,'Mas tu, SENHOR, és o escudo que me protege, minha glória e o que me ergue a cabeça.'),(293900,10,19,3,4,'Em alta voz eu clamo ao SENHOR, e do seu monte sagrado ele me responde.'),(293901,10,19,3,5,'Eu me deito e logo adormeço. Desperto de novo, pois é o SENHOR que me sustém.'),(293902,10,19,3,6,'Não temo os milhares de inimigos que me cercam por todos os lados.'),(293903,10,19,3,7,'Ergue-te a meu favor, SENHOR! Salva-me, Deus meu! Quebra o queixo de todos os meus inimigos, e arrebenta os dentes dos ímpios.'),(293904,10,19,3,8,'Do SENHOR vem a salvação! E sobre aqueles que são teus, a tua bênção!'),(293905,10,19,4,1,'<i>Ao mestre de música, com instrumentos de corda. Um salmo de Davi.</i> Quando te invoco, responde-me, ó Deus, minha justiça! Na angústia tu me aliviaste:1 tem misericórdia de mim e ouve as minhas súplicas!'),(293906,10,19,4,2,'Ó filhos dos homens, até quando difamareis minha honra? Até quando estareis amando ilusões e procurando a falsidade?'),(293907,10,19,4,3,'Sabei que o SENHOR faz maravilhas para o seu fiel; o SENHOR me ouve quando eu o invoco.'),(293908,10,19,4,4,'Estremecei de ira, mas não pequeis; refleti em vosso leito e acalmai-vos.'),(293909,10,19,4,5,'Oferecei sacrifícios justos como Deus requer e depositai toda a vossa confiança no SENHOR.'),(293910,10,19,4,6,'Numerosos são os que dizem: ´Quem nos fará ver a felicidade?` Faze, ó SENHOR, resplandecer sobre nós a luz da tua face!'),(293911,10,19,4,7,'Colocaste em meu coração mais alegria do que a daqueles que têm fartura nas épocas de trigo e vinho.'),(293912,10,19,4,8,'Em paz me deito e logo adormeço, porque só tu, ó SENHOR, me fazes viver seguro e sem medo.'),(293913,10,19,5,1,'<i>Ao mestre de música: para flautas. Um salmo de Davi.</i> Dá ouvidos, ó SENHOR, às minhas palavras, considera os meus pensamentos íntimos.'),(293914,10,19,5,2,'Concede tua atenção ao meu clamor por socorro, meu Rei e meu Deus, pois é a ti que eu suplico.'),(293915,10,19,5,3,'Pela manhã, ó SENHOR, ouves a minha voz; logo cedo te apresento o meu sacrifício e aguardo com esperança.'),(293916,10,19,5,4,'Porque tu, ó Deus, não tens prazer na injustiça, e contigo não pode habitar o mal.'),(293917,10,19,5,5,'Os arrogantes não são aceitos na tua presença; odeias todos os que agem com maldade.'),(293918,10,19,5,6,'Destróis os mentirosos; os que têm sede de sangue e os fraudulentos são abomináveis ao Senhor.'),(293919,10,19,5,7,'Quanto a mim, graças à tua grande misericórdia, poderei entrar em tua casa; e me prostrarei em direção ao teu sagrado templo, com reverência e adoração.'),(293920,10,19,5,8,'Conduze-me, ó SENHOR, na tua justiça, por causa dos que me espreitam. Aplaina à minha frente o teu caminho!'),(293921,10,19,5,9,'Na boca deles não há palavra sincera, suas mentes tramam continuamente o mal. Suas gargantas são como um túmulo aberto, e com suas línguas seduzem e enganam.'),(293922,10,19,5,10,'Condena-os ó Deus! Caiam eles em suas próprias tramas. Expulsa-os por causa dos seus muitos pecados, porque se rebelaram contra ti.'),(293923,10,19,5,11,'Mas alegrem-se todos os que em ti colocam a sua fé; cantem de felicidade para sempre! Estende sobre eles a tua proteção. Rejubilem-se em ti os que amam o teu Nome!'),(293924,10,19,5,12,'Em verdade, SENHOR, tu abençoas o justo e, como escudo, o cercas da tua benevolência.'),(293925,10,19,6,1,'<i>Para o mestre de música. Com instrumentos de cordas. Em oitava. Um salmo de Davi.</i> SENHOR, não me castigues na tua ira nem me corrijas no teu furor!'),(293926,10,19,6,2,'Tem piedade de mim, ó SENHOR, pois estou perdendo as forças. Cura-me, SENHOR! Pois estremecem meus ossos.'),(293927,10,19,6,3,'E a minha alma está extremamente apavorada. Até quando, SENHOR! Até quando?'),(293928,10,19,6,4,'Volta-te, SENHOR, e liberta minha alma; salva-me por teu amor misericordioso!'),(293929,10,19,6,5,'Porque entre os mortos não há adoração a ti; no túmulo, quem poderá te render louvores?'),(293930,10,19,6,6,'Estou esgotado de tanto gemer, todas as noites eu choro na cama, banhando meu leito com lágrimas.'),(293931,10,19,6,7,'Meus olhos derretem-se de tristeza pela insolência dos meus opressores.'),(293932,10,19,6,8,'Afastai-vos de mim, malfeitores todos; porque o SENHOR escutou a voz do meu pranto!'),(293933,10,19,6,9,'O SENHOR ouviu a minha súplica; o SENHOR respondeu a minha oração!'),(293934,10,19,6,10,'Serão humilhados e aterrorizados todos os meus inimigos; cobertos de vergonha se retirarão depressa!'),(293935,10,19,7,1,'<i>Canto de confissão de Davi. Entoado ao SENHOR, acerca de Kush, o benjamita.</i> SENHOR, meu Deus, eu me abrigo em ti! Salva-me de todos os meus perseguidores. Liberta-me!'),(293936,10,19,7,2,'Que não me agarrem, como leões e, levando-me para longe, me estraçalhem, sem haver quem me livre.'),(293937,10,19,7,3,'SENHOR, meu Deus, se procedi como me culpam, se em minhas mãos há injustiça'),(293938,10,19,7,4,'se paguei com o mal ao amigo que me fez o bem, se de tudo despojei meus adversários,'),(293939,10,19,7,5,'que o inimigo me persiga até alcançar, que me pisoteie vivo sobre a terra e arraste a minha honra no pó!'),(293940,10,19,7,6,'Levanta-te, SENHOR, na tua indignação! Ergue-te contra o excesso de fúria dos meus opressores. Desperta-te, meu Deus! Estabelece o teu juízo designado!'),(293941,10,19,7,7,'Reúna-se ao teu redor a assembleia dos povos. Das alturas reina sobre todas as nações da terra.'),(293942,10,19,7,8,'O SENHOR é quem julga os povos. Julgame, SENHOR, conforme a minha justiça, segundo a inocência que há em mim!'),(293943,10,19,7,9,'Deus justo, que sondas as mentes e entranhas, dá fim à maldade dos ímpios, e ao justo dá segurança e paz.'),(293944,10,19,7,10,'Deus é o escudo que me cobre, o salvador dos corações retos.'),(293945,10,19,7,11,'Deus é o justo juiz! Deus que demonstra, a cada dia, seu extremo zelo.'),(293946,10,19,7,12,'Caso o homem não se converta, Deus afiará sua espada; pois já armou seu arco'),(293947,10,19,7,13,'preparou para si armas de morte e produziu suas flechas flamejantes.'),(293948,10,19,7,14,'Todo aquele que gera maldade concebe o sofrimento e dá à luz a desilusão.'),(293949,10,19,7,15,'Quem cava um buraco como armadilha cai em fossa profunda, que ele mesmo fez.'),(293950,10,19,7,16,'Assim, sua maldade se voltará contra ele e sobre a própria cabeça cairá sua violência.'),(293951,10,19,7,17,'Eu, porém, darei graças ao SENHOR por sua justiça, salmodiarei e cantarei louvores ao Nome do SENHOR, o Altíssimo!'),(293952,10,19,8,1,'<i>Para o mestre de música. Conforme a melodia Os lagares. Hino de louvor de Davi.</i> SENHOR, nosso soberano Deus, como é majestoso o teu Nome por toda a terra! Tu cuja glória é cantada acima dos céus!'),(293953,10,19,8,2,'Pela boca das crianças e dos recémnascidos instruíste os sábios e poderosos, silenciando os inimigos e maldosos, porque são adversários teus.'),(293954,10,19,8,3,'Quando admiro os teus céus, obra dos teus dedos, a lua e as estrelas que ali estabeleceste,'),(293955,10,19,8,4,'pergunto: Que é o homem para que com ele te importes? E o filho de Adão para que venhas visitá-lo?'),(293956,10,19,8,5,'Tu o fizeste um pouco menor do que os anjos e o coroaste de glória e de honra.'),(293957,10,19,8,6,'Tu o fizeste dominar sobre as obras das tuas mãos; tudo sujeitaste debaixo dos seus pés:'),(293958,10,19,8,7,'todos os rebanhos e manadas e os animais selvagens também,'),(293959,10,19,8,8,'as aves do céu, os peixes do oceano e tudo o que percorre as correntes marítimas.'),(293960,10,19,8,9,'SENHOR, nosso soberano Deus, como é majestoso o teu nome por toda a terra!'),(293961,10,19,9,1,'<i>Do mestre de música. Para oboé e harpa. Um salmo de Davi.</i> SENHOR, quero render-te graças de todo o meu coração, e proclamar todas as tuas maravilhas.'),(293962,10,19,9,2,'Em ti quero alegrar-me e exultar; tocar e cantar louvores ao teu nome, ó Altíssimo.'),(293963,10,19,9,3,'Meus inimigos, retrocedendo, tropeçaram em tua presença e pereceram.'),(293964,10,19,9,4,'Pois defendeste o meu direito e a minha demanda: sentaste em teu trono como justo juiz.'),(293965,10,19,9,5,'Corrigiste as nações, destruíste os ímpios; por toda a eternidade apagaste o nome deles.'),(293966,10,19,9,6,'O adversário foi totalmente derrotado para sempre; arrasaste as suas cidades e já não há quem delas se lembre.'),(293967,10,19,9,7,'O SENHOR reina para sempre; para o julgamento firmou o seu trono.'),(293968,10,19,9,8,'Ele julga o mundo com justiça, governa os povos com retidão.'),(293969,10,19,9,9,'O SENHOR é abrigo seguro para os oprimidos, uma fortaleza nos tempos de angústia.'),(293970,10,19,9,10,'Em ti confiam todos os que conhecem o teu nome, porque tu, SENHOR, jamais abandonas aqueles que Te buscam.'),(293971,10,19,9,11,'Tocai, cantai e louvai ao SENHOR, que reina em Sião; proclamem entre as nações'),(293972,10,19,9,12,'Ele busca os assassinos, lembra-se do sangue derramado e os vinga, não se esquece jamais do clamor do necessitado.'),(293973,10,19,9,13,'Misericórdia, SENHOR! Vê minha aflição! O sofrimento causado pelos que me odeiam. Salva-me das portas da morte,'),(293974,10,19,9,14,'para que, junto às portas da cidade de Sião, possa eu cantar louvores a ti e aliexulte em teu livramento.'),(293975,10,19,9,15,'Os povos caíram na cova que com astúcia abriram; no laço que ocultaram, seus pés se prenderam.'),(293976,10,19,9,16,'O SENHOR é conhecido pela justiça que exerce; os ímpios caem em suas próprias tramas.'),(293977,10,19,9,17,'Voltem os ímpios para o inferno, todos os povos que se esquecem de Deus!'),(293978,10,19,9,18,'Mas os necessitados jamais serão esquecidos, nem será frustrada a esperança dos pobres e humildes.'),(293979,10,19,9,19,'Ergue-te, SENHOR! Não permitas que um simples mortal vença! Julgados sejam todos os povos na tua presença.'),(293980,10,19,9,20,'Coloca em seus corações o terror, ó SENHOR! Para que saibam as nações da terra, que não são mais do que seres humanos.'),(293981,10,19,10,1,'Por que, SENHOR, permaneces afastado e te ocultas no tempo da aflição?'),(293982,10,19,10,2,'Com arrogância os ímpios perseguem o indefeso; que fiquem emaranhados em suas próprias tramas!'),(293983,10,19,10,3,'O infiel se gaba de sua própria ambição, o avarento menosprezae insulta a Deus.'),(293984,10,19,10,4,'O ímpio é soberbo, não quer saber desse assunto. ´Deus não existe!` é tudo o que de fato pensa.'),(293985,10,19,10,5,'Seus negócios têm contínuo sucesso; muito além da sua compreensão está atua Lei, por isso ele faz pouco caso dosseus adversários,'),(293986,10,19,10,6,'pensando consigo mesmo: ´Eu sou inabalável! Desgraça alguma me atingirá, nem a mim nem aos meus descendentes`.'),(293987,10,19,10,7,'Sua boca está sempre cheia de fraudes, maldições e ameaças; violência e todo tipo de maldade estão em sua língua.'),(293988,10,19,10,8,'Põe-se de emboscada próximo aos vilarejos e às escondidas massacra o inocente.'),(293989,10,19,10,9,'Fica à espreita como leão escondido; coloca-se de tocaia para apanhar o necessitado; agarra o pobre e o arrasta em sua rede.'),(293990,10,19,10,10,'Ele espreita, se agacha, se encurva, e o infeliz cai em seu poder.'),(293991,10,19,10,11,'Imagina consigo mesmo: ´Deus se esqueceu; escondeu seu rosto e nunca dará atenção a isto`.'),(293992,10,19,10,12,'Levanta-te, SENHOR! Ergue a tua mão, ó Deus! Não te esqueças dos desamparados.'),(293993,10,19,10,13,'Por que o ímpio despreza a Deus, dizendo em seu íntimo: ´Tu não me pedirás contas`?'),(293994,10,19,10,14,'Mas tu vês o sofrimento e a dor; e tomas esses sentimentos em tuas mãos. O sofredor se entrega a ti, pois tu és o protetor do órfão.'),(293995,10,19,10,15,'Quebras o braço do ímpio e do maldoso, pedes contas de sua crueldade, até que dela nada mais seja visto.'),(293996,10,19,10,16,'O SENHOR reina todos os dias e eternamente; da sua terra desapareceram os outros povos.'),(293997,10,19,10,17,'Tu, SENHOR, ouves a oração dos necessitados; tu lhes fortalecerás o coração e atenderás ao seu clamor.'),(293998,10,19,10,18,'Defende o que não tem pai e o oprimido, a fim de que o homem, que é pó, já não provoque o terror.'),(293999,10,19,11,1,'<i>Para o mestre de música. Um salmo de Davi.</i> No SENHOR eu me refugio. Como podeis dizer-me: ´Foge como um pássaro para os montes?'),(294000,10,19,11,2,'Vê! Os ímpios preparam os seus arcos, ajustam com precisão as flechas nas cordas, para atirar ocultamente contra os retos de coração.'),(294001,10,19,11,3,'Se os fundamentos estão destruídos, que pode o justo fazer?`'),(294002,10,19,11,4,'Mas o SENHOR está no seu templo sagrado, o SENHOR tem seu trono nos céus. Seus olhos observam tudo; vê atentamente os filhos de Adão.'),(294003,10,19,11,5,'O SENHOR prova o justo, mas o ímpio e aqueles que amam a injustiça são odiados por Ele.'),(294004,10,19,11,6,'Sobre os ímpios Deus fará chover brasas ardentes e enxofre incandescente; vento causticante é o que terão.'),(294005,10,19,11,7,'Porquanto justo é o SENHOR, e ama a justiça; os íntegros verão a sua face!'),(294006,10,19,12,1,'<i>Para o mestre de música, em oitava. Um salmo de Davi.</i> Socorro, SENHOR! Já não há quem seja leal; já não é possível confiar em ninguém entre os seres humanos.'),(294007,10,19,12,2,'Cada qual mente ao seu companheiro seus lábios bajuladores falam com segundas intenções.'),(294008,10,19,12,3,'Que o SENHOR golpeie todas as bocas fraudulentas e a língua arrogante'),(294009,10,19,12,4,'dos que proclamam: ´Venceremos pelo poder do nosso falar; nossos lábios são como lâminas cortantes! Quem poderá mandar em nós?`'),(294010,10,19,12,5,'´Por causa da opressão do necessitado e do clamor do pobre, agora me levantarei`, diz o SENHOR.´Eu os protegerei e salvarei a quem por isso anseia.`'),(294011,10,19,12,6,'As palavras do SENHOR são verdadeiras, são puras como a prata purificada num forno, sete vezes refinada.'),(294012,10,19,12,7,'SENHOR, tu nos guardarás seguros, e desse tipo de gente nos livrarás para sempre.'),(294013,10,19,12,8,'Os ímpios vagueiam soberbos por toda parte, quando a corrupção é exaltada na sociedade.'),(294014,10,19,13,1,'<i>Para o mestre de música. Um salmo de Davi.</i> Até quando me esquecerás, SENHOR? Para sempre? Até quando encobrirás de mim tua face?'),(294015,10,19,13,2,'Até quando sofrerei com preocupações e tristeza no coração, dia após dia?Até quando prevalecerá o inimigo contra mim?'),(294016,10,19,13,3,'Olha para mim e responde, SENHOR, meu Deus. Renova o brilho da vida nos meus olhos, caso contrário me entregarei ao sono da morte;'),(294017,10,19,13,4,'e o meu inimigo virá a dizer: ´Eu venci`; e os meus adversários festejarão o meu fracasso.'),(294018,10,19,13,5,'Contudo, eu confio em teu amor; o meu coração se enche de alegria e satisfação em tua salvação.'),(294019,10,19,13,6,'Desejo cantar ao SENHOR por todo o bem que me tem feito.'),(294020,10,19,14,1,'<i>Para o mestre de música. Um salmo de Davi.</i> Diz o tolo em seu coração: ´Deus não existe`. Todas as suas atitudes são corruptas e abomináveis: não há um que faça o bem.'),(294021,10,19,14,2,'Dos céus o SENHOR se inclina sobre a humanidade, para ver se há alguém que tenha juízo e sabedoria, alguém que busque a Deus de coração.'),(294022,10,19,14,3,'Todos se desviaram, igualmente se corromperam; não há ninguém que faça o bem, não há um sequer.'),(294023,10,19,14,4,'Será que os maldosos nunca aprendem? Eles devoram o meu povo, como se comessem pão, e não clamam pelo SENHOR?'),(294024,10,19,14,5,'Agora todos estão tomados de terror, porque Deus está presente a favor dos justos.'),(294025,10,19,14,6,'Vós, malfeitores, tentais frustrar a esperança dos humildes, mas o refúgio do pobre é o SENHOR.'),(294026,10,19,14,7,'Que a salvação de Israel venha de Sião! Quando o SENHOR restaurar o seu povo,Jacó exultará e Israel celebrará com grande alegria!'),(294027,10,19,15,1,'<i>Um salmo de Davi.</i> SENHOR, quem poderá hospedar-se em teu tabernáculo?1 Quem há de morar no teu santo monte?'),(294028,10,19,15,2,'Aquele que é íntegro em sua conduta e pratica a justiça, que de coração fala a verdade'),(294029,10,19,15,3,'e não usa a língua com maledicência, que nenhum mal faz a seu semelhante nem lança calúnias e afrontas contra seu companheiro.'),(294030,10,19,15,4,'A seus olhos, o ímpio é desprezível; mas dedica honra aos que temem o SENHOR. Mantém a palavra empenhada e, mesmo saindo prejudicado, não volta atrás;'),(294031,10,19,15,5,'não empresta seu dinheiro com usura, nem aceita suborno contra o inocente.Quem assim conduz sua vida caminhará seguro e em paz.'),(294032,10,19,16,1,'<i>Um canto silencioso de Davi.</i> Defende-me, ó Deus, pois eu me abrigo em ti.'),(294033,10,19,16,2,'Ao SENHOR declaro: ´Tu és o meu Senhor; não tenho bem maior além de ti`.'),(294034,10,19,16,3,'Quanto aos fiéis que há na terra, eles é que são os notáveis nos quais tenho todo o meu prazer.'),(294035,10,19,16,4,'Muitos serão os sofrimentos dos que deixam o SENHOR e buscam outros deuses; eu não tomarei parte nos seus sacrifícios de sangue, e os meus lábios sequer mencionarão seus nomes.'),(294036,10,19,16,5,'SENHOR, tu és a minha parte na herança e o meu cálice; és tu que garantes o meu futuro.'),(294037,10,19,16,6,'As divisas das terras caíram para mim em lugares agradáveis; tenho uma maravilhosa herança!'),(294038,10,19,16,7,'Darei louvores ao SENHOR, que me aconselha; na calada da noite o meu coração'),(294039,10,19,16,8,'Tenho sempre o SENHOR diante de mim. Com Ele à minha direita, não serei abalado.'),(294040,10,19,16,9,'Essa é a razão da alegria que trago no coração e, no íntimo, exulto de prazer; e assim meu corpo repousará em paz, porque tu não me abandonarás nas profundezas da morte,'),(294041,10,19,16,10,'nem permitirás que o teu santo sofra decomposição.'),(294042,10,19,16,11,'Tu me fizeste conhecer o caminho da vida, a plena felicidade da tua presença e o eterno prazer de estar na tua destra.'),(294043,10,19,17,1,'<i>Uma oração de Davi.</i> Ouve, ó SENHOR, meu justo lamento; dá atenção ao meu clamor. Responde a minha oração, que não procede de lábios mentirosos.'),(294044,10,19,17,2,'Que minha sentença favorável venha da tua face; vejam os teus olhos onde está a justiça!'),(294045,10,19,17,3,'Podes sondar-me o coração, examinarme a consciência durante a noite, provarme com fogo, e iniquidade alguma encontras em mim; pois minha boca não é falsa diante de ti,'),(294046,10,19,17,4,'como costuma agir a humanidade. Eu observei a palavra dos teus lábios e evitei o caminho dos maldosos.'),(294047,10,19,17,5,'Meus passos seguem firmes nas tuas veredas; meus pés não escorregam.'),(294048,10,19,17,6,'Eu clamo a ti, ó Deus meu, pois tu me respondes; inclinas para mim os teus ouvidos e ouves a minha oração.'),(294049,10,19,17,7,'Demonstra as maravilhas do teu amor leal, Tu, que com a tua destra salvas os que em Ti buscam refúgio e defesa contra seus agressores.'),(294050,10,19,17,8,'Protege-me como a pupila dos teus olhos, abriga-me à sombra das tuas asas protetoras,'),(294051,10,19,17,9,'longe dos ímpios que me oprimem, dos inimigos mortais que me rodeiam.'),(294052,10,19,17,10,'Eles enchem seus corações de insensibilidade, e suas bocas transbordam de arrogância.'),(294053,10,19,17,11,'Seguem-me os passos, e já me cercam; seus olhos estão fitos em mim, prontos para derrubar-me.'),(294054,10,19,17,12,'São como um leão ávido pela presa escolhida, como feras sanguinárias salivando pela vítima, na tocaia.'),(294055,10,19,17,13,'Levanta-te, SENHOR! Confronta-os! Arrasaos! Com tua espada, livra-me dos ímpios.'),(294056,10,19,17,14,'Com tua mão, SENHOR, livra-me das pessoas mundanas, dos homens maldosos desta terra, cuja recompensa está nesta vida. Enche-lhes o ventre de tudo o que lhes reservaste; fartem-se disso os seus filhos, e o que sobrar fique para suas crianças de colo.'),(294057,10,19,17,15,'Eu, contudo, graças à tua justiça, verei a tua face; quando despertar, terei a plena satisfação de ver tua semelhança em mim.'),(294058,10,19,18,1,'<i>Para o mestre de música. Um salmo de Davi, servo do Senhor. Ele cantou as palavras deste hino de louvor ao Senhor, quando este o livrou das mãos de todos os seus inimigos e das garras de Saul. Assim se expressou Davi:</i> Eu te amo com todo o meu ser, ó SENHOR, minha força. '),(294059,10,19,18,2,'O SENHOR é o meu penhasco e minha fortaleza, quem me liberta é o meu Deus. Nele me abrigo; meu rochedo, meu escudo e o poder que me salva, minha torre forte e meu refúgio.'),(294060,10,19,18,3,'O SENHOR seja louvado! Pois clamei a Deus por livramento e estou salvo dos meus inimigos.'),(294061,10,19,18,4,'As cordas da morte me enredaram; as torrentes da destruição me aterrorizaram.'),(294062,10,19,18,5,'Os laços do inferno me envolveram, e as ciladas da morte me atingiram.'),(294063,10,19,18,6,'No meu desespero clamei ao SENHOR; gritei por socorro ao meu Deus. Do seu templo Ele ouviu a minha voz; minhas súplicas chegaram à sua presença e seus ouvidos me deram atenção.'),(294064,10,19,18,7,'Então, toda a terra estremeceu e agitouse e os fundamentos dos montes se abalaram;tremeram por causa da ira de Deus.'),(294065,10,19,18,8,'Das suas narinas subiu fumaça; da sua boca saíram brasas vivas e fogo devorador.'),(294066,10,19,18,9,'Ele rompeu os céus e desceu; nuvens escuras estavam sob seus pés.'),(294067,10,19,18,10,'Montou um querubim e voou, deslizando sobre as asas do vento.'),(294068,10,19,18,11,'Fez das trevas um manto no qual se ocultou; das nuvens escuras, carregadas de água, o abrigo que o envolvia.'),(294069,10,19,18,12,'Com o fulgor da sua presença, as nuvens se desfizeram em granizo e raios,'),(294070,10,19,18,13,'quando dos céus trovejou o SENHOR e fez ressoar a voz do Altíssimo.'),(294071,10,19,18,14,'Atirou suas flechas e afugentou meus inimigos, com os seus raios os arrasou.'),(294072,10,19,18,15,'O fundo do mar apareceu e os alicerces da terra foram expostos por causa da tua severa repreensão, ó SENHOR, com o sopro forte das tuas narinas.'),(294073,10,19,18,16,'Das alturas estendeu a mão e me agarrou; arrancou-me das águas profundas.'),(294074,10,19,18,17,'Livrou-me do meu adversário poderoso, de todos os meus inimigos, muito mais fortes do que eu.'),(294075,10,19,18,18,'Eles me atacaram no dia da minha infelicidade, mas o SENHOR foi o meu abrigo e protetor.'),(294076,10,19,18,19,'Ele me concedeu plena libertação; livrou-me por causa do seu amor leal a mim.'),(294077,10,19,18,20,'O SENHOR me tratou conforme o meu justo coração; conforme a honestidade das minhas mãos, recompensou-me.'),(294078,10,19,18,21,'Pois tenho andado nos caminhos do SENHOR; não tenho agido como ímpio, afastando-me do meu Deus.'),(294079,10,19,18,22,'Todos os seus mandamentos estão presentes em meu ser; não me desviei dos seus decretos e preceitos.'),(294080,10,19,18,23,'Tenho sido irrepreensível para com ele e não me permiti praticar qualquer mal.'),(294081,10,19,18,24,'O SENHOR me recompensou segundo a minha justiça, conforme a pureza que seus olhos viram em minhas mãos.'),(294082,10,19,18,25,'Ao fiel e bondoso te revelas fiel e bondoso, ao irrepreensível te revelas irrepreensível,'),(294083,10,19,18,26,'ao puro te revelas puro, mas com o perverso reages à altura.'),(294084,10,19,18,27,'Salvas os pobres e os que são humildes, mas humilhas os soberbos e altivos.'),(294085,10,19,18,28,'Tu, SENHOR, conservas brilhando a minha luz; o meu Deus transforma em luz as minhas trevas.'),(294086,10,19,18,29,'Com a tua ajuda posso atacar uma tropa; com o meu Deus posso transpor muralhas.'),(294087,10,19,18,30,'Este é o Deus cujo caminho é perfeito; a palavra do SENHOR é comprovadamente verdadeira. Deus é um escudo para todos aqueles que nele buscam abrigo.'),(294088,10,19,18,31,'Pois quem é Deus além do SENHOR?10 E quem é a Rocha a não ser o nosso Deus?'),(294089,10,19,18,32,'O SENHOR é o Deus que me reveste de poder e faz o meu caminho perfeito.'),(294090,10,19,18,33,'Torna os meus pés ágeis como os da corça, sustenta-me firme nas alturas.'),(294091,10,19,18,34,'Exercita minhas mãos para a batalha e fortalece meus braços para vergar o arco de bronze.'),(294092,10,19,18,35,'Tu me dás o teu escudo da salvação; tua mão direita me garante a vitória; desces ao meu encontro para dignificar-me.'),(294093,10,19,18,36,'Aplainaste o meu caminho, para que, andando livre, meus tornozelos não se torçam.'),(294094,10,19,18,37,'Persegui os meus inimigos e os alcancei; e não regressei enquanto não foram destruídos.'),(294095,10,19,18,38,'Arrasei-os, e não conseguiram reerguer-se; morreram debaixo dos meus pés.'),(294096,10,19,18,39,'Deste-me poder para a batalha; subjugaste os que me traíram e se voltaram contra mim.'),(294097,10,19,18,40,'Colocaste os meus inimigos em fuga e exterminei os que me odiavam.'),(294098,10,19,18,41,'Gritaram por salvação, mas não houve quem os livrasse; clamaram até pelo SENHOR, mas Ele não lhes respondeu.'),(294099,10,19,18,42,'Eu os reduzi a pó, poeira que o vento carrega. Pisei-os como quem pisa na lama das estradas.'),(294100,10,19,18,43,'Tu me livraste de um povo rebelado; fizeste-me o grande chefe das nações; um povo que não conheci coloca-se ao meu serviço.'),(294101,10,19,18,44,'Assim que me ouvem, me obedecem; são estrangeiros que se curvam a mim.'),(294102,10,19,18,45,'Todos perderam a coragem; enfraquecidos e apavorados saem dos seus redutos.'),(294103,10,19,18,46,'O SENHOR vive! Bendita a Rocha da minha vida! Exaltado seja Deus, o meu Salvador!'),(294104,10,19,18,47,'Este é o Deus que pelo meu bem executou vingança,e que faz as nações me servirem.'),(294105,10,19,18,48,'Tu me salvaste dos meus inimigos; sim, fizeste-me vencer os meus adversários, e dos meus agressores violentos me livraste.'),(294106,10,19,18,49,'Por isso, eu te bendirei entre todas as nações, ó SENHOR; cantarei louvores ao teu santo Nome.'),(294107,10,19,18,50,'Deus dá grandes vitórias ao seu rei; e age por seu Ungido com amor fiel, por Davi e por toda a sua descendência, para sempre.'),(294108,10,19,19,1,'<i>Para o mestre de música. Um salmo de Davi.</i> Os céus revelam a glória de Deus, o firmamento proclama a obra de suas mãos.'),(294109,10,19,19,2,'Um dia discursa sobre isso a outro dia, e uma noite compartilha conhecimento com outra noite.'),(294110,10,19,19,3,'Não há termos, não há palavras, nenhuma voz que deles se ouça;'),(294111,10,19,19,4,'entretanto, sua linguagem é transmitida por toda a terra, e sua mensagem, até aos confins do mundo. Nos céus, Ele armou uma tenda para o sol'),(294112,10,19,19,5,'que é como um noivo que sai de seu aposento, como feliz herói, a caminhar em sua jornada.'),(294113,10,19,19,6,'Parte de uma extremidade dos céus e percorre o seu caminho até o outro extremo;'),(294114,10,19,19,7,'A lei do SENHOR é perfeita, e revigora todo o ser. As palavras que vêm do SENHORsão dignas de confiança, e transformam os mais humildes em sábios.'),(294115,10,19,19,8,'Os preceitos do SENHOR são justos, e proporcionam alegria ao coração. Os mandamentos do SENHOR são cristalinos e iluminam o entendimento.'),(294116,10,19,19,9,'O temor do SENHOR é puro, e permanece eternamente. As ordenanças do SENHORsão verdadeiras e todas igualmente justas.'),(294117,10,19,19,10,'São mais desejáveis do que o ouro, mais do que muito ouro refinado; são mais doces do que o mel, do que as gotas do favo.'),(294118,10,19,19,11,'Por suas ordenanças teu servo é esclarecido; e existe grande recompensa em a elas obedecer.'),(294119,10,19,19,12,'Quem pode perceber os próprios erros? Purifica-me dos que ainda não me são claros.'),(294120,10,19,19,13,'Da mesma forma livra o teu servo do orgulho, para que ele nunca me domine; então experimentarei a integridade, e serei inocente de grande transgressão.'),(294121,10,19,19,14,'Que as palavras da minha boca e o meditar do meu coração sejam aceitáveis na tua presença, SENHOR, minha Rocha e meu vingador!'),(294122,10,19,20,1,'<i>Para o mestre de música. Um salmo de Davi.</i> Que o SENHOR te responda no dia da angústia, que o Nome do Deus de Jacó te proteja!'),(294123,10,19,20,2,'Do santuário te envie ajuda e de Sião te sustenha.'),(294124,10,19,20,3,'Que recorde tuas ofertas de manjares e aprecie o teu holocausto!'),(294125,10,19,20,4,'Que te dê o que teu coração deseja e realize todos os teus planos!'),(294126,10,19,20,5,'Saudaremos a tua vitória com brados de alegria e ergueremos as nossas bandeiras em Nome do nosso Deus. Que o SENHOR atenda a todos os teus pedidos!'),(294127,10,19,20,6,'Agora sei que o SENHOR dará vitória ao seu Ungido; dos seus santos céus lhe responde com o poder salvador da sua mão direita.'),(294128,10,19,20,7,'Alguns confiam em carros e outros em cavalos, mas nós confiamos no Nome do SENHOR, o nosso Deus.'),(294129,10,19,20,8,'Eles vacilam e caem, nós, porém, nos levantamos e ficamos de pé.'),(294130,10,19,20,9,'SENHOR, concede vitória ao rei; e responde-nos no dia em que a ti clamamos!'),(294131,10,19,21,1,'<i>Para o mestre de música. Um salmo de Davi.</i> O rei se alegra na tua força, ó SENHOR! Como é grande a sua felicidade pelas vitórias que lhe proporcionas.'),(294132,10,19,21,2,'Tu lhe concedeste o desejo do seu coração e não lhe rejeitaste as súplicas dos seus lábios.'),(294133,10,19,21,3,'Tu o recebeste dando-lhe ricas bênçãos, e em sua cabeça puseste uma coroa de ouro refinado.'),(294134,10,19,21,4,'Ele te pediu vida, e tu a concedeste, vida longa e dias felizes sem fim.'),(294135,10,19,21,5,'Pelas vitórias que lhe deste, grande é a sua glória; de esplendor e majestade o cobriste.'),(294136,10,19,21,6,'Sim! Tu o constituis como grande bênção perene e o enches de alegria com a tua presença.'),(294137,10,19,21,7,'Sim! O rei confia no SENHOR: por causa da lealdade do Altíssimo, ele jamais será abalado.'),(294138,10,19,21,8,'Tua mão alcançará todos os teus inimigos; tua destra atingirá todos os que te odeiam.'),(294139,10,19,21,9,'No grande dia em que te manifestares farás deles uma fornalha ardente. O SENHORos engolirá em sua ira, o fogo os devorará.'),(294140,10,19,21,10,'Extirparás da terra sua geração, com sua descendência, na humanidade.'),(294141,10,19,21,11,'Embora tramem o mal contra ti e elaborem ciladas terríveis, nada conseguirão;'),(294142,10,19,21,12,'pois tu os colocarás em fuga quando mirar contra eles o teu arco.'),(294143,10,19,21,13,'Exalta-te, SENHOR, na tua força! Nós cantaremos e tocaremos em teu louvor.'),(294144,10,19,22,1,'<i>Para o mestre de música. Conforme a melodia A Força da Manhã. Um salmo de Davi.</i> Meu Deus! Meu Deus! Por que me desamparaste?1 Por que estás tão distante de salvar-me, tão longe dos meus gritos de aflição?'),(294145,10,19,22,2,'Deus meu! Eu clamo de dia, mas não respondes; durante a noite, e não recebo descanso!'),(294146,10,19,22,3,'Tu, contudo, és o Santo, és Rei, és o louvor de Israel.'),(294147,10,19,22,4,'Nossos antepassados confiaram em ti, tiveram fé em ti, e os livraste.'),(294148,10,19,22,5,'Clamaram a ti e foram libertos; em ti creram, e não se desapontaram.'),(294149,10,19,22,6,'Quanto a mim, sou verme, e não mais um homem, motivo de zombaria do povo, humilhado e desprezado pela humanidade.'),(294150,10,19,22,7,'Ridicularizam-me todos os que me vêem; balançando a cabeça e gesticulando, lançam insultos contra mim, dizendo:'),(294151,10,19,22,8,'´Volte-se para o SENHOR! Que Ele o livre! Salve-o, se é que lhe quer bem!`'),(294152,10,19,22,9,'Apesar de tudo, foste tu quem me tiraste do ventre e preservaste-me junto ao seio de minha mãe.'),(294153,10,19,22,10,'Desde o meu nascimento fui consagrado a ti; desde o ventre de minha mãe tu és o meu Deus.'),(294154,10,19,22,11,'Não fiques longe de mim, pois a tribulação está perto e não há quem me ajude.'),(294155,10,19,22,12,'Muitos bois selvagens me rodeiam; como touros, os poderosos de Basã5 me cercam.'),(294156,10,19,22,13,'Rugem como leões ferozes e escancaram a boca contra mim.'),(294157,10,19,22,14,'Eu me derramo como água, e meus ossos todos se desconjuntam; meu coração, como a cera, se derrete dentro de mim.'),(294158,10,19,22,15,'Meu vigor secou-se como caco de barro, e a minha língua gruda no céu da boca; tu me colocas no pó, à beira da morte.'),(294159,10,19,22,16,'Uma multidão de cães me cercou, um bando de malfeitores me envolveu!6 Traspassaramminhas mãos e meus pés.'),(294160,10,19,22,17,'Posso contar meus ossos um a um, mas as pessoas me encaram com desprezo.'),(294161,10,19,22,18,'Dividiram as minhas roupas entre si e lançaram sortes pelas minhas vestes.'),(294162,10,19,22,19,'Tu, porém, ó SENHOR, não fiques longe! Força minha, vem depressa em meu auxílio.'),(294163,10,19,22,20,'Salva minha vida da espada, livra o meu ser do ataque dos cães.'),(294164,10,19,22,21,'Salva-me da boca dos leões e dos chifres dos búfalos raivosos. Sim, tu me respondes.'),(294165,10,19,22,22,'Vou anunciar teu nome aos meus irmãos; cantar-te-ei louvores no meio da congregação:'),(294166,10,19,22,23,'´Vós que temeis ao SENHOR, louvai-o!` Glorificai-o, todos vós, descendentes de Jacó; reverenciai-o, descendência toda de Israel!'),(294167,10,19,22,24,'Pois não desprezou nem desdenhou o sofrimento do aflito; não ocultou sua face do angustiado, mas ouviu seu clamor por ajuda.'),(294168,10,19,22,25,'De ti vem o meu louvor na grande congregação; cumprirei os meus votosna presença dos que o temem.'),(294169,10,19,22,26,'Os pobres se alimentarão até ficarem satisfeitos; louvarão ao SENHOR aqueles que o buscam: ´Que vossa vida seja longa e próspera!`'),(294170,10,19,22,27,'Todos os confins da terra se lembrarão e se converterão ao SENHOR, e todas as famílias das nações se prostrarão diante dele.'),(294171,10,19,22,28,'Pois ao SENHOR pertence o reino: Deus governa as nações!'),(294172,10,19,22,29,'Todos os ricos e poderosos da terra se fartarão e o adorarão; haverão de ajoelhar-se diante de Deus todos os que descem ao pó, até aquele que não pode preservar a própria vida.'),(294173,10,19,22,30,'Sua descendência a ele servirá; e anunciará o SENHOR às gerações futuras.'),(294174,10,19,22,31,'E, a um povo que ainda não nasceu, testemunhará seus grandes feitos de justiça, pois Deus tudo fez com poder e glória.'),(294175,10,19,23,1,'<i>Um salmo de Davi.</i> O Senhor é o meu pastor; nada me falta.'),(294176,10,19,23,2,'Em verdes prados me faz descansar, e para águas tranquilas me guia em paz.'),(294177,10,19,23,3,'Restaura-me o vigor e conduz-me nos caminhos da justiça por amor do seu Nome.'),(294178,10,19,23,4,'Ainda que eu ande pelo vale da sombra da morte, não temerei mal algum, pois tu estás comigo; a tua vara e o teu cajado me protegem.'),(294179,10,19,23,5,'Tu prepararás um banquete para mim na presença dos meus inimigos; me honrarás, ungindo minha cabeça com óleo e fazendo transbordar o meu cálice.'),(294180,10,19,23,6,'A felicidade e a misericórdia certamente me acompanharão todos os dias da minha vida; e habitarei na Casa do Senhor por dias sem fim.'),(294181,10,19,24,1,'<i>Um salmo de Davi.</i> Do SENHOR é a terra e tudo o que nela existe, o mundo e os seus habitantes.'),(294182,10,19,24,2,'Ele próprio fundou-a sobre os mares e firmou-a sobre os rios.'),(294183,10,19,24,3,'Quem pode subir ao monte do SENHOR? Quem pode ficar de pé no seu santo lugar?'),(294184,10,19,24,4,'Aquele que tem as mãos limpas e o coração puro, e não se entrega à mentira, nem age com falsidade.'),(294185,10,19,24,5,'Este receberá do SENHOR a bênção, e Deus, o seu Salvador, lhe fará justiça.'),(294186,10,19,24,6,'Estes são aqueles que o buscam, que procuram a tua face como Jacó, ó Deus.'),(294187,10,19,24,7,'Levantai, ó portas, os vossos frontões; abram-se, ó antigos portais, para que entre o Rei da Glória!'),(294188,10,19,24,8,'Quem é o Rei da Glória? É o Eterno, o poderoso e valente. Deus forte, o bravo das guerras.'),(294189,10,19,24,9,'Levantai, ó portas, os vossos frontões; abram-se, ó antigos portais, para que entre o Rei da Glória!'),(294190,10,19,24,10,'Quem é o Rei da Glória? É o SENHOR dos Exércitos: Ele é o Rei da Glória!'),(294191,10,19,25,1,'<i>Um salmo de Davi.</i> A ti, SENHOR, elevo o meu ser.'),(294192,10,19,25,2,'Em ti tenho confiado, ó meu Deus. Não permitas que eu seja humilhado, nem que meus inimigos escarneçam de mim!'),(294193,10,19,25,3,'Nenhum dos que acreditam em ti será decepcionado; envergonhados ficarão aqueles que, sem motivo, agem como traidores.'),(294194,10,19,25,4,'Faze-me conhecer, ó SENHOR, os teus caminhos, ensina-me a trilhar tua vereda.'),(294195,10,19,25,5,'Orienta-me a seguir a tua verdade e ensina-me a mantê-la, pois tu és o Deus da minha salvação e a minha esperança está em ti todos os dias.'),(294196,10,19,25,6,'Lembra-te, meu Deus, da tua misericórdia e recorda-te da tua graça, que existem desde sempre.'),(294197,10,19,25,7,'Não relembres os pecados e desobediências da minha juventude, lembra-te de mim, conforme teu infinito amor.'),(294198,10,19,25,8,'Misericordioso e justo é o SENHOR e, por isso, aos pecadores reensina seu caminho.'),(294199,10,19,25,9,'Dirige os humildes na justiça e os instrui no seu caminho.'),(294200,10,19,25,10,'Todos os caminhos do SENHOR são amor e fidelidade para os que obedecem aos preceitos da sua aliança.'),(294201,10,19,25,11,'Pela honra de teu nome, ó SENHOR,perdoa minha grande iniquidade.'),(294202,10,19,25,12,'Quem é aquele que teme ao SENHOR? Ele lhe ensinará o melhor caminho a seguir.'),(294203,10,19,25,13,'Sua alma viverá em plena felicidade e seus descendentes herdarão a terra.'),(294204,10,19,25,14,'A intimidade do SENHOR é para os que o temem, aos quais Ele revelará os segredos da sua aliança.'),(294205,10,19,25,15,'Os meus olhos estão sempre voltados para o SENHOR, pois somente Ele livrará meus pés da cilada.'),(294206,10,19,25,16,'Volta-te para mim e tem misericórdia de mim, pois me sinto só e em muita aflição.'),(294207,10,19,25,17,'As angústias do meu coração se multiplicaram; liberta-me da minha desolação.'),(294208,10,19,25,18,'Olha para minha agonia e sofrimento, e perdoa todos os meus pecados.'),(294209,10,19,25,19,'Considera como se multiplicam meus inimigos e com que crueldade me odeiam.'),(294210,10,19,25,20,'Protege e salva minha vida! Que eu não seja envergonhado, pois em ti me abrigo!'),(294211,10,19,25,21,'Que a sinceridade e a retidão me preservem, pois em ti deposito toda a minha confiança.'),(294212,10,19,25,22,'Ó Deus, liberta Israel de todas as suas atribulações!'),(294213,10,19,26,1,'<i>Um salmo de Davi.</i> Ó SENHOR, sê meu juiz! Pois com integridade tenho caminhado pela vida afora e não vacilei em minha confiança no SENHOR.'),(294214,10,19,26,2,'Examina-me, SENHOR, e submete-me a provas; sonda meus sentimentos e minha mente.'),(294215,10,19,26,3,'Diante dos meus olhos contemplo o teu fiel amor, e continuamente sigo a tua verdade.'),(294216,10,19,26,4,'Não me associo com pessoas falsas,nem caminho com os hipócritas.'),(294217,10,19,26,5,'Detesto a reunião dos malfeitores, e não me assento com os ímpios.'),(294218,10,19,26,6,'Lavo minhas mãos em sinal de inocência e, assim, poderei andar ao redor do teu altar, ó SENHOR.'),(294219,10,19,26,7,'Ergo minha voz para cantar hinos de gratidão e proclamar todas as tuas maravilhas.'),(294220,10,19,26,8,'Eu amo, ó SENHOR, a casa em que habitas e o lugar onde tua glória permanece.'),(294221,10,19,26,9,'Não ceifes minha alma com a dos ímpios, nem minha vida com a dos assassinos;'),(294222,10,19,26,10,'suas mãos executam planos perversos, e a prática do suborno lhes é peculiar.'),(294223,10,19,26,11,'Mas eu vivo em integridade; livra-me e tem misericórdia de mim.'),(294224,10,19,26,12,'Os meus pés estão firmes na verdade; e, perante a grande assembleia, bendirei o SENHOR.'),(294225,10,19,27,1,'<i>Um salmo da Davi.</i> O SENHOR é a minha luz e a minha salvação: a quem temerei? O SENHOR garante a minha existência; o que eu haveria de recear?'),(294226,10,19,27,2,'Quando os perversos, meus inimigos, avançarem contra mim para dilacerarme, eles é que tropeçarão e cairão por terra.'),(294227,10,19,27,3,'Ainda que um exército me cerque, meu ser não se entregará ao temor; ainda que uma guerra estoure contra mim, manterei minha fé inabalável.'),(294228,10,19,27,4,'Um anseio manifestei ao SENHOR, e sua realização buscarei: que eu possa viver na casa do SENHOR todos os dias da minha vida, para contemplar a glória do SENHOR e buscar sua orientação no seu templo.'),(294229,10,19,27,5,'Pois no dia da adversidade Ele me protegerá, e estarei abrigado no recônditodo seu tabernáculo. Acima dos altos rochedosserei colocado em segurança.'),(294230,10,19,27,6,'Então triunfarei sobre os adversários que me rodeiam. Em seu tabernáculo oferecerei sacrifícios de triunfo e gratidão; cantarei e louvarei ao SENHOR.'),(294231,10,19,27,7,'Ouve a voz do meu clamor, ó SENHOR; tem piedade de mim e responde às minhas súplicas.'),(294232,10,19,27,8,'Meu coração compreendeu o teu mandamento: ´Buscai a minha face`, e por tua presença meu ser anela.'),(294233,10,19,27,9,'Não ocultes de mim a tua face, não me afastes de ti em ira; tu tens sido o meu Advogado. Não me negues tua ajuda, nem teu amparo, ó Deus, meu Salvador!'),(294234,10,19,27,10,'Ainda que meu pai e minha mãe me abandonem, o SENHOR me acolherá.'),(294235,10,19,27,11,'Ensina-me o teu caminho, SENHOR; guia-me pela vereda dos justos e protegeme dos que me perseguem.'),(294236,10,19,27,12,'Não me entregues ao apetite dos meus adversários, pois são caluniadores e se levantam contra mim, bufando crueldade.'),(294237,10,19,27,13,'Eles me fariam desesperar, não fora minha fé perseverante de que viverei para ver a bondade do SENHOR.'),(294238,10,19,27,14,'Confia, pois no SENHOR! Assim, fortalecerás teu coração, por depositares somente no SENHOR toda a tua esperança.'),(294239,10,19,28,1,'<i>Um salmo de Davi.</i> A ti, ó SENHOR, eu suplico, Rocha minha, não deixes de ouvir o meu clamor. Pois, se permaneceres em silêncio, serei como os que voltam ao pó.'),(294240,10,19,28,2,'Ouve a voz das minhas súplicas, quando clamo a ti por livramento, quando ergo minhas mãos em direção ao Santo dos Santos.'),(294241,10,19,28,3,'Não me juntes aos ímpios e maldosos, no castigo que a eles está reservado, pois falam como amigos com seus companheiros, mas, na realidade, abrigam crueldade no coração.'),(294242,10,19,28,4,'Retribui-lhes segundo seus feitos, conforme suas más obras; responde-lhes na medida de suas ações e dá-lhes o que merecem.'),(294243,10,19,28,5,'Porque não desejam reconhecer os feitos do SENHOR nem as obras de suas mãos, Ele os destruirá e jamais permitirá que se reergam.'),(294244,10,19,28,6,'Bendito seja o SENHOR, pois atendeu às minhas petições.'),(294245,10,19,28,7,'O SENHOR é a minha força e o meu escudo. Nele confiou meu coração e do SENHOR recebeu favor. Todo o meu ser muito se alegrou, e com meu cântico eu o louvarei.'),(294246,10,19,28,8,'O SENHOR é a força do seu povo; Ele é a fortaleza salvadora do seu ungido.'),(294247,10,19,28,9,'Salva o teu povo e abençoa a tua herança! Apascenta-os como seu pastor e conduze-os para sempre.'),(294248,10,19,29,1,'<i>Um salmo de Davi.</i> Tributai ao SENHOR, vós, filhos dos poderosos, rendei ao SENHOR glória e força.'),(294249,10,19,29,2,'Tributai ao SENHOR a glória devida ao seu Nome. Adorai ao SENHOR, por causa do esplendor da sua santidade.'),(294250,10,19,29,3,'A voz do SENHOR ressoa sobre o bramido das águas. O Deus glorioso troveja, o SENHORestá sobre a vastidão dos mares.'),(294251,10,19,29,4,'A voz do SENHOR expressa força; a voz do SENHOR é majestosa.'),(294252,10,19,29,5,'A voz do SENHOR quebra os cedros; o SENHOR despedaçou os cedros do Líbano.'),(294253,10,19,29,6,'O SENHOR faz o Líbano saltar como bezerro; e o monte Hermom, como cria de búfalo.'),(294254,10,19,29,7,'A voz do SENHOR corta os céus com raios flamejantes.'),(294255,10,19,29,8,'A voz do SENHOR faz tremer o deserto; o SENHOR faz tremer o deserto de Cades.'),(294256,10,19,29,9,'A voz do SENHOR faz tremer as corças e desnuda os carvalhos nas florestas. E no seu templo todos bradam: ´Glória!`'),(294257,10,19,29,10,'Acima do Dilúvio estabeleceu o Eterno seu trono. O SENHOR reinará para sempre.'),(294258,10,19,29,11,'O SENHOR concederá força ao seu povo; o SENHOR abençoará o seu povo com paz.'),(294259,10,19,30,1,'<i>Salmo e cântico de Davi para a dedicação da Casa ao Senhor.</i> Eu te exalto, ó SENHOR, pois que me reergueste e não permitiste que meus inimigos escarnecessem de mim.'),(294260,10,19,30,2,'SENHOR meu Deus, a ti clamei por livramento e tu me curaste.'),(294261,10,19,30,3,'Ó SENHOR, tiraste-me do fosso da morte; pouco antes de descer à cova, devolveste-me a vida.'),(294262,10,19,30,4,'Cantai louvores ao Senhor, vós que sois seus servos, e dai graças ao seu santo nome.'),(294263,10,19,30,5,'Pois sua fúria dura um só instante, mas sua misericórdia prolonga-se através da vida. O pranto pode durar uma noite, mas a alegria nasce ao romper do dia.'),(294264,10,19,30,6,'Em meio a prosperidade, afirmei: Jamais serei abalado!'),(294265,10,19,30,7,'Foste tu, ó SENHOR, que por tua mercê, estabeleceste a minha força como uma montanha; contudo, ao encobrires a tua face, fiquei aterrorizado.'),(294266,10,19,30,8,'A ti, ó meu Deus, clamei. Ao SENHOR supliquei misericórdia:'),(294267,10,19,30,9,'Que proveito haverá em meu sangue, se me fizeres descer à sepultura? Acaso louvar-te-á o pó? Poderá ele proclamar a tua fidelidade?'),(294268,10,19,30,10,'Ouve, SENHOR, e tem misericórdia de mim; SENHOR, sê tu o meu socorro.'),(294269,10,19,30,11,'Converteste o meu pranto em dança; substituíste meu traje de luto por roupas de alegria.'),(294270,10,19,30,12,'Para que todo o meu ser cante louvores a ti e não se cale. Ó SENHOR, Deus meu, ações de graças te dedicarei por todo o sempre.'),(294271,10,19,31,1,'<i>Um Salmo de Davi. Ao mestre de música.</i> Em ti busquei refúgio, ó SENHOR; não permitas que eu jamais seja frustrado. Por tua justiça, abriga-me.'),(294272,10,19,31,2,'Inclina para mim teu ouvido e apressate em resgatar-me. Sê minha Rocha inabalável, a fortaleza da minha salvação.'),(294273,10,19,31,3,'Tu és meu rochedo e a minha fortaleza; pela honra do teu Nome, conduze-me e guia-me.'),(294274,10,19,31,4,'Livra-me da cilada que me armaram, pois tu és o meu refúgio.'),(294275,10,19,31,5,'Nas tuas mãos entrego o meu espírito; tu me resgataste, SENHOR, o Deus verdadeiro.'),(294276,10,19,31,6,'Repudio os que se mantêm em crenças vãs e enganosas. Eu, porém, confiarei só no SENHOR!'),(294277,10,19,31,7,'Exultarei com grande alegria por tua misericórdia, pois viste a minha aflição e compreendeste a angústia da minha alma.'),(294278,10,19,31,8,'Não me entregaste nas mãos do inimigo, mas aplainaste um caminho para que meus pés passassem seguros.'),(294279,10,19,31,9,'Tem misericórdia de mim, ó SENHOR! Pois o desespero tomou conta da minha alma e do meu corpo; os meus olhos se consomem em prantos.'),(294280,10,19,31,10,'A minha vida tem transcorrido em aflição, em lamentos, meus anos; devido à culpa, minhas forças se esgotaram e meus ossos se enfraqueceram.'),(294281,10,19,31,11,'Por causa da quantidade de inimigos que me cercam, tornei-me um escândalo; para meus vizinhos, objeto de desonra; e terror, para os meus amigos. Os que me vêem na rua fogem para longe da minha presença.'),(294282,10,19,31,12,'Sou esquecido por eles como se estivesse morto; sou considerado como um vaso quebrado.'),(294283,10,19,31,13,'Ouço muitos murmurando sobre mim; o pavor me cerca por todos os lados, pois sei que conspiram contra mim, tramando como tirar-me a vida.'),(294284,10,19,31,14,'Mas em ti confiei, ó SENHOR, e proclamei: ´Tu és o meu Deus!`'),(294285,10,19,31,15,'Os meus dias estão em tuas mãos; livra-me dos meus inimigos e daqueles que me perseguem.'),(294286,10,19,31,16,'Faze resplandecer sobre mim a tua face; salva-me por tua benevolência.'),(294287,10,19,31,17,'Não seja eu decepcionado, pois com fé te invoquei; humilhados e sem esperança deixa os ímpios; que calados, fiquem no túmulo.'),(294288,10,19,31,18,'Sejam emudecidos os seus lábios mentirosos, pois com arrogância e desprezodesonram os justos.'),(294289,10,19,31,19,'Imensa é a misericórdia que destinas àqueles que te temem e que, à vista de todos, dispensas aos que em ti buscam refúgio.'),(294290,10,19,31,20,'No recôndito da tua presença os abrigas das intrigas dos soberbos; na tua habitação, os proteges das línguas maledicentes.'),(294291,10,19,31,21,'Bendito seja o SENHOR que me fez conhecer sua misericórdia e lealdade quando eu estava em uma cidade cercada.'),(294292,10,19,31,22,'Em meu desespero, pensei: Fui excluído da tua presença! Contudo, tu ouviste as minhas súplicas quando clamei por teu socorro.'),(294293,10,19,31,23,'Amai o SENHOR, vós todos os seus fiéis. O SENHOR defende os leais, mas aos arrogantes retribui com largueza.'),(294294,10,19,31,24,'Sede fortes e corajosos; Ele fortalecerá o vosso ser, vós todos os que confiam e esperam no SENHOR!'),(294295,10,19,32,1,'<i>Um salmo didático de Davi.</i> Bem-aventurado aquele que tem suas transgressões perdoadas e seus pecados apagados!'),(294296,10,19,32,2,'Como é feliz aquele a quem o SENHOR não considera iníquo e em cuja alma nãohá hipocrisia!'),(294297,10,19,32,3,'Enquanto mantive meus pecados inconfessos, meu ossos se definhavam e minha alma se agitava em angústia.'),(294298,10,19,32,4,'Pois dia e noite a tua mão pesava sobre mim e minhas forças se desvaneceram como a seiva em tempo de seca.'),(294299,10,19,32,5,'Confessei-te o meu pecado, reconhecendo minha iniquidade, e não encobri as minhas culpas. Então declarei: Confessarei minhas transgressões para o SENHOR, e tu perdoaste a culpa dos meus pecados.'),(294300,10,19,32,6,'Dessa maneira, todos os que têm fé orem a ti, enquanto podes ser encontrado; quando as muitas águas se levantarem, elas não os alcançarão.'),(294301,10,19,32,7,'Tu és o meu abrigo seguro; tu me livras das aflições e com cânticos de salvação me envolves.'),(294302,10,19,32,8,'Diz o SENHOR: Instruir-te-ei e te guiarei no caminho a seguir; os meus olhos estarão sobre ti para aconselhar-te.'),(294303,10,19,32,9,'Não sejais como o cavalo ou a mula, que não possuem compreensão, mas precisam ser controlados com o uso de freios e rédeas, caso contrário não poderiam obedecer.'),(294304,10,19,32,10,'Muitos são os sofrimentos do ímpio, mas a bondade do SENHOR protegerá quem nele confia.'),(294305,10,19,32,11,'Alegrai-vos no SENHOR, ó justos, e cantai bem alto, vós todos que sois retos de coração!'),(294306,10,19,33,1,'Ó justos, exultai no SENHOR! O desejo dos retos é louvar a Deus.'),(294307,10,19,33,2,'Celebrai ao SENHOR com harpa, oferecei-lhe música com lira de dez cordas.'),(294308,10,19,33,3,'Entoai-lhe um cântico novo, tocai com arte e júbilo na ovação.'),(294309,10,19,33,4,'Porque a Palavra do SENHOR é verdadeira; Ele é fiel em tudo o que realiza.'),(294310,10,19,33,5,'Ele ama a justiça e o direito; a terra está repleta da bondade do SENHOR.'),(294311,10,19,33,6,'Os céus foram criados mediante a palavra do SENHOR, e todos os corpos celestes, pelo sopro de sua boca.'),(294312,10,19,33,7,'Ele recolhe as águas do mar num vaso, e dos abismos faz reservatórios.'),(294313,10,19,33,8,'Toda a terra tema o SENHOR; tremam diante dele todos os habitantes do mundo.'),(294314,10,19,33,9,'Pois ele falou, e tudo se fez; Ele ordenou, e tudo surgiu.'),(294315,10,19,33,10,'O SENHOR desfaz os planos das nações e frustra os intentos dos povos.'),(294316,10,19,33,11,'Mas os planos do SENHOR permanecem para sempre, os projetos do seu coração por todas as gerações.'),(294317,10,19,33,12,'Feliz a nação cujo Deus é o SENHOR, o povo que Ele escolheu para lhe pertencer!'),(294318,10,19,33,13,'O SENHOR olha dos céus e observa toda a humanidade;'),(294319,10,19,33,14,'do seu trono Ele contempla todos os habitantes da terra;'),(294320,10,19,33,15,'Ele que forma o coração de todos, que conhece tudo o que fazem.'),(294321,10,19,33,16,'Não há um monarca que se salve com a força dos seus exércitos; nem o guerreiro mais poderoso pode se livrar.'),(294322,10,19,33,17,'O cavalo é ilusão de livramento, e todo o seu vigor não ajuda a escapar.'),(294323,10,19,33,18,'Eis que os olhos do SENHOR estão sobre os que o temem, sobre os que firmam toda a esperança em suas misericórdias,'),(294324,10,19,33,19,'para livrá-los da morte e garantir-lhes a vida, mesmo em épocas de fome.'),(294325,10,19,33,20,'Todo o nosso ser espera no SENHOR; Ele é o nosso amparo e a nossa proteção!'),(294326,10,19,33,21,'No SENHOR se alegrará nosso coração, já que em seu santo Nome colocamos toda a nossa fé.'),(294327,10,19,33,22,'Derrama sobre nós tua bondade, ó SENHOR,em proporção às esperanças que só em ti depositamos.'),(294328,10,19,34,1,'<i>Um salmo de Davi, quando se fingiu de louco diante de Abimeleque, que o expulsou. E, assim pôde escapar.</i> Bendirei o SENHOR em toda circunstância, seu louvor estará sempre em meus lábios.'),(294329,10,19,34,2,'Eu me gloriarei no SENHOR; que todos os humildes e oprimidos ouçam e se alegrem.'),(294330,10,19,34,3,'Proclamem a majestade do SENHOR comigo, e todos a uma voz, exaltemos o seu Nome.'),(294331,10,19,34,4,'Busquei o SENHOR e ele me respondeu, e dos meus temores todos me livrou.'),(294332,10,19,34,5,'Contemplai-o e sereis iluminados de felicidade; vossos rostos jamais experimentarão a decepção.'),(294333,10,19,34,6,'Clamou este pobre homem, e o SENHOR o atendeu; e o libertou de todas as suas tribulações.'),(294334,10,19,34,7,'O Anjo do SENHOR acampa-se ao redor dos que o temem, e os liberta.'),(294335,10,19,34,8,'Provai e vede como o SENHOR é bom. Como é feliz o homem que nele se abriga!'),(294336,10,19,34,9,'Temei ao SENHOR, vós os seus santos, pois nada falta aos que o temem.'),(294337,10,19,34,10,'Os leões podem sofrer de fome, mas para os que buscam o SENHOR nada lhes faltará.'),(294338,10,19,34,11,'Filhos vinde e escutai-me; eu vos ensinarei o temor do SENHOR.'),(294339,10,19,34,12,'Quem de vós quer ter prazer na vida, e deseja longos dias para viver em felicidade?'),(294340,10,19,34,13,'Guarda tua língua do mal e teus lábios de falarem falsamente.'),(294341,10,19,34,14,'Aparta-te do mal, e pratica o bem; busca a paz e empenha-te por conquistá-la.'),(294342,10,19,34,15,'Os olhos do SENHOR contemplam os justos, e seus ouvidos estão atentos ao seu clamor por socorro.'),(294343,10,19,34,16,'A face do SENHOR está contra os que praticam o mal, para da terra apagar qualquer lembrança deles.'),(294344,10,19,34,17,'Suplicam os justos, e o SENHOR os ouve e os liberta de todas as suas aflições.'),(294345,10,19,34,18,'Perto está o SENHOR dos que têm o coração quebrantado, e salva os de espírito abatido.'),(294346,10,19,34,19,'O justo enfrenta muitas adversidades, mas de todas elas o SENHOR o liberta.'),(294347,10,19,34,20,'O SENHOR preserva-lhe todo o ser, nenhum osso sequer é quebrado.'),(294348,10,19,34,21,'Os ímpios serão destruídos por sua própria maldade, e os que odeiam os justos serão condenados.'),(294349,10,19,34,22,'O SENHOR resgata a vida dos seus servos; todos os que nele buscarem refúgio serão absolvidos.'),(294350,10,19,35,1,'<i>Um salmo de Davi.</i> Advoga minha causa, ó SENHOR,contra os que me acusam; combate contra os que me perseguem.'),(294351,10,19,35,2,'Veste a armadura e toma o escudo; levanta-te e vem em meu socorro!'),(294352,10,19,35,3,'Empunha a lança e o machado de guerra contra os meus perseguidores; dize à minha alma: Eu Sou a tua salvação.'),(294353,10,19,35,4,'Sejam humilhados e cobertos de vexame os que buscam tirar-me a vida; retrocedam envergonhados e sejam aniquilados os que tramam a minha ruína.'),(294354,10,19,35,5,'Sejam como a palha que o vento carrega, quando o Anjo do SENHOR os espalhar.'),(294355,10,19,35,6,'Tornem-se-lhes os caminhos tenebrosos e escorregadios, quando o Anjo do SENHOR os perseguir.'),(294356,10,19,35,7,'Pois sem motivo prepararam uma armadilha oculta para me apanhar; e sem causa abriram uma cova para me tragar.'),(294357,10,19,35,8,'Que de súbito venha sobre os inimigos a destruição: sejam enredados pela própria cilada que me armaram, caiam na cova que escavaram para me matar e lá se arruínem de vez.'),(294358,10,19,35,9,'Então, todo o meu ser transbordará de gratidão ao SENHOR e se regozijará na sua salvação.'),(294359,10,19,35,10,'Proclamarei ao mundo, de corpo e alma: Quem poderá se assemelhar a ti, ó SENHOR?'),(294360,10,19,35,11,'Falsas testemunhas se levantam e me interrogam sobre atos que não cometi.'),(294361,10,19,35,12,'Retribuem-me o bem com o mal, e essa decepção enluta a minha alma.'),(294362,10,19,35,13,'Da minha parte, entretanto, quando estiveram doentes, usei vestes de lamento; humilhei-me com jejum e derramei sobre meu próprio peito muitas orações.'),(294363,10,19,35,14,'Andei vagueando e lamentando como por um amigo ou irmão; prostrei-me enlutado, como quem chora por sua mãe.'),(294364,10,19,35,15,'Contudo, assim que tropecei, eles se alegraram e contra mim se ajuntaram; reuniram-se às ocultas para me atacar e agrediram-me sem cessar.'),(294365,10,19,35,16,'Como ímpios zombando do meu refúgio rangem os dentes contra mim.'),(294366,10,19,35,17,'Ó SENHOR! Até quando tolerarás essa injustiça? Livra-me a alma das tramas dos impiedosos; minha vida, dos que me atacam como leões.'),(294367,10,19,35,18,'Render-te-ei graças perante a grande assembleia; louvar-te-ei diante das multidões.'),(294368,10,19,35,19,'Que sobre mim não se rejubilem aqueles que traíram minha amizade, nem permitas que esses inimigos gratuitos troquem olhares de escárnio.'),(294369,10,19,35,20,'Não é de paz que se ocupam; ao contrário, planejam falsas acusações contra os que vivem em paz na terra.'),(294370,10,19,35,21,'Com a boca escancarada riem de mim e me acusam: ´Agora o apanhamos! Vimos tudo com nossos próprios olhos!`'),(294371,10,19,35,22,'Tu, SENHOR, os vistes; não ignores seus atos! Não te afastes de mim, ó SENHOR.'),(294372,10,19,35,23,'Desperta! Levanta! Faze-me justiça! Defende a minha causa, meu Deus e meu Senhor!'),(294373,10,19,35,24,'SENHOR, meu Deus, tu és justo; restitui o meu direito para que eles não se divirtam à minha custa.'),(294374,10,19,35,25,'Não permitas que pensem: ´É isso! Exatamente como queríamos!` Nem que digam: ´Acabamos com ele!`'),(294375,10,19,35,26,'Sejam humilhados e frustrados todos os que se alegram com a minha desgraça! Sejam cobertos de vexame e desonra os que se levantaram contra mim.'),(294376,10,19,35,27,'Cantem de júbilo e se alegrem os que desejam ver a prova da minha inocência, e repitam continuamente: ´Glorificado seja o SENHOR, que tem prazer na felicidade do seu servo!`'),(294377,10,19,35,28,'E a minha língua proclamará a tua justiça e o teu louvor o dia inteiro!'),(294378,10,19,36,1,'<i>Ao mestre de música. Um salmo de Davi, servo do SENHOR.</i> Há em meu íntimo uma Palavra do SENHOR sobre a maldade do ímpio: Aos seus olhos não faz sentido temer a Deus.'),(294379,10,19,36,2,'O ímpio é tão arrogante que não percebe e muito menos rejeita seu pecado.'),(294380,10,19,36,3,'Suas palavras são maldosas, ardilosas e traiçoeiras. Abandonou o bom senso, a justiça e a prática do bem.'),(294381,10,19,36,4,'Antes de dormir, sua mente trama ações cruéis; nada há de bom no caminho que escolheu, apega-se ao mal cada vez mais.'),(294382,10,19,36,5,'Mas a tua benignidade, ó SENHOR, chega até os céus; a tua fidelidade, até as nuvens.'),(294383,10,19,36,6,'A tua justiça é firme como as altas montanhas; e teus juízos, insondáveis como o fundo dos oceanos. Tu, ó SENHOR,preservas a raça humana e todos os animais.'),(294384,10,19,36,7,'Quão precioso é teu amor, ó Deus! À sombra das tuas asas os filhos de Adão encontram refúgio.'),(294385,10,19,36,8,'Eles se banquetearão na plenitude da tua casa; tu lhes saciarás a sede com as águas puras do teu rio do Éden.'),(294386,10,19,36,9,'Pois em ti está a fonte da vida; graças à tua luz somos iluminados.'),(294387,10,19,36,10,'Estende a tua benignidade aos que se consagram a ti, a tua justiça aos que são puros de coração.'),(294388,10,19,36,11,'Não permitas que o soberbo pise sobre mim, nem que a mão do ímpio me faça retroceder.'),(294389,10,19,36,12,'Eis que tombaram todos os que praticaram o mal; foram lançados ao chão e jamais se levantarão!'),(294390,10,19,37,1,'<i>Ao mestre de música. Um salmo de Davi, servo do SENHOR.</i> Não te indignes por causa das más pessoas; nem tenhas inveja daqueles que praticam a injustiça.'),(294391,10,19,37,2,'Pois eles em pouco tempo secarão como o capim, e como a relva verde logo murcharão.'),(294392,10,19,37,3,'Confia no SENHOR e pratica o bem; assim habitarás em paz na terra e te nutrirás com a fé.'),(294393,10,19,37,4,'Deleita-te no SENHOR, e Ele satisfará os desejos do teu coração.'),(294394,10,19,37,5,'Entrega o teu caminho ao SENHOR, confia nele, e o mais Ele fará.'),(294395,10,19,37,6,'Ele exibirá a tua justiça como a luz, e o teu direito como o sol ao meio-dia.'),(294396,10,19,37,7,'Aquieta-te diante do SENHOR e aguarda por Ele com paciência; não te irrites por causa da pessoa que prospera, nem com aqueles que tramam perversidades.'),(294397,10,19,37,8,'Deixa a ira e abandona o furor; não te impacientes. Não te inflames, pois assim causarás mal a ti mesmo.'),(294398,10,19,37,9,'Pois os malfeitores serão exterminados, mas os que depositam sua esperança no SENHOR herdarão a terra.'),(294399,10,19,37,10,'Mais algum tempo apenas, e já não existirá o ímpio; tu o procurarás em seu lugar, porém não mais o encontrarás.'),(294400,10,19,37,11,'Os humildes herdarão a terra e se deleitarão na plenitude da paz.'),(294401,10,19,37,12,'O ímpio conspira contra o justo e range contra ele os dentes.'),(294402,10,19,37,13,'O SENHOR, porém, dele se ri porque vê chegando seu dia.'),(294403,10,19,37,14,'Os ímpios empunham a espada e retesam o arco, para abater o humilde e o pobre, e trucidar os que seguem o caminho reto.'),(294404,10,19,37,15,'Mas a espada lhes atravessará o coração e seus arcos serão quebrados.'),(294405,10,19,37,16,'Mais vale o pouco do justo que a opulência de muitos ímpios,'),(294406,10,19,37,17,'pois aos ímpios serão quebrados os braços, ao passo que o SENHOR sustenta os justos.'),(294407,10,19,37,18,'O SENHOR zela pela vida das pessoas íntegras, e sua herança permanecerá para sempre.'),(294408,10,19,37,19,'Não ficarão decepcionados no tempo da desgraça, nos dias de fome serão saciados.'),(294409,10,19,37,20,'Sim, os ímpios perecerão, os inimigos do SENHOR: desaparecerão como o esplendor dos prados, como fumaça desaparecerão.'),(294410,10,19,37,21,'O ímpio pede emprestado e não devolve; o justo se compadece e dá com generosidade.'),(294411,10,19,37,22,'Sim, possuirão a terra os que Ele abençoar, mas os que Ele amaldiçoar serão excluídos.'),(294412,10,19,37,23,'O SENHOR firma os passos de todo aquele cuja conduta lhe agrada!'),(294413,10,19,37,24,'Se cair, não ficará por terra, porque o SENHOR o segura pela mão.'),(294414,10,19,37,25,'Fui jovem e já estou velho, e nunca vi um justo abandonado nem seus descendentes mendigando o pão.'),(294415,10,19,37,26,'Em todo o tempo exerce grande compaixão e empresta com boa vontade, seus filhos serão abençoados!'),(294416,10,19,37,27,'Desvia-te do mal e faze o bem, e sempre terás onde morar.'),(294417,10,19,37,28,'Pois o SENHOR ama quem pratica a justiça, e não abandona os seus fiéis. Estes serão resguardados para todo o sempre, mas a descendência dos ímpios será exterminada.'),(294418,10,19,37,29,'Os justos herdarão a terra e para sempre nela habitarão.'),(294419,10,19,37,30,'A boca do justo proclama a sabedoria, e sua língua anuncia o direito.'),(294420,10,19,37,31,'A Lei de Deus está no seu coração, e seus passos não vacilam.'),(294421,10,19,37,32,'O ímpio espreita o justo, e procura maneira de matá-lo;'),(294422,10,19,37,33,'mas o SENHOR não o abandona às suas mãos, nem permite que o condenem, se for julgado.'),(294423,10,19,37,34,'Espera no SENHOR!10 E, confiante, segue sua soberana vontade. Ele te exaltará dando-te a terra, por herança, e verás os ímpios serem destruídos.'),(294424,10,19,37,35,'Vi uma pessoa ímpia, prepotente e cruel a expandir-se como a árvore frondosa.'),(294425,10,19,37,36,'Tornei a passar, e já não estava; procurei-a, e não foi encontrada.'),(294426,10,19,37,37,'Medita no homem íntegro, considera a pessoa justa! Há uma prosperidade para todo aquele que busca a paz;'),(294427,10,19,37,38,'mas os impenitentes serão exterminados todos juntos; não haverá qualquer sucesso futuro para os ímpios.'),(294428,10,19,37,39,'A salvação dos justos vem do SENHOR,Ele é a sua fortaleza na hora da adversidade!'),(294429,10,19,37,40,'O SENHOR os ajuda e os liberta. Ele os livra dos ímpios e os salva, porque nele se refugiam.'),(294430,10,19,38,1,'<i>Salmo de Davi para a oferenda memorial.</i> SENHOR, não me repreendas em tua ira, nem me corrijas com cólera!'),(294431,10,19,38,2,'Porquanto as tuas flechas cravaram-se em mim, e a tua mão se abateu sobre mim.'),(294432,10,19,38,3,'Por causa da tua ira, não há parte ilesa em meu corpo; não há saúde nos meus ossos, em consequência do meu pecado.'),(294433,10,19,38,4,'As minhas culpas me afogam; como fardo pesado, tornaram-se insuportáveis para mim.'),(294434,10,19,38,5,'Minhas feridas cheiram mal e supuram, devido à minha insensatez.'),(294435,10,19,38,6,'Ando encurvado e todo abatido; o dia inteiro perambulo e pranteio.'),(294436,10,19,38,7,'Estou sendo consumido pela febre; e sinto todo o meu corpo enfermo.'),(294437,10,19,38,8,'Estou esgotado e, ao extremo, alquebrado; minha alma geme de angústia.'),(294438,10,19,38,9,'SENHOR, diante de ti estão todos os meus anseios; nem mesmo o meu suspiro te é oculto.'),(294439,10,19,38,10,'Meu coração palpita e as forças se afastam do meu corpo; até a luz dos meus olhos me abandonou.'),(294440,10,19,38,11,'Meus companheiros e amigos me evitam por causa da doença que me aflige; e os meus vizinhos se mantêm à distância.'),(294441,10,19,38,12,'Armam laços os que desejam atentar contra minha vida, os que me querem mal proclamam a minha ruína; dedicam o dia todo a planejar calúnias.'),(294442,10,19,38,13,'Eu, todavia, como um surdo, não ouço; como mudo, não abro a boca.'),(294443,10,19,38,14,'Fiz-me como um homem que não percebe o que ocorre à sua volta e sua língua não sabe replicar.'),(294444,10,19,38,15,'Em ti, SENHOR, espero: Tu me responderás, ó SENHOR meu Deus!'),(294445,10,19,38,16,'Pois eu declarei: ´Ouve-me, ó SENHOR,para que tais pessoas não se divirtam por causa do meu sofrimento, tampouco triunfem sobre mim, quando meu pé escorregar!`'),(294446,10,19,38,17,'Porquanto, estou a ponto de tropeçar, e a minha dor me acompanha sempre.'),(294447,10,19,38,18,'Sim, confesso a minha culpa, estou aflito em razão do meu pecado.'),(294448,10,19,38,19,'Sem motivo algum acumulei numerosos inimigos, e muitos injustamente me odeiam.'),(294449,10,19,38,20,'Os que me pagam o bem com o mal caluniam-me, porquanto sigo o que é bom!'),(294450,10,19,38,21,'SENHOR, não me abandones! Meu Deus, não fiques tão distante!'),(294451,10,19,38,22,'Vem depressa em meu socorro, ó SENHOR,meu Salvador!'),(294452,10,19,39,1,'<i>Salmo davídico ao regente do coro, para ser cantado no estilo de Jedutum.</i> Eu declarei: Vigiarei os meus atos e não pecarei em palavras; atarei uma mordaça em minha boca enquanto os ímpios estiverem próximos a mim.'),(294453,10,19,39,2,'Emudeci, desisti de expressar o bem, e minha angústia se agravou.'),(294454,10,19,39,3,'Meu coração ardia-me dentro do peito e, enquanto eu meditava, minha alma se rompeu em chamas. Então, soltei a língua e bradei:'),(294455,10,19,39,4,'SENHOR, dá-me a conhecer o término da minha vida e a quantidade dos meus dias, a fim de que eu compreenda quão frágil sou!'),(294456,10,19,39,5,'Eis que fizeste meus dias da largura de palmos, e a duração da minha vida é quase nada diante de ti; todo ser humano, seja quem for, não passa de um breve sopro.'),(294457,10,19,39,6,'Como uma sombra fugaz passa o ser humano pela vida, e fútil é sua luta fatigante; acumula riquezas, todavia não sabe quem, de fato, delas usufruirá.'),(294458,10,19,39,7,'E agora, SENHOR, que haverei de esperar? Toda a minha confiança está depositada em ti.'),(294459,10,19,39,8,'Livra-me de todos os meus pecados, não me exponhas às zombarias dos insensatos.'),(294460,10,19,39,9,'Emudeci, minha boca não abri para reclamar de nada, pois tu fizeste tudo.'),(294461,10,19,39,10,'Afasta de mim o teu flagelo; porquanto fui vencido pelo açoite poderoso da tua mão.'),(294462,10,19,39,11,'Como advertência, afliges a humanidade por causa da sua iniquidade; corróis, como a traça, o que o ser humano mais valoriza; quão vazia é a vida da pessoa que não confia em ti!'),(294463,10,19,39,12,'Ouve, SENHOR, minha oração, e atende a minha súplica; não ignores minhas lágrimas, porquanto, perante ti, sou um estrangeiro, como foram todos os meus antepassados.'),(294464,10,19,39,13,'Desvia de mim o teu olhar de censura, para que eu possa encontrar alívio, antes que me vá deste mundo, e termine minha existência!'),(294465,10,19,40,1,'<i>Ao mestre de música. Um salmo de Davi.</i> Depositei toda a minha esperança no SENHOR, e Ele se inclinou para mim e ouviu meu clamor:'),(294466,10,19,40,2,'tirou-me do fosso fatal, do charco lamacento, assentou meus pés sobre uma rocha e orientou meus passos.'),(294467,10,19,40,3,'Em minha boca colocou uma nova canção, um cântico de louvor ao meu Deus. Que muitos possam compreender o que me aconteceu e venham a adquirir confiança e temor no SENHOR.'),(294468,10,19,40,4,'Extremamente feliz é aquele que no SENHOR deposita sua plena confiança e quenão segue os arrogantes, nem aquelesque cultuam a mentira.'),(294469,10,19,40,5,'Ó SENHOR, quantas maravilhas tens realizado, bem como teus desígnios! Quisera eu poder proclamá-los e pregá-los todos, mas são por demais numerosos.'),(294470,10,19,40,6,'Fizeste-me compreender que nem oferendas e sacrifícios desejaste; não requereste de mim holocaustos para remir meus pecados.'),(294471,10,19,40,7,'Então declarei: Eis aqui estou! No pergaminho está escrito a meu respeito.'),(294472,10,19,40,8,'Tenho imensa alegria em fazer a tua vontade, ó meu Deus; a tua Lei está no íntimo do meu ser.'),(294473,10,19,40,9,'Às multidões anunciei os teus atos de justiça, pois meus lábios não se puderam conter, como tu mesmo sabes, ó Eterno.'),(294474,10,19,40,10,'Não oculto em minhas entranhas a tua justiça; falo da tua fidelidade e da tua salvação. Não escondo da grande assembleia a tua lealdade e a tua verdade.'),(294475,10,19,40,11,'SENHOR, não mantenhas longe de mim a tua misericórdia: sempre me guardem o teu amor e a tua verdade!'),(294476,10,19,40,12,'Pois incontáveis males me cercaram, minhas muitas culpas se apoderaram do meu ser e me turvaram completamente a visão; desgraças mais numerosas que os cabelos da minha cabeça e, por isso, meu coração perdeu o ânimo.'),(294477,10,19,40,13,'Agrada-te, SENHOR, em libertar-me; apressa-te, SENHOR, em socorrer-me!'),(294478,10,19,40,14,'Sejam humilhados e frustrados todos os que conspiram contra a minha vida; retrocedam humilhados os que desejam a minha ruína.'),(294479,10,19,40,15,'Fiquem aturdidos com sua própria vergonha os que zombam de mim.'),(294480,10,19,40,16,'Entretanto, regozijem-se e alegrem-se em ti todos os que te buscam. Proclamem sempre aqueles que amam a tua salvação: ´Grande é o Senhor!`'),(294481,10,19,40,17,'Quanto a mim, sou um pobre e necessitado, o Senhor, contudo, pensa em mim. Tu és meu amparo e meu Libertador: não tardes mais, ó Eterno, Deus meu!'),(294482,10,19,41,1,'<i>Para o regente do coro. Um salmo de Davi.</i> Bem-aventurado aquele que dá atenção ao desvalido! No dia do seu infortúnio, o SENHOR o livrará.'),(294483,10,19,41,2,'O SENHOR o protegerá e preservará sua vida; Ele o fará feliz na terra, e não o entregará à sanha dos seus inimigos.'),(294484,10,19,41,3,'Na enfermidade, o SENHOR lhe dará pleno amparo, e da doença o restaurará.'),(294485,10,19,41,4,'Eu roguei: Concede-me a tua graça, ó Eterno, e cura minha alma, mesmo tendo eu pecado contra ti.'),(294486,10,19,41,5,'Meus inimigos só me desejam o mal e murmuram: ´Quando ele morrerá? E quando seu nome desaparecerá da face da terra?`'),(294487,10,19,41,6,'Sempre que alguém vem visitar-me com falsidade, enche o coração de mentiras, e depois as semeia por onde passa.'),(294488,10,19,41,7,'Todos os que me odeiam se juntam para resmungar contra mim, conjeturando sobre o mal que poderá me ocorrer:'),(294489,10,19,41,8,'´Ah, ele está com aquela doença maligna! Está acamado, e jamais se levantará`.'),(294490,10,19,41,9,'Até o meu melhor amigo, em quem eu confiava, e que partilhava do meu pão, também me traiu!'),(294491,10,19,41,10,'Ainda assim, tu, ó SENHOR, tem misericórdia de mim; levanta-me, para que eu lhes dê a resposta merecida.'),(294492,10,19,41,11,'Sei que me queres bem, porquanto omeu inimigo não cantará vitória sobremim.'),(294493,10,19,41,12,'São e salvo me sustentarás e em tua presença me manterás eternamente!'),(294494,10,19,41,13,'Louvado seja o Eterno, Deus de Israel, para todo o sempre! Assim seja!'),(294495,10,19,42,1,'<i>Ao regente do coro. Um poema dos filhos de Corá.</i> Como a corça suspira pelas águas correntes, assim, por ti, ó Deus, anseia a minha alma.'),(294496,10,19,42,2,'A minha alma tem sede de Deus, do Deus vivo; quando poderei entrar para apresentar-me a Deus?'),(294497,10,19,42,3,'Minhas lágrimas têm sido o meu alimento de dia e de noite, porquanto me questionam o tempo todo: ´Onde está o teu Deus?`'),(294498,10,19,42,4,'Recordo-me dessas ocasiões, e dentro de mim se me derrama a alma em profundo pranto, de como caminhava eu junto à multidão, conduzindo-os em procissão rumo à Casa de Deus, com cantos de júbilo e louvor entre a multidão que festejava.'),(294499,10,19,42,5,'Por que estás assim tão abatida, ó minha alma? Por que te angustias dentro de mim? Deposita toda a tua esperança em Deus! Pois ainda o louvarei por seu livramento; Ele é o meu Salvador.'),(294500,10,19,42,6,'Ó meu Deus, esmorecida está a minha alma; por isso em ti fixo o meu pensamento desde a terra do Jordão, das alturas do Hermom, desde o monte Mizar.'),(294501,10,19,42,7,'Do abismo as águas chamam as torrentes no troar de suas cataratas, e todos os vagalhões se precipitaram sobre mim.'),(294502,10,19,42,8,'Contudo, durante o dia o SENHOR me concede a sua misericórdia, e à noite comigo está sua canção de louvor. É a minha oração ao Deus da minha vida.'),(294503,10,19,42,9,'Declaro a Deus, minha Rocha: Por que te esqueceste de mim? Por que razão caminhar'),(294504,10,19,42,10,'Como uma espada, que perfura meu corpo e atinge os ossos, é a aflição produzida pela zombaria dos meus adversários, questionando-me sem parar: ´Onde está o teu Deus?`'),(294505,10,19,42,11,'Por que estás assim tão triste, ó minha alma? Por que martirizas o meu ser? Põe a tua esperança em Deus! Porquanto ainda o louvarei por tua presença salvadora, ó meu Deus!'),(294506,10,19,43,1,'Faze-me justiça, ó Deus! Defende a minha causa contra gente infiel! Livra-me do homem fraudulento e criminoso!'),(294507,10,19,43,2,'Pois tu, ó Deus, és minha fortaleza. Por que me rejeitaste? Por que devo sair vagueando e pranteando, oprimido pelo inimigo?'),(294508,10,19,43,3,'Envia tua luz e tua verdade: que elas me guiem e me conduzam ao teu monte santo e à tua morada!'),(294509,10,19,43,4,'Então chegarei ao altar de Deus, ao Deus da minha alegria jubilosa; vou louvar-te com a cítara, ó Deus, meu Deus.'),(294510,10,19,43,5,'Por que estás abatida, ó minha alma? Por que te afliges sobremaneira dentro de mim? Deposita toda a tua confiança em Deus! Pois ainda o louvarei; Ele é a minha salvação e o meu Deus!'),(294511,10,19,44,1,'<i>Para o regente do coro. Um salmo didático dos filhos de Corá.</i> Ó Deus, ouvimos com nossos próprios ouvidos nossos antepassados nos contaram os grandes feitos que realizaste na época deles, nos dias do passado distante.'),(294512,10,19,44,2,'Como, com tua própria mão, expulsaste nações inteiras para que nossos pais pudessem ser estabelecidos na terra, e abateste povos para que se pudessem expandir e prosperar.'),(294513,10,19,44,3,'Não foi por meio de espadas ou da sua força que herdaram a terra, mas tão somente por intermédio da tua destra, teu braço e a luz do teu semblante, com os quais os agraciaste.'),(294514,10,19,44,4,'Tu és o meu Rei, ó Eterno. És tu que ordenas as vitórias de Jacó!'),(294515,10,19,44,5,'Graças a ti destroçamos nossos adversários, pelo teu Nome pisoteamos os que nos atacam.'),(294516,10,19,44,6,'Minha confiança não está depositada em meu arco, e sei perfeitamente que não serei salvo por meio da minha espada.'),(294517,10,19,44,7,'Mas tu nos concedes vitória sobre nossos inimigos e humilhas os que nos odeiam.'),(294518,10,19,44,8,'A ti louvamos o dia todo; a teu Nome agradecemos continuamente.'),(294519,10,19,44,9,'Agora, entretanto, nos rejeitaste e envergonhaste e já não marchas com os nossos exércitos.'),(294520,10,19,44,10,'Fizeste-nos retroceder ante o inimigo e permitiste que fôssemos saqueados por nossos adversários.'),(294521,10,19,44,11,'Nos entregaste como um rebanho a ser devorado, e entre muitos povos nos dispersaste.'),(294522,10,19,44,12,'Por quase nada vendeste o teu povo; nem mesmo valorizaste o preço.'),(294523,10,19,44,13,'Tu nos converteste em motivo de vergonha dos nossos vizinhos, objeto de zombaria e menosprezo dos que nos rodeiam.'),(294524,10,19,44,14,'Fizeste de nós um provérbio entre todas as nações; os povos meneiam a cabeça quando nos avistam.'),(294525,10,19,44,15,'Padeço humilhação dia após dia, e o meu rosto está coberto de vergonha'),(294526,10,19,44,16,'ante as injúrias e os insultos que me dirige o inimigo vingativo.'),(294527,10,19,44,17,'Tudo isso sobreveio a nós, sem que nos tivéssemos esquecido de ti, nem houvéssemos'),(294528,10,19,44,18,'Nossos corações não retrocederam na fé em ti, tampouco nossos pés se desviaram'),(294529,10,19,44,19,'Contudo, tu nos esmagaste e fizeste de nós um covil de chacais, e com densas trevas nos cobriste.'),(294530,10,19,44,20,'Se, porventura, houvéssemos esquecido o Nome do nosso Deus e tivéssemos estendido nossas mãos a qualquer outro deus,'),(294531,10,19,44,21,'não o teria Deus percebido tal afronta? Pois Ele é quem conhece todos os segredos'),(294532,10,19,44,22,'Entretanto, por amor de ti somos entregues à morte todos os dias; fomos considerados como ovelhas para o matadouro.'),(294533,10,19,44,23,'Acorda, ó Senhor! Por que pareces dormir? Desperta-te! Não nos abandones para sempre.'),(294534,10,19,44,24,'Por que nos ocultas a tua face e ignoras a nossa desgraça e opressão?'),(294535,10,19,44,25,'Prostrada até o pó está a nossa alma; desfalecido sobre o chão jaz nosso corpo.'),(294536,10,19,44,26,'Levanta-te! Vem em nossa ajuda e nos resgata por tua imensa benignidade!'),(294537,10,19,45,1,'<i>Ao regente do coro, de acordo com a melodia Os Lírios. Dos filhos de Corá. Poema didático. Uma canção matrimonial.</i> Com o coração transbordando de boas palavras, recito os meus versos em honra ao rei; seja a minha língua como a pena de um sábio escritor.'),(294538,10,19,45,2,'És dos seres humanos o mais notável; derramou-se graça em teus lábios, visto que o Altíssimo te abençoou para sempre.'),(294539,10,19,45,3,'Mantém a espada à cintura, ó herói! Cobre-te de esplendor e majestade.'),(294540,10,19,45,4,'Em tua majestade, cavalga vitoriosamente pela verdade, pela misericórdia e pela justiça; que a tua mão direita realize feitos portentosos.'),(294541,10,19,45,5,'Tuas flechas afiadas e certeiras atingem o coração dos inimigos do Rei; e sob teus pés caem as nações.'),(294542,10,19,45,6,'O teu trono, ó Deus, permanece incólume por toda a eternidade; cetro de justiça é o cetro do teu reino.'),(294543,10,19,45,7,'Amas a justiça e abominas a impiedade e, por isso, o Eterno, teu Deus, escolheute dentre todos os teus companheiros e ungiu-te com o óleo de júbilo.'),(294544,10,19,45,8,'Todas as tuas vestes exalam aroma de mirra, aloés e cássia; nos palácios adornados de marfim ressoam os instrumentos de corda que te alegram.'),(294545,10,19,45,9,'As filhas dos reis te visitam, prestando honras, e à tua direita se posta a noiva real ornamentada com jóias em ouro puro de Ofir.'),(294546,10,19,45,10,'Escuta, ó filha, considera e inclina os teus ouvidos em atenção; esquece o teu povo e a casa paterna.'),(294547,10,19,45,11,'E assim encantará tua beleza o Rei, e sendo Ele teu senhor, inclina-te em reverência perante Ele.'),(294548,10,19,45,12,'A ti, filha de Tiro, os poderosos cortejarão com seus presentes.'),(294549,10,19,45,13,'Mais que em suas vestimentas recobertas de ouro, está, em seu interior, a dimensão de sua honra.'),(294550,10,19,45,14,'Com trajes bordados com ouro é conduzida perante o Rei; as virgens de seu séquito a acompanharão.'),(294551,10,19,45,15,'E, com regozijo e grande emoção, entrarão no palácio do Rei.'),(294552,10,19,45,16,'Os teus filhos sucederão no trono dos teus pais; por toda a terra os tornarás príncipes.'),(294553,10,19,45,17,'Por todas as gerações lembrarei o teu nome e eternamente hão de te louvar todas as nações!'),(294554,10,19,46,1,'<i>Para o mestre de música. Dos filhos de Corá. Um cântico para vozes de soprano.</i> Deus é nosso refúgio e a nossa fortaleza, auxílio sempre presente na adversidade.'),(294555,10,19,46,2,'Portanto, nada temeremos, ainda que a terra trema e os montes afundem no coração do mar,'),(294556,10,19,46,3,'ainda que se encrespem as águas e se lancem com fúria contra os rochedos.'),(294557,10,19,46,4,'Há um rio cujos canais alegram a cidade de Deus, o Santo Lugar onde habita o Altíssimo.'),(294558,10,19,46,5,'Nela habita o Eterno e, por isso, não poderá ser atingida! Ao romper da aurora Ele virá em seu socorro.'),(294559,10,19,46,6,'Nações se agitam, reinos se abalam; Ele ergue a voz, e a terra se derrete.'),(294560,10,19,46,7,'O SENHOR dos Exércitos está conosco; o Deus de Jacó é a nossa torre segura!'),(294561,10,19,46,8,'Vinde e contemplai as obras do Eterno, seus feitos estarrecedores por toda a terra.'),(294562,10,19,46,9,'Ele dá fim às guerras até os confins da terra; quebra o arco e despedaça a lança; com chamas destrói os carros de combate.'),(294563,10,19,46,10,'´Cessai as batalhas! Sabei que Eu Sou Deus! Serei exaltado entre todas as nações, serei louvado na terra!`'),(294564,10,19,46,11,'O SENHOR dos Exércitos está conosco; o Deus de Jacó é a nossa fortaleza segura.'),(294565,10,19,47,1,'<i>Ao mestre do canto. Um salmo dos filhos de Corá.</i> Povos todos, batei palmas, aclamai a Deus com vozes de alegria!'),(294566,10,19,47,2,'Pois o SENHOR, o Altíssimo, inspira reverência: é o grande Rei sobre a terra.'),(294567,10,19,47,3,'Ele submeteu os povos ao nosso poder e as nações colocou sob nossos pés.'),(294568,10,19,47,4,'Ele escolhe para nós a nossa herança, para orgulho de Jacó, seu bem-amado.'),(294569,10,19,47,5,'Deus subiu entre os brados de adoração, ao som da trompa, Ele, o SENHOR.'),(294570,10,19,47,6,'Cantai louvores a Deus, cantai! Cantai louvores ao nosso Rei, cantai!'),(294571,10,19,47,7,'Porque Deus é o Rei de toda a terra, cantai louvores com harmonia e arte!'),(294572,10,19,47,8,'Deus reina sobre as nações, Deus está assentado em seu santo trono.'),(294573,10,19,47,9,'Os príncipes dos povos reuniram-se como povo do Deus de Abraão. Pois a Deus pertencem os soberanos da terra: Ele é soberanamente maravilhoso!'),(294574,10,19,48,1,'<i>Um cântico; salmo dos coraítas.</i> Grande é o SENHOR e digno de todo louvor, na cidade de nosso Deus.'),(294575,10,19,48,2,'Seu santo monte, belo e altaneiro, é a alegria de toda a terra. O monte Sião tem, do lado norte, a cidade do grande Rei.'),(294576,10,19,48,3,'Em seus palácios, Deus se faz conhecer como alto refúgio.'),(294577,10,19,48,4,'Por esse motivo, eis que os reis somaram suas forças e juntos avançaram contra a cidade.'),(294578,10,19,48,5,'Contudo, quando a contemplaram, ficaram pasmos e fugiram aterrorizados.'),(294579,10,19,48,6,'Ali mesmo o pavor os dominou; contorceram-se como a mulher no momento do parto.'),(294580,10,19,48,7,'Foste como o vento oriental, quando destruiu os navios de Társis.'),(294581,10,19,48,8,'Como já temos ouvido, agora também temos visto na cidade de nosso Deus: Deus a preserva inabalável para sempre.'),(294582,10,19,48,9,'No meio do teu templo, ó Deus, meditamos em teu amor misericordioso.'),(294583,10,19,48,10,'Como o teu Nome, ó Deus, assim o teu louvor se estende até os confins da terra; a tua destra está repleta de justiça.'),(294584,10,19,48,11,'Rejubile-se o monte Sião, exultem as cidades de Judá, por causa de todos os teus santos julgamentos.'),(294585,10,19,48,12,'Desfilai em torno de Sião, contai-lhe as torres,'),(294586,10,19,48,13,'apreciai suas fortificações, contemplai seus palácios para anunciar à geração vindoura:'),(294587,10,19,48,14,'´Este é Deus, o nosso Deus para todo o sempre; Ele é quem nos guiará mesmo além desta vida`.'),(294588,10,19,49,1,'<i>Para o mestre de música. Salmo dos coraítas.</i> Ouvi isto, povos todos! Prestai ouvidos, habitantes todos do mundo,'),(294589,10,19,49,2,'gente simples, gente ilustre, ricos e pobres, todos juntos!'),(294590,10,19,49,3,'Minha boca proclamará sabedoria e a meditação do meu íntimo trará entendimento.'),(294591,10,19,49,4,'Inclinarei os meus ouvidos a um provérbio; com harpa exporei o meu enigma:'),(294592,10,19,49,5,'Por que temer, nos dias de infortúnio, quando me cerca a iniquidade de meus agressores,'),(294593,10,19,49,6,'daqueles que confiam em sua fortuna e se vangloriam da abundância de suas riquezas?'),(294594,10,19,49,7,'Ninguém é capaz de redimir seu próprio irmão, ou pagar a Deus o valor de sua vida,'),(294595,10,19,49,8,'porquanto o resgate de uma vida não tem preço. Não há pagamento que o livre,'),(294596,10,19,49,9,'para que viva para sempre e não sofra a natural decomposição dos corpos.'),(294597,10,19,49,10,'Pois todos podem ver que os sábios morrem também, assim como perecem o tolo e o insensato e, para outros, deixam todos os seus bens.'),(294598,10,19,49,11,'Pensam os ímpios que eternas seriam suas casas, e por gerações sucessivas persistiriam suas moradas; até deram seus próprios nomes às suas terras.'),(294599,10,19,49,12,'O ser humano, ainda que muito importante, não pode viver para sempre; é como os animais que perecem.'),(294600,10,19,49,13,'Este é o final dos que confiam em si mesmos, e dos seus seguidores, que aprovam o que eles pregam.'),(294601,10,19,49,14,'Como ovelhas estão destinados à sepultura, e os justos terão domínio sobre eles; sua beleza e sua força se consumirão e somente a profundeza do Sheol será sua morada!'),(294602,10,19,49,15,'Mas Deus redimirá a minha vida da sepultura e me levará para si.'),(294603,10,19,49,16,'Não te indignes, quando uma pessoa se enriquece, quando aumenta a glória de sua casa;'),(294604,10,19,49,17,'pois, ao morrer, nada levará consigo, nem descerá com ela seu esplendor.'),(294605,10,19,49,18,'Ainda que, em vida, essa pessoa se parabenize, cogitando: ´Todos te louvam, porque prosperas!`,'),(294606,10,19,49,19,'irá também para a geração de seus pais, que nunca mais verão a luz.'),(294607,10,19,49,20,'O homem que, na opulência, não reflete, assemelha-se ao gado que se abate.'),(294608,10,19,50,1,'<i>Salmo da família de Asafe.</i> O Todo-Poderoso, nosso Deus, se pronunciou, convocando toda a terra, desde o nascer do sol até o poente.'),(294609,10,19,50,2,'Desde Sião, excelsa em beleza, Deus resplandece.'),(294610,10,19,50,3,'É nosso Deus que se aproxima, rompendo o silêncio: precede-o um fogo devorador, e'),(294611,10,19,50,4,'Ele convoca os céus, lá do alto, e a terra, para o julgamento de seu povo:'),(294612,10,19,50,5,'Congregai, junto a mim, meus fiéis que selaram aliança comigo através de sacrifício!'),(294613,10,19,50,6,'Os céus proclamam a sua justiça, porque é o próprio Deus quem julga.'),(294614,10,19,50,7,'´Escuta, meu povo! Eu vou falar: vou testemunhar contra ti, Israel. Eu Sou Deus, teu Deus:'),(294615,10,19,50,8,'não te repreendo pela falta de sacrifícios nem pelos holocaustos, pois trazes as tuas oferendas dia após dia.'),(294616,10,19,50,9,'Contudo, não tenho necessidade de nenhum novilho dos teus estábulos, nem de bodes dos teus apriscos,'),(294617,10,19,50,10,'pois todos os animais da floresta são meus, como o são as cabeças de gado, aos milhares, nas colinas.'),(294618,10,19,50,11,'Conheço todas as aves das montanhas, e os répteis do campo me pertencem.'),(294619,10,19,50,12,'Se Eu tivesse fome, não o diria a ti, pois a mim pertence o mundo e tudo o que ele contém.'),(294620,10,19,50,13,'Por acaso comerei carne de touros e beberei sangue de bodes?'),(294621,10,19,50,14,'Como sacrifício, oferece a Deus a tua ação de graças e cumpre os teus votos para com o Altíssimo;'),(294622,10,19,50,15,'invoca-me no dia do perigo! Eu te livrarei, e tu me darás glória`.'),(294623,10,19,50,16,'Entretanto, ao ímpio Deus afirma: De que te serve repetires sem fim os meus preceitos e teres nos lábios a minha aliança?'),(294624,10,19,50,17,'Tu, que detestas as minhas disciplinas e dás as costas às minhas palavras!'),(294625,10,19,50,18,'Ao encontrar um ladrão, a ele te associas como amigo, e com adúlteros te misturas alegremente.'),(294626,10,19,50,19,'Soltas facilmente a tua boca para o mal, e tua língua é hábil para tramar mentiras.'),(294627,10,19,50,20,'Assentas-te à vontade para falar contra teu irmão, e és rápido para caluniar o filho de tua própria mãe!'),(294628,10,19,50,21,'Ficaria Deus calado diante de tudo quanto tens feito? Pensavas que Eu era semelhante a ti? Eis, no entanto, que agora Eu te acusarei veementemente, sem omitir falta alguma!'),(294629,10,19,50,22,'Considerai, pois, nisso vós, que esqueceis a Deus, senão vos faço em pedaços e ninguém vos poderá libertar.'),(294630,10,19,50,23,'Quem me oferece sua sincera gratidão como sacrifício, honra-me, e Eu revelarei a salvação de Deus ao que anda nos meus caminhos!'),(294631,10,19,51,1,'<i>Ao regente do coro. Salmo de Davi, quando o profeta Natã o confrontou, depois de haver ele cometido adultério com Bate-Seba.</i> Tem piedade de mim, ó Deus, segundo a tua misericórdia; conforme a tua grande clemência, apaga minhas transgressões!'),(294632,10,19,51,2,'Lava-me de toda a minha culpa e purifica-me do meu pecado.'),(294633,10,19,51,3,'Pois no meu íntimo reconheço as minhas transgressões, e trago sempre presente o horror do meu pecado.'),(294634,10,19,51,4,'Pequei contra ti, contra ti somente, e pratiquei o mal que tanto reprovas. Portanto, justa é a tua sentença, e incontestável, ao julgar-me condenado.'),(294635,10,19,51,5,'Reconheço que sou pecador desde o meu nascimento. Sim, desde que me concebeu minha mãe.'),(294636,10,19,51,6,'Sei que tu queres estabelecer a verdade no meu interior; e no meu coração ministras a tua sabedoria.'),(294637,10,19,51,7,'Portanto, purifica-me com hissopo e ficarei limpo; lava-me, e mais branco do que a neve serei.'),(294638,10,19,51,8,'Faze-me voltar a ouvir júbilo e alegria, e os ossos que esmagaste exultarão.'),(294639,10,19,51,9,'Esconde o rosto do meu pecado e apaga todas as minhas iniquidades.'),(294640,10,19,51,10,'Ó Deus meu! Cria em mim um coração puro, e renova dentro de mim um espírito inabalável.'),(294641,10,19,51,11,'Não me afastes da tua presença, nem tires de mim teu Santo Espírito!'),(294642,10,19,51,12,'Restitui-me a alegria da tua salvação e sustenta-me com um espírito disposto a obedecer.'),(294643,10,19,51,13,'Então ensinarei os teus caminhos aos transgressores, para que os pecadores se voltem também para ti.'),(294644,10,19,51,14,'Salva-me do pecado de sangue derramado, ó Eterno, Deus da minha salvação, para que minha língua seja livre para cantar exaltando a tua justiça.'),(294645,10,19,51,15,'Ó Senhor, dá palavras corretas aos meus lábios, para que a minha boca possa proclamar o teu louvor.'),(294646,10,19,51,16,'Não te deleitas em sacrifícios nem te comprazes em oferendas, pois se assim fosse, eu os ofereceria.'),(294647,10,19,51,17,'O verdadeiro e aceitável sacrifício ao Eterno é o coração contrito; um coração quebrantado e arrependido jamais será desprezado por Deus!'),(294648,10,19,51,18,'Que te regozijes em abençoar a Sião e edificar as muralhas de Jerusalém.'),(294649,10,19,51,19,'Então te agradarás dos sacrifícios sinceros, das ofertas queimadas e dos holocaustos; e novilhos serão oferecidos sobre o teu altar.'),(294650,10,19,52,1,'<i>Ao regente do coro. Um poema didático de Davi, quando Doegue, edomita, fez saber a Saul que Davi entrara na casa de Abimeleque.</i> Por que, ó prepotente, te vanglorias na maldade, para ultraje de Deus, todo dia?'),(294651,10,19,52,2,'Engendras crimes; tua língua é lâmina afiada, é forjadora de intrigas.'),(294652,10,19,52,3,'Ao bem, preferes o mal; à palavra da justiça, a mentira.'),(294653,10,19,52,4,'Todas as palavras perniciosas te agradam, ó língua pérfida!'),(294654,10,19,52,5,'O próprio Deus te destruirá para sempre; agarrando-te, te arrancará da tenda, para erradicar-te da terra dos vivos.'),(294655,10,19,52,6,'Ao vê-lo, os justos, tomados de temor, dele escarnecerão:'),(294656,10,19,52,7,'´Eis o homem que não tomava a Deus por seu refúgio! Porquanto, depositava sua fé em suas muitas riquezas e, assim, tornou-se poderoso por seus crimes`.'),(294657,10,19,52,8,'Eu, porém, qual oliveira verdejante na casa de Deus, confio no amor divino para todo o sempre!'),(294658,10,19,52,9,'Eu sempre te louvarei pelo que fizeste; na presença dos teus fiéis proclamarei o teu Nome, porque Tu és bom!'),(294659,10,19,53,1,'<i>Ao mestre de música. De acordo com a melodia solene de mahalat. Um poema sacro de Davi.</i> Imagina o tolo em seu íntimo: ´Deus não existe!` Corrompemse e praticam iniquidade; já não há quem faça o bem.'),(294660,10,19,53,2,'Do céu, observa Deus os filhos dos seres humanos, a fim de ver se há quem entenda, se há quem busque a Deus.'),(294661,10,19,53,3,'Todos se extraviaram, semelhantemente se corromperam; não existe alguém que pratique o bem, não existe nem mesmo uma só pessoa.'),(294662,10,19,53,4,'Será que esses malfeitores não aprendem nunca? Eles devoram o meu povo como quem come pão e não respeitam a Deus?'),(294663,10,19,53,5,'Contudo, serão atingidos por um pavor horrível, porém, não existirá, de fato, motivo algum para temer! Porquanto, o Eterno espalhará os ossos dos que te sitiaram, ó Jerusalém. Ele os humilhará e os tornará objeto de desprezo!'),(294664,10,19,53,6,'Ah, se de Sião viesse a salvação para Israel. Quando Deus restaurar a sorte do seu povo, Jacó exultará e Israel se rejubilará!'),(294665,10,19,54,1,'<i>Ao regente do coro: com instrumentos de corda. Um poema de Davi, quando os zifeus vieram revelar a Saul: ´Davi de fato está se escondendo entre nós!`</i> Ó Deus, salva-me por teu Nome, e faze-me justiça por teu poder!'),(294666,10,19,54,2,'Ouve esta minha oração, ó Deus meu; dá atenção às palavras da minha boca.'),(294667,10,19,54,3,'Porquanto, contra mim se levantam os arrogantes, e os violentos procuram matar-me; homens que desprezam a Deus.'),(294668,10,19,54,4,'Verdadeiramente, Deus é o meu socorro; é o Senhor que me sustém.'),(294669,10,19,54,5,'Ele retribuirá o mal praticado pelos meus opressores; por tua lealdade os exterminarás!'),(294670,10,19,54,6,'Com grande júbilo te oferecerei sacrifícios; cantarei em louvor ao teu Nome, ó SENHOR, e proclamarei que Tu és bom!'),(294671,10,19,54,7,'Pois Ele me livrou de todas as minhas aflições; e os meus olhos contemplaram a derrota dos meus inimigos!'),(294672,10,19,55,1,'<i>Ao regente do coro: com instrumentos de corda. Um poema sacro de Davi.</i> Ó Deus, presta ouvido à minha oração e não ignores a minha súplica!'),(294673,10,19,55,2,'Atende-me e responde-me! Sinto-me perplexo em minha queixa,'),(294674,10,19,55,3,'conturbado com a gritaria dos meus inimigos e a opressão dos ímpios, porque descarregam sobre mim suas maldades e me atacam com fúria.'),(294675,10,19,55,4,'Em meu peito agita-se o coração, terrores mortais caíram sobre mim.'),(294676,10,19,55,5,'Temor e tremor me invadiram, e cobreme o pavor.'),(294677,10,19,55,6,'Então, eu declarei: ´Quem me dera ter asas de pomba para voar e encontrar um abrigo!`'),(294678,10,19,55,7,'Sim, eu fugiria para longe, para ficar no deserto.'),(294679,10,19,55,8,'Procuraria, às pressas, um refúgio seguro contra a tormenta e as tempestades.'),(294680,10,19,55,9,'Ó Senhor, destrói os ímpios; confunde a língua deles, pois vejo violência e brigas na cidade.'),(294681,10,19,55,10,'Dia e noite, fazem ronda sobre muralhas. Lá dentro, maldade e crimes.'),(294682,10,19,55,11,'A destruição impera dentro da cidade; a opressão e as fraudes jamais abandonam suas ruas.'),(294683,10,19,55,12,'Não é apenas um simples inimigo que me insulta ? eu o suportaria ? não é um adversário que se levanta contra minha pessoa ? eu dele me defenderia ?'),(294684,10,19,55,13,'mas és tu, meu companheiro, meu confidente e amigo mais chegado.'),(294685,10,19,55,14,'Justamente tu, com quem eu partilhava da mais agradável e íntima comunhão, enquanto caminhávamos com a multidão festiva em direção à Casa de Deus!'),(294686,10,19,55,15,'Portanto, que a morte apanhe meus inimigos de surpresa! Que todos eles desçam vivos à sepultura, pois entre eles o mal achou morada.'),(294687,10,19,55,16,'Eu, porém, clamo a Deus e o SENHOR me salvará!'),(294688,10,19,55,17,'De tarde, de manhã e ao meio-dia, lamento angustiado, e Ele ouve a minha súplica.'),(294689,10,19,55,18,'Ele me resgata ileso da batalha, sendo muitos os que estão contra mim.'),(294690,10,19,55,19,'Deus, que reina desde sempre, me ouvirá e os humilhará!'),(294691,10,19,55,20,'Quem estendeu as mãos contra os seus aliados, profanou sua própria aliança.'),(294692,10,19,55,21,'Sua fala é mais macia que a manteiga, contudo a guerra habita em seu íntimo; suas palavras são mais suaves que o azeite puro, todavia são afiadas e perigosas como o punhal.'),(294693,10,19,55,22,'Entrega tuas preocupações ao SENHOR! Ele te sustentará; jamais permitirá que o justo venha a cair.'),(294694,10,19,55,23,'No entanto, tu, ó Deus, farás descer ao abismo da destruição todos aqueles assassinos e traidores, os quais não conseguirão viver nem a metade dos dias que lhes estavam reservados. Eu, porém, deposito toda a minha confiança em ti!'),(294695,10,19,56,1,'<i>Ao regente do coro: segundo a melodia ´Uma Pomba em Carvalhos Longínquos`. Hino de Davi, quando os filisteus estavam para prendêlo em Gate.</i> Tem piedade de mim, ó Deus! Porquanto há pessoas que me afligem. Eles me atacam e me oprimem sem trégua.'),(294696,10,19,56,2,'Esses caluniadores me agridem sem parar; muitos se insurgem arrogantemente contra mim.'),(294697,10,19,56,3,'Todavia, quando o medo me atacar, confiarei em ti!'),(294698,10,19,56,4,'Em Deus, cuja Palavra eu louvo, em Deus, eu deposito toda a minha confiança, e nada temerei. O que poderá fazerme o simples mortal?'),(294699,10,19,56,5,'Todo dia, escarnecem de minhas palavras; seus pensamentos são todos contra mim, para o mal.'),(294700,10,19,56,6,'Eles iniciam as hostilidades, espiam-me, vigiando meus passos. Porque atentaram contra a minha vida,'),(294701,10,19,56,7,'deixa-os escapar para a desgraça, derruba essa gente, ó Deus, em tua ira!'),(294702,10,19,56,8,'Tu mesmo anotaste o meu lamento; recolhe em teu odre as minhas lágrimas! Ora, acaso não registras tudo em teu Livro?'),(294703,10,19,56,9,'Meus inimigos baterão em retirada no dia em que eu clamar por socorro. E assim ficará claro que Deus está a meu favor!'),(294704,10,19,56,10,'Em Deus, cuja Palavra eu exalto ? no SENHOR, cuja Palavra eu proclamo ?'),(294705,10,19,56,11,'neste Deus, deposito toda a minha fé, e nada temerei: o que poderá fazer-me o ser humano?'),(294706,10,19,56,12,'Assumo, ó Deus, os votos que te fiz; a Ti apresentarei as minhas ofertas de gratidão.'),(294707,10,19,56,13,'Porquanto me livraste da morte e os meus pés de tropeçarem, a fim de que eu caminhe diante de Deus, na luz que ilumina os vivos!'),(294708,10,19,57,1,'<i>Ao mestre de canto. De acordo com a melodia ´Não Destruas`. Um hino de Davi, quando fugiu de Saul e abrigou-se numa caverna.</i> Tem misericórdia de mim, ó Deus, tem piedade de mim! Pois em ti a minha alma encontra refúgio. Eu me refugiarei à sombra das tuas asas, até que passe o perigo que me persegue.'),(294709,10,19,57,2,'Clamo a Deus, o Altíssimo, ao Deus que sempre me dispensou sua proteção.'),(294710,10,19,57,3,'Dos céus Ele me enviará o seu livramento e a salvação, me protegerá com seu amor misericordioso e fará fracassar todos os intentos daqueles que me perseguem impiedosamente.'),(294711,10,19,57,4,'A minha alma está cercada por leões ferozes, tenho de repousar entre homens perversos, que por dentes têm lanças e flechas e, por língua, uma espada afiada!'),(294712,10,19,57,5,'Ó Deus, eleva-te sobre os céus e sobre toda a terra, com tua glória!'),(294713,10,19,57,6,'Estenderam uma rede para os meus passos: isso abateu minha alma. Diante de mim cavaram um fosso: porém, eles mesmos nele caíram.'),(294714,10,19,57,7,'Meu coração está disposto, ó Deus, meu coração está livre do medo: quero cantar e entoar louvores.'),(294715,10,19,57,8,'Desperta, ó minha alma! Harpa e saltério, despertai! Quero despertar a aurora.'),(294716,10,19,57,9,'Graças te darei, Senhor, entre as nações te cantarei louvores,'),(294717,10,19,57,10,'pois teu amor se eleva até os céus e tua fidelidade, até as nuvens.'),(294718,10,19,57,11,'Ó Deus, eleva-te sobre os céus e sobre toda a terra, com tua glória!'),(294719,10,19,58,1,'<i>Para o mestre de música. Também conforme a melodia ´Não Destruas`. Um michtam de Davi.</i> Acaso fazeis verdadeiramente justiça, ó poderosos da terra? Acaso julgais com equidade todos os seres humanos?'),(294720,10,19,58,2,'Não! Vossas mentes tramam continuamente iniquidades e, com vossas próprias mãos distribuís injustiça pelo mundo.'),(294721,10,19,58,3,'Desde o nascimento se rebelaram os ímpios e se desviaram do Caminho certo todos aqueles que vivem mentindo;'),(294722,10,19,58,4,'seu veneno se assemelha ao de uma terrível serpente; tapam os ouvidos como uma víbora que se faz de surda'),(294723,10,19,58,5,'para não dar atenção à música dos encantadores, nem à voz daqueles que têm a habilidade de dominá-las.'),(294724,10,19,58,6,'Ó Eterno, arrebenta os dentes desses leões selvagens e arranca, ó SENHOR, as presas dessas feras!'),(294725,10,19,58,7,'Que desapareçam como água que escorre! Quando empunharem o arco, que suas flechas embotem e caiam ao chão antes de serem disparadas.'),(294726,10,19,58,8,'Que andem como a lesma que se arrasta até derreter; que sejam como feto abortado, não vejam eles o sol!'),(294727,10,19,58,9,'Os ímpios serão varridos do mundo pela fúria de Deus, antes que seus espinhos'),(294728,10,19,58,10,'O justo se alegrará, ao contemplar o castigo com o qual o Eterno os punirá, ao ver sob seus pés escorrer o sangue dos perversos.'),(294729,10,19,58,11,'Compreenderão e proclamarão, então, os homens: ´Verdadeiramente há recompensa para o justo; sim, Deus existe! Ele faz justiça sobre toda a terra!\"'),(294730,10,19,59,1,'<i>Ao regente do coro, de acordo com a melodia ´Não Destruas`. Poema de Davi, quando Saul mandou que lhe sitiassem a casa para o matar.</i> Ó Deus, livra-me dos meus inimigos, protege-me dos meus agressores!'),(294731,10,19,59,2,'Livra-me dos malfeitores, salva-me dos homens sanguinários!'),(294732,10,19,59,3,'Ei-los em emboscadas para tirar a minha vida! Poderosos me espreitam, sem transgressão alguma da minha parte, ó SENHOR.'),(294733,10,19,59,4,'Mesmo que não pesem sobre mim iniquidades, eles se apressam em preparar-se para agredir-me. Observa o que acontece e intervém em meu auxílio!'),(294734,10,19,59,5,'Ó Eterno, Senhor dos Exércitos, Deus de Israel, vem e julga o procedimento de todas as nações; não tenhas misericórdia desses traidores perversos!'),(294735,10,19,59,6,'Eles voltam ao cair da tarde; rosnando como cães, rodam a cidade.'),(294736,10,19,59,7,'Vê como de suas bocas provêm ameaças mortais; palavras cortantes como espadas estão em seus lábios, e bramem: ´Há alguém que nos ouça?`'),(294737,10,19,59,8,'Contudo, tu, ó Eterno, deles te ris, zombas da arrogância de todas as nações!'),(294738,10,19,59,9,'Ó minha Fortaleza, em ti espero! Tu, ó Deus, és o meu supremo refúgio.'),(294739,10,19,59,10,'Meu Deus misericordioso, certamente, virá em meu resgate; Ele me proporcionará'),(294740,10,19,59,11,'Todavia, não os mates, ó Senhor, nosso escudo, para que meu povo não esqueça como nos salvaste. Em teu poder faze-os vaguearem humilhados.'),(294741,10,19,59,12,'Por causa de suas palavras mentirosas e seus lábios pecadores, sejam vitimados por sua própria arrogância, e pelas maldições e calúnias que propagaram.'),(294742,10,19,59,13,'Destrói-os em tua ira santa, dá-lhes fim para que não mais possam existir, e para que até os confins da terra se possa saber que o Eterno é quem reina sobre o povo de Jacó!'),(294743,10,19,59,14,'Eles retornam ao pôr-do-sol, rosnando e rondando a cidade.'),(294744,10,19,59,15,'Em busca de comida perambulam e, se não ficam satisfeitos, uivam pela noite.'),(294745,10,19,59,16,'No entanto, eu cantarei louvores à tua fidelidade, porquanto tu és o meu alto refúgio, abrigo seguro, especialmente nas épocas de crise.'),(294746,10,19,59,17,'Ó minha Fortaleza, hinos cantarei em teu louvor, pois tu és, ó Deus, a minha suprema proteção, ó Deus cujo amor tem me abençoado!'),(294747,10,19,60,1,'<i>Para o mestre de música. Conforme a melodia ´Os Lírios da Aliança`. Poema de Davi, para instrução. A história de Davi, quando lutou contra os arameus da Mesopotâmia e, depois, da Síria. E quando Joabe, regressando, derrotou de Edom, doze mil guerreiros no vale do Sal.</i> Ó Eterno, ao nos abandonares, Tu nos alquebraste; Tu derramaste tua ira contra nós; agora, pois, restaura-nos!'),(294748,10,19,60,2,'Reintegra nossas forças; fizeste estremecer a terra e a fendeste; restaura esta brecha antes que desmorone.'),(294749,10,19,60,3,'Severidade demonstraste a teu povo; um vinho que nos tornou cambaleantes nos deste a beber.'),(294750,10,19,60,4,'Concede aos que te reverenciam um estandarte a ser seguido, em nome da verdade.'),(294751,10,19,60,5,'Salva-nos com tua mão direita e responde às nossas súplicas, para que sejam libertos aqueles a quem amas.'),(294752,10,19,60,6,'Do seu santuário Deus falou: ´No meu triunfo dividirei Siquém e repartirei o vale de Sucote.'),(294753,10,19,60,7,'Gileade a mim pertence, assim como Manassés; Efraim é meu capacete, Judá é o meu cetro.'),(294754,10,19,60,8,'Moabe é a vasilha sobre a qual lavo minhas mãos, em Edom lanço a minha sandália; sobre a Filístia proclamo o meu brado de vitória!`'),(294755,10,19,60,9,'Quem me conduzirá à cidade fortificada? Pudesse eu chegar agora até Edom!'),(294756,10,19,60,10,'Contudo, Tu nos rejeitaste, ó Eterno, e não marchas com nosso exército.'),(294757,10,19,60,11,'Dá-nos a tua ajuda contra o inimigo, porquanto inútil é o auxílio dos homens!'),(294758,10,19,60,12,'Só com Deus conquistaremos a vitória, pois é Ele quem destrói todos os nossos adversários!'),(294759,10,19,61,1,'<i>Ao regente do coro: com instrumentos de corda. Um poema de Davi.</i> Ouve, ó Eterno, a minha súplica e atenta à minha prece.'),(294760,10,19,61,2,'Quando fraqueja meu coração, mesmo dos confins da terra clamo a Ti, com o coração abatido; coloca-me a salvo sobre a rocha mais elevada e inexpugnável!'),(294761,10,19,61,3,'Pois Tu tens sido o meu refúgio, uma fortaleza diante do meu inimigo.'),(294762,10,19,61,4,'Possa eu morar sempre sob tua tenda e abrigar-me à sombra das tuas asas.'),(294763,10,19,61,5,'Ouviste, ó Eterno, os votos que te fiz; assegura a herança de todos aqueles que te reverenciam e temem o teu Nome.'),(294764,10,19,61,6,'Acrescenta dias aos dias de existência do rei e que se estendam, por gerações, seus anos de vida.'),(294765,10,19,61,7,'Que lhe seja outorgado o direito de se assentar em seu trono, na presença de Deus; envia o teu temor e a tua lealdade para protegê-lo!'),(294766,10,19,61,8,'Assim, com salmos, hinos e canções, para sempre exaltarei o teu Nome, cumprindo os meus votos cada dia.'),(294767,10,19,62,1,'<i>Ao mestre de canto. Ao estilo da melodia de Jedutum. Um salmo de Davi.</i> Só em Deus está o descanso, ó minha alma: dele vem a minha salvação.'),(294768,10,19,62,2,'Só Ele é minha rocha e salvação, meu baluarte. Ele jamais me deixará desesperar!'),(294769,10,19,62,3,'Até quando atacareis, todos juntos e traiçoeiramente, um só homem, para abatê-lo, como se fora uma parede desaprumada, uma cerca a desabar?'),(294770,10,19,62,4,'O maior objetivo deles é derrubá-lo de sua posição elevada; eles se deliciam com mentiras. Bendizem-no com suas bocas, enquanto o amaldiçoam em seus corações.'),(294771,10,19,62,5,'Contudo, somente no Eterno espera a minha alma, em silêncio, pois Ele é que me traz a esperança!'),(294772,10,19,62,6,'Ele é minha Rocha, minha Salvação, minha torre inexpugnável. Por isso não desesperarei jamais!'),(294773,10,19,62,7,'A minha salvação e a minha honra dependem somente de Deus; Ele é a rocha da minha fortaleza, a segurança do meu abrigo!'),(294774,10,19,62,8,'Confia sempre em Deus, ó povo meu! Perante sua presença derrama todo o coração; Ele é o nosso refúgio seguro.'),(294775,10,19,62,9,'Vãs são as palavras dos homens, mentirosas são as afirmações dos poderosos; colocadas todas juntas numa balança nada pesam!'),(294776,10,19,62,10,'Não depositeis na opressão, vossa confiança; nem no estelionato, a esperança; ainda que prosperem, não lhes deis atenção.'),(294777,10,19,62,11,'Uma vez declarou Deus e duas lições ouvi: o poder pertence a Deus,'),(294778,10,19,62,12,'e a bondade é tua, ó Eterno, pois Tu recompensas o ser humano, conforme seus atos!'),(294779,10,19,63,1,'<i>Salmo de Davi, quando estava no deserto de Judá.</i> Ó Eterno, Tu és o meu Deus e a Ti eu busco dia e noite; a minha alma tem sede de Ti! Todo o meu ser anela pelo refrigério da tua presença numa terra árida, exausta e sem água.'),(294780,10,19,63,2,'Recordo-me dos dias em que te contemplei no santuário, para me embeber de teu poder e de tua glória.'),(294781,10,19,63,3,'Porquanto melhor que a própria vida é o teu amor leal e misericordioso! Por isso, os meus lábios te exaltarão sobremaneira.'),(294782,10,19,63,4,'Sim, por toda a minha vida eu Te bendirei e erguerei meus braços invocando o teu Nome.'),(294783,10,19,63,5,'Como num rico banquete, assim minha alma ficará plenamente satisfeita e, com alegria nos lábios, te louvará minha boca.'),(294784,10,19,63,6,'Em meu leito, durante as noites de vigília, lembrar-me-ei de Ti e meditarei sobre a tua bondade.'),(294785,10,19,63,7,'Porque tens sido meu socorro, e à sombra das tuas asas canto louvores de alegria.'),(294786,10,19,63,8,'Minha alma a Ti se une, e tua destra me sustenta.'),(294787,10,19,63,9,'Aqueles que procuram a minha destruição serão lançados às profundezas da terra!'),(294788,10,19,63,10,'A espada os ferirá e se tornarão pasto para os chacais.'),(294789,10,19,63,11,'O rei, porém, se alegrará em Deus; todos os que juram pelo Nome de Deus o louvarão todavia, as bocas dos mentirosos serão lacradas.'),(294790,10,19,64,1,'<i>Para o mestre de música. Um salmo davídico.</i> Ouve, ó Eterno, minha voz, quando expresso meu lamento; protege a minha vida do inimigo ameaçador.'),(294791,10,19,64,2,'Defende-me da conspiração dos ímpios e da ruidosa multidão dos perversos.'),(294792,10,19,64,3,'Eles afiam suas línguas como espadas, e como flechas disparam suas palavras cheias de veneno.'),(294793,10,19,64,4,'E de suas trincheiras ocultas atiram contra o homem íntegro; atacam, de emboscada, sem o menor receio da justiça.'),(294794,10,19,64,5,'Estão absolutamente dominados pela maldade, conspiram para tramar ciladas e argumentam entre si: ´Quem nos descobrirá?`'),(294795,10,19,64,6,'Tramam a injustiça e declaram: ´Fizemos um plano perfeito!` A mente e o coração deles buscam legitimar os crimes cometidos.'),(294796,10,19,64,7,'Entretanto, é Deus quem dispara contra eles uma flecha e, de pronto, os fere de morte.'),(294797,10,19,64,8,'Sua própria língua lhes provocará o fracasso repentino; todos que assistirem a esse triste fim menearão a cabeça e zombarão deles.'),(294798,10,19,64,9,'Então, todos os seres humanos temerão e proclamarão as obras de Deus, meditando sobre esses grandes feitos de Deus.'),(294799,10,19,64,10,'Que se alegre o justo, no Eterno; e nele busque refúgio; congratulem-se todos os retos de coração!'),(294800,10,19,65,1,'<i>Ao mestre de música. Salmo de Davi, um cântico.</i> A ti, ó Deus, é dedicado todo o louvor, em Sião, mesmo quando íntimos e silenciosos, cumprem-se os votos diante de Ti.'),(294801,10,19,65,2,'A ti, que acolhes as orações, virão todos os seres humanos.'),(294802,10,19,65,3,'Quando nossos pecados pesavam sobre nossos ombros, tu mesmo fizeste propiciação'),(294803,10,19,65,4,'Bem-aventurados são todos aqueles que escolhes e trazes a Ti para viverem da tua Casa, do teu santo Templo!'),(294804,10,19,65,5,'Tu nos respondes com tremendos feitos de justiça, ó Deus, nosso Salvador, que sustentas a terra até seus confins e os mares até o mais longínquo e profundo.'),(294805,10,19,65,6,'Tu que formaste as montanhas pela tua força criativa, por meio do teu infinito poder.'),(294806,10,19,65,7,'Tu que acalmas o rugido dos oceanos, o bramido das ondas dos mares e o tumulto dos povos das nações.'),(294807,10,19,65,8,'Temor por teus portentosos feitos despertas nos habitantes das terras longínquas, e júbilo trazes aos habitantes dos países do Oriente e do Ocidente.'),(294808,10,19,65,9,'Cuidaste da terra e a irrigaste, enriquecendo-a com cursos de água por Ti abastecidos; provês os grãos para alimento do ser humano, pois para isso a terra preparaste.'),(294809,10,19,65,10,'Regas seus sulcos, fazes por seus canais correr água; com as gotas da chuva a fazes germinar e sua flora abençoas.'),(294810,10,19,65,11,'Com tua bondade a cobres por todo o ano e abundância extravasa de tuas veredas.'),(294811,10,19,65,12,'Pastagens brotam nos desertos e de júbilo se cingem as colinas.'),(294812,10,19,65,13,'As campinas se revestem de rebanhos, os vales se vestem de trigais viçosos e ecoam vozes uníssonas em jubilosos cânticos de louvor a Ti!'),(294813,10,19,66,1,'<i>Ao regente do coro. Um salmo para cantar.</i> Aclamai a Deus, terra inteira.'),(294814,10,19,66,2,'Entoai hinos à magnificência do seu Nome; dai-lhe glória, mediante vosso louvor!'),(294815,10,19,66,3,'Declarai ao Eterno: ´Quão assombrosas são tuas obras! Pela grandeza do teu poder, teus inimigos a Ti se rendem.'),(294816,10,19,66,4,'Prostra-se diante de Ti a terra inteira e entoa hinos em tua honra, canta louvores ao teu Nome`.'),(294817,10,19,66,5,'Vinde ver as ações de Deus, os feitos que aos homens inspiram temor!'),(294818,10,19,66,6,'O mar ele transformou em terra firme, a pé atravessaram o rio; ali nos alegramos nele.'),(294819,10,19,66,7,'Ele governa eternamente com seu poder, seus olhos vigiam as nações: não se vangloriem os rebeldes!'),(294820,10,19,66,8,'Povos, bendizei o nosso Deus, fazei ressoar seu louvor!'),(294821,10,19,66,9,'Ele conserva com vida nossa alma e não deixa vacilarem nossos pés.'),(294822,10,19,66,10,'Pois Tu, ó Deus, nos puseste à prova, purificaste-nos como se purifica a prata.'),(294823,10,19,66,11,'Tu nos levaste para a armadilha, puseste um pesado fardo sobre nossas costas.'),(294824,10,19,66,12,'Permitiste que, sobre nossas cabeças, homens cavalgassem; passamos pelo fogo e pela água. Mas nos trouxeste ao refrigério!'),(294825,10,19,66,13,'Venho à tua Casa, com holocaustos, cumprir para contigo os meus votos.'),(294826,10,19,66,14,'Votos que meus lábios proferiram e minha boca pronunciou na minha angústia.'),(294827,10,19,66,15,'Animais cevados te ofereço em holocausto, com imolação de carneiros; preparo-te bois e bodes.'),(294828,10,19,66,16,'Vinde ouvir vós todos que temeis a Deus! E contarei o que Ele realizou por mim.'),(294829,10,19,66,17,'Invoquei-o com minha boca, e por minha língua foi enaltecido.'),(294830,10,19,66,18,'Se eu, no coração, tivesse visado a maldade, o Senhor não me teria escutado.'),(294831,10,19,66,19,'Contudo, Deus me ouviu e prestou atenção à voz da minha súplica.'),(294832,10,19,66,20,'Bendito seja Deus, que não afastou de si minha súplica, nem de mim o seu amor!'),(294833,10,19,67,1,'<i>Ao regente do coro: com instrumentos de corda. Um salmo para cantar.</i> Que o Eterno nos conceda sua graça e nos abençoe, e que faça sobre nós resplandecer a sua face,'),(294834,10,19,67,2,'para que sejam conhecidos na terra o teu Caminho, a tua Salvação entre todas as nações.'),(294835,10,19,67,3,'Ergam-te graças todos os povos. Que todas as nações louvem a Ti.'),(294836,10,19,67,4,'Alegrem-se e exultem as nações, pois governas os povos com retidão e reges na terra todos os povos.'),(294837,10,19,67,5,'Louvem-te os povos, ó Deus; que te exaltem todas as nações!'),(294838,10,19,67,6,'Possa, então, a terra produzir em abundância seus frutos, possa o Eterno, nosso Deus, nos abençoar.'),(294839,10,19,67,7,'Sim, possa Ele nos abençoar e ser reverenciado e temido até os confins da terra!'),(294840,10,19,68,1,'<i>Ao mestre do coro, um salmo de Davi. Um cântico.</i> Ao erguer-se o Eterno, dispersaram-se seus inimigos, e da sua presença fogem os que lhe são adversários.'),(294841,10,19,68,2,'Dissipa-os como fumaça que se esvai; assim como no fogo se derrete a cera, que ante a presença divina pereçam os ímpios.'),(294842,10,19,68,3,'Os justos, porém, que se alegrem; que exultem diante de Deus e regozijem-se com grande alegria!'),(294843,10,19,68,4,'Cantai a Deus, salmodiai ao seu Nome, exaltai aquele que cavalga nas nuvens! Seu nome é SENHOR: exultai, pois, na presença dele!'),(294844,10,19,68,5,'Pai dos órfãos, Defensor das viúvas; eis o que é Deus na sua santa morada.'),(294845,10,19,68,6,'Aos rejeitados, Deus os recolhe em pátrio lar; faz os cativos serem libertos para a prosperidade; só os rebeldes permanecem na árida terra.'),(294846,10,19,68,7,'Ó Deus, quando saíste à frente do teu povo, quando avançaste pelo deserto,'),(294847,10,19,68,8,'tremeu a terra, os céus se derreteram em gotas d`água. Ante a presença do Eterno, o Deus de Israel, tremeu o Sinai!'),(294848,10,19,68,9,'Derramaste, ó Deus, abundante chuva; tua herdade, que estava ressequida, tu a restauraste.'),(294849,10,19,68,10,'Nela se fixaram tuas criaturas; bondosamente a preparaste, ó Deus, para os pobres.'),(294850,10,19,68,11,'O Senhor anunciou a Palavra e muitos mensageiros a proclamaram:'),(294851,10,19,68,12,'´Reis e exércitos fogem em debandada, e a dona-de-casa reparte os despojos.'),(294852,10,19,68,13,'Entre fronteiras seguras vos haveis de abrigar, enquanto sobre vós resplandecem, como prata, as asas esvoaçantes da minha pomba, e brilham como ouro suas penas.'),(294853,10,19,68,14,'Quando o Todo-Poderoso ali desbaratava reis, era como se flocos de neve caíssem sobre o monte Zalmom.'),(294854,10,19,68,15,'Montanha altíssima é a montanha de Basã, majestosos e escarpados são os montes de Basã!'),(294855,10,19,68,16,'Por que, ó montes de altos píncaros, olhais, com inveja, a montanha que Deus escolheu para sua habitação, onde o próprio SENHOR habitará para sempre?'),(294856,10,19,68,17,'São os carros de Deus milhares de milhares; incontáveis; neles o Senhor veio do Sinai para o seu Lugar Santo.'),(294857,10,19,68,18,'Subiste ao cume, levando os cativos; recebeste dádivas dentre os homens, até mesmo dos que se rebelaram contra a tua habitação.'),(294858,10,19,68,19,'Bendito seja o Senhor, Deus, nosso Salvador, que cada dia nos dá forças para que possamos levar as nossas cargas.'),(294859,10,19,68,20,'Sim! Ele é para nós o Deus que nos liberta até mesmo dos grilhões da morte!'),(294860,10,19,68,21,'Com toda a certeza Deus arrebentará a cabeça de todos os seus inimigos, esmagará o crânio do que perambula envolto em iniquidade.'),(294861,10,19,68,22,'Proclamou o Senhor: ´Eu os trarei de Basã! Eu os farei voltar, mesmo das profundezas'),(294862,10,19,68,23,'para que pises teu pé sobre as poças do sangue deles, para que até a língua de teus cães tenha uma porção de teus inimigos para devorar.'),(294863,10,19,68,24,'Já se avista a tua marcha triunfal, ó Eterno, a marcha do meu Deus e Rei adentrando o santuário!'),(294864,10,19,68,25,'À frente marcham os cantores, depois, os músicos; com eles caminham os jovens tocando pandeiros.'),(294865,10,19,68,26,'Congregai-vos para bendizer a Deus! Abençoai ao SENHOR, todos vós que vindes da fonte de Israel.'),(294866,10,19,68,27,'Ali está a pequena tribo de Benjamim a conduzi-los, os príncipes de Judá acompanhados'),(294867,10,19,68,28,'Teu Deus dispensou o poder em teu favor: mostra teu poder, ó Deus, que usaste para o nosso bem,'),(294868,10,19,68,29,'desde teu templo, em Jerusalém, aonde reis vêm trazer-te presentes!'),(294869,10,19,68,30,'Repreende a fera entre os juncos, a manada de touros entre os novilhos das nações, até que se curvem humildes, trazendo oferendas de prata; dispersa os povos que se deleitam em praticar as guerras.'),(294870,10,19,68,31,'Embaixadores virão do Egito, e toda a Etiópia estenderá suas mãos para louvar a Deus!'),(294871,10,19,68,32,'Reinos da terra, cantai para Deus, salmodiai ao Senhor'),(294872,10,19,68,33,'que cavalga pelos céus, desde a eternidade passada, fazendo ecoar sua voz poderosa e comandando o Universo!'),(294873,10,19,68,34,'Reconhecei e honrai a soberania do Eterno, cujo poder está na altura dos céus e cuja majestade se derrama sobre Israel, seu povo.'),(294874,10,19,68,35,'De seu santuário emana o temor do Eterno, o Deus de Israel, que concede força e grandeza a seu povo. Bendito seja, ó Deus!'),(294875,10,19,69,1,'<i>Ao regente do coro: segundo a melodia ´Os Lírios`. Um salmo de Davi.</i> Ó Deus, salva-me! Porquanto as águas chegaram até o meu pescoço.'),(294876,10,19,69,2,'Nas profundezas lamacentas estou afundando; não tenho como firmar meus pés; cheguei às águas profundas, e a forte correnteza me arrasta!'),(294877,10,19,69,3,'De tanto clamar por socorro, ressecouse minha garganta, se embaçaram meus olhos e se fatigou sobremaneira o meu corpo, enquanto aguardo pelo auxílio do meu Deus!'),(294878,10,19,69,4,'São mais numerosos que os cabelos de minha cabeça os que me odeiam sem causa; poderosos são os que me querem aniquilar, são injustos meus inimigos: o que roubei, como hei de restituir?'),(294879,10,19,69,5,'Conheces, ó Deus, meus desatinos e o quanto fui insensato; as minhas culpas não te são encobertas.'),(294880,10,19,69,6,'Contudo, não permitas que eu venha ser causa de humilhações para aqueles que têm fé em ti, ó Eterno, Deus das Legiões. Que não sejam por mim envergonhados os que te buscam, ó Deus de Israel!'),(294881,10,19,69,7,'Porquanto por amor a ti suporto zombarias, e a vergonha cobre-me o rosto.'),(294882,10,19,69,8,'Sou um estrangeiro para meus próprios irmãos, um estranho até para os filhos da minha mãe;'),(294883,10,19,69,9,'pois me consumiu o zelo que dedico à tua Casa, e sobre mim recaíram os vitupérios dos que te insultam.'),(294884,10,19,69,10,'Com jejum e muitas lágrimas afligi minha própria alma, e isso ainda mais os enfureceu.'),(294885,10,19,69,11,'Com mortalha me cobri e perante eles fui objeto de zombarias.'),(294886,10,19,69,12,'Murmuram contra mim os que se ajuntam nas portas da cidade, e sou tema de chacotas nas canções dos bêbados.'),(294887,10,19,69,13,'Todavia eu, SENHOR, no tempo oportuno elevo a ti minha petição; respondeme, por teu grande amor, ó Deus, com tua graça infalível!'),(294888,10,19,69,14,'Resgata-me do lamaçal, para que eu nele não pereça; salva-me de meus detratores e das profundezas das águas.'),(294889,10,19,69,15,'Que eu não seja arrastado por seu turbilhão, nem tragado pelo abismo, e que tampouco se feche sobre mim a boca do poço onde caí.'),(294890,10,19,69,16,'Responde-me, ó Eterno, pois incomensurável é tua benevolência; volta-te para mim com a grandeza de tua magnanimidade.'),(294891,10,19,69,17,'Não ocultes do teu servo a tua face; responde-me de pronto, pois estou muito angustiado.'),(294892,10,19,69,18,'Faze que de ti se aproxime a minha alma, redime-a e salva-me de meus inimigos.'),(294893,10,19,69,19,'Pois sabes da vergonha e do infortúnio que me fazem passar.'),(294894,10,19,69,20,'Meu coração se partiu ante tanta humilhação, e me sinto gravemente enfermo. Procurei alguém que se compadecesse de mim e me confortasse, mas a ninguém encontrei.'),(294895,10,19,69,21,'Ao contrário, puseram veneno em meu alimento e vinagre me oferecem para mitigar minha sede.'),(294896,10,19,69,22,'Que, em retribuição, a mesa deles se lhes transforme em armadilha e sua paz, em emboscada.'),(294897,10,19,69,23,'Que se lhes escureçam os olhos para que, de fato, não possam ver; faze-lhes tremer o corpo sem que haja como cessar!'),(294898,10,19,69,24,'Despeja sobre eles a tua ira justa; que o teu furor ardente os alcance.'),(294899,10,19,69,25,'Que sejam destruídos os seus palácios e que fiquem desertas as suas tendas.'),(294900,10,19,69,26,'Pois têm prazer em perseguir a quem tu puniste e acrescentam dor e sofrimento a quem feriste.'),(294901,10,19,69,27,'Agrega iniquidade à iniquidade deles para que não mereçam usufruir da tua justiça.'),(294902,10,19,69,28,'Que tenham seus nomes apagados do Livro da Vida, e jamais sejam inscritos entre os justos novamente.'),(294903,10,19,69,29,'Quanto a mim, grande é minha afliçã e minha dor! Protege-me, ó Deus. A tua salvação há de me elevar acima de qualquer sofrimento!'),(294904,10,19,69,30,'Em cânticos, então, louvarei o Nome do Eterno, e em meus agradecimentos exaltarei a ti Senhor!'),(294905,10,19,69,31,'Serei mais agradável ao SENHOR do que a mais perfeita oferta de todo o passado!'),(294906,10,19,69,32,'Alegrar-se-ão os humildes e animar-se-ão os corações dos que buscam a Deus.'),(294907,10,19,69,33,'Porquanto todos verão que Deus ouve os necessitados e não despreza os alquebrados.'),(294908,10,19,69,34,'Louvem-no os céus e a terra, os mares e tudo o que neles se move!'),(294909,10,19,69,35,'Pois Deus salvará Sião e reconstruirá as cidades de Judá; e haverá habitantes que a herdarão.'),(294910,10,19,69,36,'A descendência de seus servos a receberá em herança, e os que amam o seu Nome farão nela sua morada!'),(294911,10,19,70,1,'<i>Para o mestre de música. Uma oração em forma de poema. De Davi.</i> Ó Deus, para minha libertação, apressa-te, SENHOR, em socorrer-me!'),(294912,10,19,70,2,'Cubram-se de vergonha e confusão os que me demandam a própria vida! Recuem,'),(294913,10,19,70,3,'Recuem, cobertos de vergonha, os que maliciosamente murmuram: ´Bem-feito!'),(294914,10,19,70,4,'Contudo, que se alegrem e regozijem, por tua causa, todos os que te buscam! ´Deus é grande!` Proclamem sem cessar os que amam a tua salvação!'),(294915,10,19,70,5,'Sendo eu um pobre aflito, ó Deus, apressa-te em valer-me! Tu és meu auxílio e meu Libertador: SENHOR, não tardes mais!'),(294916,10,19,71,1,'Em ti, SENHOR, me refugio: que jamais eu seja envergonhado!'),(294917,10,19,71,2,'Por tua justiça, me livrarás e me libertarás. Inclina para mim teus ouvidos e salva-me!'),(294918,10,19,71,3,'Sê para mim a rocha de refúgio, sempre acessível, pois decidiste salvar-me. Sim, és o meu rochedo e minha fortaleza!'),(294919,10,19,71,4,'Meu Deus, livra-me da mão do ímpio, das mãos dos criminosos e dos violentos!'),(294920,10,19,71,5,'Tu és minha esperança, ó Soberano SENHOR; deposito em ti toda a minha confiança, desde a minha juventude.'),(294921,10,19,71,6,'Ora, desde o ventre materno dependo de ti, das entranhas de minha mãe me separaste; dia após dia és motivo de todo o meu louvor.'),(294922,10,19,71,7,'Para muitos tornei-me um prodígio, enquanto eras tu meu refúgio fortificado.'),(294923,10,19,71,8,'Minha boca está repleta do teu louvor, e constantemente proclamo o teu esplendor!'),(294924,10,19,71,9,'Portanto, não me rejeites agora, na velhice; quando as forças declinam, não me abandones!'),(294925,10,19,71,10,'Pois meus inimigos tramam contra mim, confabulam entre si os que me espreitam com a intenção de tirar a minha vida.'),(294926,10,19,71,11,'Alegam: ´Deus o abandonou: persegui-o, agarrai-o! Pois não há quem o possa salvar`.'),(294927,10,19,71,12,'Ó Deus, não fiques longe de mim, meu SENHOR, vem depressa em meu auxílio!'),(294928,10,19,71,13,'Sejam confundidos e abatidos os que me hostilizam! Cubram-se de opróbrio e de vexame os que buscam meu dano!'),(294929,10,19,71,14,'Eu, todavia, sempre esperançoso, redobrarei mais e mais teus louvores.'),(294930,10,19,71,15,'Minha boca narrará tua justiça e, em todos os dias da minha existência, os teus incontáveis atos de salvação!'),(294931,10,19,71,16,'Proclamarei os teus feitos poderosos, ó Soberano SENHOR; divulgarei diante de todos a tua justiça.'),(294932,10,19,71,17,'Desde a minha juventude, ó Deus, tens me ensinado, e até hoje eu anuncio as tuas maravilhas!'),(294933,10,19,71,18,'Agora, porém, vejo que estou idoso, de cabelos brancos: não me desampares, ó Deus; para que eu possa pregar sobre as grandes obras de teu braço, às gerações presentes e futuras.'),(294934,10,19,71,19,'Ora, tua justiça, ó Deus, chega até as mais elevadas alturas. Grandes proezas realizaste,'),(294935,10,19,71,20,'Tu, que me fizeste experimentar tantas aflições e desgraças, de novo me farás viver, e das profundezas da terra me farás ressuscitar.'),(294936,10,19,71,21,'Aumentarás minha dignidade e, uma vez mais, me abençoarás com a tua presença confortante.'),(294937,10,19,71,22,'Então, acompanhado da harpa, te darei graças, meu Deus, por tua fidelidade; cantarei louvores para ti, ao som da cítara, ó Santo de Israel.'),(294938,10,19,71,23,'Ao cantarem teus louvores, exultarão de alegria meus lábios e minha alma, que resgataste.'),(294939,10,19,71,24,'Igualmente, todos os dias, minha língua recitará tua justiça, porque se cobriram de vergonha e vexame os que buscavam minha desgraça!'),(294940,10,19,72,1,'<i>Um salmo para Salomão e os reis davídicos.</i> Ó Deus, concede ao rei a tua justiça, e ao filho do rei os teus juízos.'),(294941,10,19,72,2,'Que ele governe teu povo com retidão, preservando o direito dos humildes!'),(294942,10,19,72,3,'Proporcionem as montanhas e colinas paz ao povo, mediante justiça!'),(294943,10,19,72,4,'Que ele faça resplandecer o direito dos oprimidos, salve os filhos dos pobres e esmague o opressor!'),(294944,10,19,72,5,'A ti eles temam, à luz do sol e sob o luar, de geração em geração!'),(294945,10,19,72,6,'Seja ele como o cair da chuva sobre a relva, ou da garoa que rega suavemente a terra!'),(294946,10,19,72,7,'Em seus dias floresça a justiça e grande paz, até não mais haver lua!'),(294947,10,19,72,8,'Governe ele de mar a mar, desde o rio Eufrates até os confins da terra.'),(294948,10,19,72,9,'Curvem-se diante dele todas as tribos do deserto, e os seus inimigos lambam o pó.'),(294949,10,19,72,10,'Que os reis de Társis e das regiões litorâneas lhe paguem tributos; e os reis de Sabá e de Sebá lhe tragam presentes.'),(294950,10,19,72,11,'Inclinem-se diante dele todos os reis, e sirvam-no todas as nações da terra!'),(294951,10,19,72,12,'Porquanto, ele liberta os oprimidos que clamam por socorro, assim como os pobres que não têm quem lhes preste auxílio.'),(294952,10,19,72,13,'Ele tem compaixão dos enfraquecidos e dos humildes, e os salva da morte!'),(294953,10,19,72,14,'Ele os resgata da opressão e da violência, pois, aos seus olhos, a vida que lhes corre pelo sangue é por demais preciosa.'),(294954,10,19,72,15,'Que ele tenha longa vida, e lhe tragam ouro de Sabá; por ele intercedam sem cessar e o bendigam, todos os dias!'),(294955,10,19,72,16,'Que haja no país trigo em abundância, ondulando-se até o topo dos montes; vicejem os cidadãos como o fruto do Líbano e como a erva do campo!'),(294956,10,19,72,17,'Que seja eterno seu nome; diante do sol se propague seu nome, e sejam nele abençoadas'),(294957,10,19,72,18,'Bendito seja o Eterno, Deus de Israel, absolutamente Único em suas maravilhas!'),(294958,10,19,72,19,'Abençoado e exaltado seja para sempre seu Nome glorioso: que toda a terra seja repleta da sua glória! Amém e Amém!'),(294959,10,19,72,20,'Terminam aqui as orações de Davi, filho de Jessé.'),(294960,10,19,73,1,'<i>Um salmo da família de Asafe.</i> Com toda a certeza Deus é bom para Israel, ou seja, para todos quantos cultivam um coração sincero!'),(294961,10,19,73,2,'Quanto a mim, os meus pés quase tropeçaram; por pouco não escorreguei.'),(294962,10,19,73,3,'Porquanto eu acumulava inveja dos arrogantes, ao ver a prosperidade desses ímpios.'),(294963,10,19,73,4,'Eles não passam por crises e sofrimentos, e têm o corpo esbelto e saudável.'),(294964,10,19,73,5,'Estão livres dos fardos cotidianos impostos a todos os mortais, não são atingidos por doenças como a maioria das pessoas.'),(294965,10,19,73,6,'Por isso, a soberba lhes serve de colar e, em seu orgulho, se vestem de violência.'),(294966,10,19,73,7,'Do seu íntimo brota a maldade, assim como da sua mente transbordam todos os ardis.'),(294967,10,19,73,8,'Eles zombam, e suas palavras são repletas de malícia; em sua arrogância exaltam a própria corrupção.'),(294968,10,19,73,9,'Contra os céus dirigem as palavras de suas bocas, e pela terra fazem espalhar a maldade de suas línguas.'),(294969,10,19,73,10,'Por isso, seu povo se volta para eles e se delicia sorvendo suas palavras até saciar-se.'),(294970,10,19,73,11,'Eles questionam: ´Acaso poderá Deus saber disso? O Altíssimo se ocupará desses assuntos?`'),(294971,10,19,73,12,'Assim são os ímpios: sempre seguros, acumulando riquezas.'),(294972,10,19,73,13,'Pensando dessa forma, em vão conservei puro o coração e lavei as mãos em sinal de inocência?'),(294973,10,19,73,14,'Para que me atormento o dia todo, e sou repreendido, toda manhã?'),(294974,10,19,73,15,'Caso levasse a efeito me expressar assim, eu teria renegado a linhagem de teus filhos.'),(294975,10,19,73,16,'Todavia, quando busquei compreender tudo isso, reconheci que estava diante de uma tarefa muito acima das minhas forças;'),(294976,10,19,73,17,'até que entrei na Casa de Deus, e então compreendi o destino dos ímpios.'),(294977,10,19,73,18,'Na verdade, tu os colocas em terreno escorregadio e os fazes cair na destruição.'),(294978,10,19,73,19,'Como são destruídos de repente, absolutamente tomados de terror!'),(294979,10,19,73,20,'São como um breve sonho que se vai assim que acordamos; quando te levantares, ó Senhor, tu os farás desaparecer.'),(294980,10,19,73,21,'Quando meu coração estava amargurado e no meu íntimo curtia a inveja,'),(294981,10,19,73,22,'era eu um insensato e ignorante; minha atitude para contigo era semelhante a de um animal irracional.'),(294982,10,19,73,23,'Contudo, sempre estou diante de Ti; portanto, tomas a minha mão direita e me susténs.'),(294983,10,19,73,24,'Tu me diriges de acordo com os teus desígnios, e no fim me acolherás em glória.'),(294984,10,19,73,25,'A quem tenho nos céus senão a ti? E na terra, nada mais desejo além de estar junto a ti!'),(294985,10,19,73,26,'Embora minha carne e meu coração definhem, Deus é a rocha do meu coração e minha herança para sempre.'),(294986,10,19,73,27,'Eis que perecerão os que de ti se afastam, tu exterminas a todos os que te rejeitam.'),(294987,10,19,73,28,'Eu, porém, tenho por felicidade estar na presença de Deus. Em ti, Eterno Deus, deposito minha plena confiança, para proclamar todas as tuas obras!'),(294988,10,19,74,1,'<i>Poema da família de Asafe.</i> Por que, ó Deus, esta rejeição sem fim, esta ardente cólera contra as ovelhas de teus pastos?'),(294989,10,19,74,2,'Lembra-te da comunidade que adquiriste desde a origem, da tribo que reivindicaste como herança, do monte Sião, onde fizeste tua morada!'),(294990,10,19,74,3,'Dirige teus passos para essas eternas ruínas! O inimigo tudo devastou no santuário.'),(294991,10,19,74,4,'Teus adversários rugiram no lugar de tua assembleia, erigiram seus estandartes como insígnias.'),(294992,10,19,74,5,'Pareciam homens a brandir o machado em mata espessa,'),(294993,10,19,74,6,'ao despedaçarem todos os entalhos, a golpes de machado e malho.'),(294994,10,19,74,7,'Atearam fogo ao teu santuário, derrubaram e profanaram a morada do teu Nome.'),(294995,10,19,74,8,'Disseram em seu coração: ´Juntos vamos oprimi-los!` E incendiaram, no país, todos os lugares de encontro com Deus.'),(294996,10,19,74,9,'Não mais vemos nossas insígnias, já não há profeta e não temos alguém, entre nós, que saiba até quando:'),(294997,10,19,74,10,'até quando, ó Deus, tripudiará o adversário? Blasfemará o inimigo teu Nome, sem cessar?'),(294998,10,19,74,11,'Por que retrais tua mão, e reténs tua destra contra o peito?'),(294999,10,19,74,12,'No entanto, Deus é rei desde sempre, é ele quem realiza vitórias na terra.'),(295000,10,19,74,13,'Com tua força fendeste o mar, e despedaçaste, sobre as águas, as cabeças dos monstros marinhos.'),(295001,10,19,74,14,'Esmagaste as cabeças do Leviatã e o serviste de alimento aos habitantes do deserto.'),(295002,10,19,74,15,'Fizeste jorrar fontes e torrentes, e secar rios impetuosos.'),(295003,10,19,74,16,'O dia é teu, é tua a noite; criaste a luz e o sol.'),(295004,10,19,74,17,'Os limites da terra estabeleceste; verão e inverno foram por ti determinados.'),(295005,10,19,74,18,'Lembra-te, em teu poder, de que o inimigo te ultrajou, ó Eterno, e de que o povo infame contra teu Nome blasfemou.'),(295006,10,19,74,19,'Não permitas que seja entregue às feras a alma de tua pomba, Israel, nem esqueças para sempre a vida dos teus filhos!'),(295007,10,19,74,20,'Considera a aliança, pois os esconderijos do país encheram-se de covis da violência.'),(295008,10,19,74,21,'Não permitas que o oprimido se retire humilhado! Faze que o pobre e o necessitado louvem o teu Nome.'),(295009,10,19,74,22,'Levanta-te, ó Eterno, e defende a tua causa; lembra-te de como os insensatos zombam de ti dia e noite.'),(295010,10,19,74,23,'Não ignores o rugido dos opressores, o alvoroço dos que se erguem contra ti, e destrói-os para sempre!'),(295011,10,19,75,1,'<i>Ao mestre do coro, de acordo com a melodia Não Destruas. Um salmo e cântico da família de Asafe.</i> Nós te exaltamos, ó Eterno; graças a ti rendemos, e sentimos a proximidade de tua presença; todos proclamam os teus feitos maravilhosos.'),(295012,10,19,75,2,'Pois disseste: ´Quando Eu escolher o tempo apropriado, farei justiça com retidão.'),(295013,10,19,75,3,'Trema, entretanto, toda a terra com seus habitantes. Eu lhe firmei as colunas.'),(295014,10,19,75,4,'Aos arrogantes ordenei: Não sejais insolentes! E aos ímpios repreendo: Não levanteis a vossa fronte.'),(295015,10,19,75,5,'Não ergais com soberba a vossa voz contra os céus; não faleis com insolência contra a Rocha`.'),(295016,10,19,75,6,'Não é do Oriente nem do Ocidente, tampouco é do deserto, ao sul, ou das montanhas ao norte que vem a vitória.'),(295017,10,19,75,7,'É Deus quem julga: a um rebaixa, a outro eleva!'),(295018,10,19,75,8,'O SENHOR tem na mão uma taça, cujo vinho espuma, cheio de mistura; dele dá a beber: sorvem-no até a última gota, bebem-no todos os ímpios da terra.'),(295019,10,19,75,9,'Quanto a mim, para sempre proclamarei esses feitos; cantarei louvores ao Deus de Jacó.'),(295020,10,19,75,10,'O orgulho dos perversos abaterei, porém exaltada será a honra dos justos.'),(295021,10,19,76,1,'<i>Ao mestre de música. Com instrumentos de cordas. Um salmo e cântico da família de Asafe.</i> Deus é conhecido em Judá, seu Nome é grande em Israel.'),(295022,10,19,76,2,'Sua tenda está em Salém; em Sião, sua morada.'),(295023,10,19,76,3,'Ali quebrou as flechas do arco, o escudo, a espada e o aparato bélico.'),(295024,10,19,76,4,'Tu és deslumbrante, mais magnífico do que montanhas de despojos.'),(295025,10,19,76,5,'Foram espoliados os de coração indomável, tomados pelo sono, e nenhum dos valentes pôde valer-se das próprias mãos.'),(295026,10,19,76,6,'Ante tua ameaça, ó Deus de Jacó, carros e cavalos ficaram imobilizados.'),(295027,10,19,76,7,'Tu infundes temor: quem pode manter-se diante de ti durante a tua ira?'),(295028,10,19,76,8,'Do céu enunciaste a sentença: a terra fica paralisada de medo,'),(295029,10,19,76,9,'quando tu, ó Deus, te levantas para julgar, para salvar todos os humildes da terra.'),(295030,10,19,76,10,'Até a ira dos homens redundará em teu louvor, e com os resquícios de furor tu te cinges.'),(295031,10,19,76,11,'Fazei votos ao SENHOR, vosso Deus, e cumpri-os! Tragam-lhe presentes todas as nações, e depositai-os em torno dele, que inspira temor!'),(295032,10,19,76,12,'Ele deixa sem alento os príncipes, aos reis da terra faz tremer de medo.'),(295033,10,19,77,1,'<i>Ao regente do coro, ao estilo de Jedutum. Um salmo e cântico da família de Asafe.</i> Elevo a Deus minha voz, e clamo; elevo a Deus minha voz, para que me ouça.'),(295034,10,19,77,2,'No dia da minha angústia, procuro o Senhor; de noite, não me canso de erguer a mão. Minha alma recusa ser consolada.'),(295035,10,19,77,3,'Lembro-me de Deus e gemo; medito, e meu espírito desfalece.'),(295036,10,19,77,4,'Manténs abertas minhas pálpebras; tão perturbado estou, que nem posso falar.'),(295037,10,19,77,5,'Relembro os dias passados, os anos de outrora.'),(295038,10,19,77,6,'De noite, recordo minha cantiga; medito-a no meu coração. O espírito indaga:'),(295039,10,19,77,7,'´Acaso o Senhor nos rejeitará para sempre, e já não voltará a ser-nos favorável?'),(295040,10,19,77,8,'Acaso de todo se esgotou sua fidelidade, terminou sua promessa para as gerações?'),(295041,10,19,77,9,'Acaso Deus se esqueceu de ter compaixão, ou a cólera lhe enrijeceu as entranhas?`'),(295042,10,19,77,10,'Então pensei: ´Apelarei para o que há muito realizou a mão direita do Altíssimo`.'),(295043,10,19,77,11,'Recordo-me dos feitos do SENHOR, lembrado estou dos teus milagres de outrora;'),(295044,10,19,77,12,'penso em todas as tuas obras, e medito em teus prodígios.'),(295045,10,19,77,13,'Teu Caminho, ó Deus, é Santo: grande como Deus, outro deus não existe!'),(295046,10,19,77,14,'Tu és o Deus que fazes milagres, mostraste teu poder entre os povos.'),(295047,10,19,77,15,'Com teu braço resgataste teu povo, os filhos de Jacó e de José.'),(295048,10,19,77,16,'As águas te avistaram, ó Deus, as águas te tremeram e contemplaram; até as profundezas'),(295049,10,19,77,17,'As nuvens desfizeram-se em água, houve trovões nos céus; também tuas flechas coruscavam em todas as direções.'),(295050,10,19,77,18,'Ao reboar do teu trovão na tempestade, os raios iluminando o mundo; estremeceu a terra e abalou-se.'),(295051,10,19,77,19,'A tua vereda atravessou o mar, e o teu Caminho, pelas águas poderosas.'),(295052,10,19,77,20,'Guiaste o teu povo como a um rebanho pela mão de Moisés e de Arão.'),(295053,10,19,78,1,'<i>Um poema da família de Asafe.</i> Escuta meu ensino, ó povo meu, presta atenção às palavras da minha boca!'),(295054,10,19,78,2,'Em parábolas abrirei a minha boca, proferirei enigmas do passado.'),(295055,10,19,78,3,'O que ouvimos e aprendemos, o que os pais nos contaram,'),(295056,10,19,78,4,'não o ocultaremos aos filhos; transmitiremos à geração vindoura as gloriosas realizações do SENHOR,seu poder e as maravilhas dos seus feitos.'),(295057,10,19,78,5,'Ele estabeleceu uma lei em Jacó, determinou um código de conduta em Israel. Ordenou a nossos pais que o ministrassem a nossos filhos,'),(295058,10,19,78,6,'para que a geração seguinte o aprendesse; e os filhos que haviam de nascer, quando maduros, o transmitissem igualmente a seus filhos,'),(295059,10,19,78,7,'para que depositassem em Deus sua confiança e não se esquecessem dos feitos de Deus, mas guardassem seus mandamentos,'),(295060,10,19,78,8,'a fim de não se tornarem como seus pais, geração indócil e rebelde, geração de coração inconstante, de espírito infiel a Deus.'),(295061,10,19,78,9,'Se os filhos de Efraim, arqueiros armados, retrocederam no dia do combate,'),(295062,10,19,78,10,'é porque, não guardando a aliança de Deus, recusaram seguir a sua Lei.'),(295063,10,19,78,11,'Esqueceram-se dos seus atos e dos prodígios que lhes mostrara.'),(295064,10,19,78,12,'Ele realizou maravilhas diante dos seus antepassados, na terra do Egito, na região de Zoã.'),(295065,10,19,78,13,'Dividiu o mar para que pudessem passar; fez a água erguer-se como um muro.'),(295066,10,19,78,14,'Durante o dia guiava-os por meio de uma nuvem e, a noite toda, por um clarão de fogo.'),(295067,10,19,78,15,'Fendeu as rochas no deserto e deu-lhes água em abundância, como a que flui das profundezas;'),(295068,10,19,78,16,'do rochedo fez jorrar torrentes, fez correr a água como rios.'),(295069,10,19,78,17,'Eles, porém, continuaram a pecar contra Ele, rebelando-se contra o Altíssimo na estepe.'),(295070,10,19,78,18,'Em seu coração tentaram a Deus, exigindo alimento mais apetitoso ao seu paladar.'),(295071,10,19,78,19,'Exclamaram contra o Senhor, questionando: ´Será Deus capaz de servir-nos à mesa no deserto?'),(295072,10,19,78,20,'É verdade, Ele bateu na rocha, e eis que brotou água e jorraram torrentes; mas poderá também fornecer pão e prover de carne seu povo?`'),(295073,10,19,78,21,'Portanto, ao ouvir tais queixas do povo, enfureceu-se e com fogo atacou a Jacó, e sua ira se levantou contra Israel,'),(295074,10,19,78,22,'pois eles não creram em Deus nem confiaram no seu poder salvador.'),(295075,10,19,78,23,'Deu ordem às nuvens do alto e abriu as comportas do céu:'),(295076,10,19,78,24,'fez chover maná sobre o povo para que se alimentassem, deu-lhes trigo do céu!'),(295077,10,19,78,25,'Cada pessoa se alimentou do pão dos anjos; enviou-lhes comida à vontade.'),(295078,10,19,78,26,'Mandou do céu o vento oriental, e por meio do seu poder fez avançar o vento sul.'),(295079,10,19,78,27,'Então, fez chover carne sobre eles como grãos de areia, bandos de aves como a areia da praia.'),(295080,10,19,78,28,'Levou-as a cair dentro do acampamento, ao redor de suas tendas.'),(295081,10,19,78,29,'Comeram até se fartarem, e assim Ele satisfez o desejo do coração deles.'),(295082,10,19,78,30,'Contudo, antes de saciarem o apetite, quando ainda mastigavam a comida que lhes restava na boca,'),(295083,10,19,78,31,'desencadeou-se a ira de Deus contra aquele povo, semeando a morte entre os mais valentes, abatendo os jovens de Israel.'),(295084,10,19,78,32,'Apesar disso, continuaram pecando; não creram nos seus milagres.'),(295085,10,19,78,33,'Por isso, Ele encerrou os dias deles como um sopro, e os anos deles em repentino pavor.'),(295086,10,19,78,34,'Sempre que Deus os castigava com morte, eles o buscavam; com fervor se voltavam de novo para Ele.'),(295087,10,19,78,35,'Recordavam que Deus era a sua Rocha, que era o seu Redentor, o Deus Altíssimo.'),(295088,10,19,78,36,'Com a boca tentavam enganá-lo, mentiam-lhe com a língua;'),(295089,10,19,78,37,'de coração inconstante para com Ele, não eram fiéis à sua aliança.'),(295090,10,19,78,38,'Entretanto, porque era misericordioso, perdoava a culpa deles, a fim de que não fosse necessário que os destruísse; muitas vezes, reprimiu sua cólera santa e não acendeu todo o seu furor,'),(295091,10,19,78,39,'recordando-se de que eram seres frágeis e meros mortais, brisas passageiras que não retornam.'),(295092,10,19,78,40,'Quantas vezes se mostraram rebeldes contra Ele no deserto, e o entristeceram na terra solitária!'),(295093,10,19,78,41,'Quantas vezes puseram Deus à prova; irritaram profundamente o Santo de Israel.'),(295094,10,19,78,42,'Não se lembravam da sua mão poderosa, do dia em que os redimiu do opressor,'),(295095,10,19,78,43,'do dia em que revelou as suas maravilhas no Egito, os seus milagres na região de Zoã,'),(295096,10,19,78,44,'quando transformou os rios e os riachos dos egípcios em sangue, e eles não mais conseguiram beber das suas próprias águas;'),(295097,10,19,78,45,'e mandou enxames de moscas que os molestaram, e rãs que os devastaram;'),(295098,10,19,78,46,'quando entregou suas plantações às larvas; a produção da terra, aos gafanhotos,'),(295099,10,19,78,47,'e destruiu as suas vinhas com a saraiva, e as suas figueiras bravas, com a geada;'),(295100,10,19,78,48,'quando entregou o gado deles ao granizo, os seus rebanhos aos raios;'),(295101,10,19,78,49,'quando os atingiu com sua ira ardente, com furor, indignação e hostilidade, com muitos anjos destruidores.'),(295102,10,19,78,50,'Abriu caminho para sua ira, não poupou da morte suas almas, mas entregou suas vidas à peste.'),(295103,10,19,78,51,'Feriu todos os primogênitos do Egito, as primícias da virilidade, nas tendas de Cam.'),(295104,10,19,78,52,'Fez partir seu povo como um rebanho e os conduziu como ovelhas pelo deserto.'),(295105,10,19,78,53,'Guiou-os com segurança, sem temores, enquanto o mar cobria os inimigos.'),(295106,10,19,78,54,'Fê-los entrar em seu domínio sagrado, até a montanha que sua destra conquistara.'),(295107,10,19,78,55,'Diante deles expulsou nações e, por sorteio, repartindo o patrimônio, instalou em suas tendas as tribos de Israel.'),(295108,10,19,78,56,'Eles, no entanto, puseram Deus à prova e foram rebeldes contra o Altíssimo; não obedeceram às suas prescrições.'),(295109,10,19,78,57,'Desertaram e, como seus pais, o atraiçoaram, envergando-se como um arco frouxo.'),(295110,10,19,78,58,'Com seus altares idólatras, eles o irritaram tremendamente; com seus ídolos lhe provocaram ciúmes.'),(295111,10,19,78,59,'Deus ouviu e se indignou e, com veemência, repudiou Israel.'),(295112,10,19,78,60,'Abandonou o tabernáculo de Siló, a tenda onde fazia morada entre os homens.'),(295113,10,19,78,61,'Entregou o símbolo do seu poder ao cativeiro, e seu esplendor, nas mãos do opressor.'),(295114,10,19,78,62,'Abandonou à espada seu povo, irritado contra a herança.'),(295115,10,19,78,63,'Um fogo devorou os jovens, e as donzelas não tiveram canto nupcial.'),(295116,10,19,78,64,'Os sacerdotes tombaram sob a espada, e não os prantearam as viúvas.'),(295117,10,19,78,65,'Então, como de sonolência, despertou o Senhor, como um guerreiro aturdido pelo vinho,'),(295118,10,19,78,66,'e golpeou os inimigos pelas costas, infligindo-lhes infâmia eterna.'),(295119,10,19,78,67,'Descartou a tenda de José, preteriu a tribo de Efraim.'),(295120,10,19,78,68,'Escolheu a tribo de Judá, o monte Sião, que Ele amava.'),(295121,10,19,78,69,'Construiu seu santuário como no alto céu, como a terra, que consolidou para sempre.'),(295122,10,19,78,70,'Escolheu Davi, seu servo, tirando-o dos apriscos do rebanho;'),(295123,10,19,78,71,'do cuidado das ovelhas, seu povo, Israel, sua herança.'),(295124,10,19,78,72,'E ele os pastoreava com coração irrepreensível e, com a perícia de suas mãos os conduzia.'),(295125,10,19,79,1,'<i>Um salmo da família de Asafe.</i> Ó Deus, as nações invadiram tua herdade, profanaram teu santo templo, reduziram Jerusalém a ruínas.'),(295126,10,19,79,2,'Lançaram os cadáveres de teus servos como pasto às aves sarcófagas, a carne dos teus fiéis, aos animais selvagens.'),(295127,10,19,79,3,'Derramaram, como água, seu sangue em torno de Jerusalém, e ninguém os sepultava.'),(295128,10,19,79,4,'Tornamo-nos o escárnio dos vizinhos, objetos de riso e menosprezo para todos que vivem ao nosso redor.'),(295129,10,19,79,5,'Até quando, SENHOR? Estarás sempre irado, ardendo com fogo teu zelo?'),(295130,10,19,79,6,'Derrama teu furor sobre as nações pagãs, sobre todos os reinos que não te adoram, que não invocam teu Nome,'),(295131,10,19,79,7,'porquanto devoraram Jacó e assolaram sua morada!'),(295132,10,19,79,8,'Não evoques contra nós as culpas dos nossos pais! Venha logo ao nosso encontro tua compaixão, pois estamos profundamente deprimidos.'),(295133,10,19,79,9,'Ajuda-nos, ó Deus, Salvador nosso, pela glória do teu Nome! Livra-nos e perdoa nossos pecados, por causa do teu Nome!'),(295134,10,19,79,10,'Por que hão de dizer as nações: ´Onde está o seu Deus?` Diante de nossos olhos, mostra aos pagãos a tua vingança pelo sangue dos teus servos!'),(295135,10,19,79,11,'Chegue à tua presença o lamento dos prisioneiros; com teu braço poderoso preserva os sentenciados à morte.'),(295136,10,19,79,12,'Devolve a nossos vizinhos, sete vezes mais, a afronta com que te insultaram, Senhor!'),(295137,10,19,79,13,'Então nós, o teu povo, as ovelhas das tuas pastagens; de geração em geração, para sempre te adoraremos e cantaremos os teus louvores.'),(295138,10,19,80,1,'<i>Ao regente do coro: segundo a melodia ´Os lírios da Aliança`. Um salmo da família de Asafe.</i> Escuta, ó Pastor de Israel, que guias José como um rebanho! Tu, que estás entronizado sobre os querubins, manifesta a tua glória,'),(295139,10,19,80,2,'diante de Efraim, Benjamim e Manassés! Desperta teu poder e vem salvar-nos!'),(295140,10,19,80,3,'Restaura-nos, ó Deus: faze brilhar tua bondosa face, para que sejamos salvos.'),(295141,10,19,80,4,'Eterno, Deus dos Exércitos, até quando em tua ira santa ignorarás as preces do teu povo?'),(295142,10,19,80,5,'Deste-lhe a comer o pão das lágrimas, a beber um pranto triplicado.'),(295143,10,19,80,6,'Fizeste-nos objeto de contenda dos vizinhos, e de nós zombam os inimigos.'),(295144,10,19,80,7,'Restaura-nos, ó Deus dos Exércitos, faze resplandecer sobre nós o teu rosto, para que sejamos salvos.'),(295145,10,19,80,8,'A videira que retiraste do Egito, tu a replantaste, expulsando nações.'),(295146,10,19,80,9,'Limpaste o terreno, e ela lançou suas raízes enchendo a terra toda.'),(295147,10,19,80,10,'Sua sombra cobriu as montanhas, e seus ramos, os cedros altíssimos.'),(295148,10,19,80,11,'Suas ramagens se estenderam até o Mar, e seus brotos, até o Rio.'),(295149,10,19,80,12,'Por qual motivo derrubaste suas cercas, permitindo que todos os que passam tomem suas uvas?'),(295150,10,19,80,13,'O javali da selva a devasta, pastam nela os animais do campo.'),(295151,10,19,80,14,'Volta-te, ó Deus Todo-Poderoso, olha do céu e vê! Vem visitar esta videira'),(295152,10,19,80,15,'da raiz que a tua mão direita plantou, o filho que para ti fortaleceste!'),(295153,10,19,80,16,'Ei-la incendiada, cortada. Pereçam eles, sob a ameaça do teu rosto!'),(295154,10,19,80,17,'Pousa a tua mão sobre aquele homem que está à tua direita: o filho do homem que para ti mesmo fizeste crescer.'),(295155,10,19,80,18,'Não nos afastaremos de Ti: Tu nos conservarás a vida, e invocaremos o teu Nome.'),(295156,10,19,80,19,'Restaura-nos, ó Deus, SENHOR Todo-Poderoso: faze brilhar tua face sobre nós, e então seremos salvos!'),(295157,10,19,81,1,'<i>Ao regente do coro: segundo a melodia ´Os lagares`. Um salmo da família de Asafe.</i> Cantai de júbilo a Deus, nossa força; celebrai o Deus de Jacó.'),(295158,10,19,81,2,'Salmodiai e fazei soar os pandeiros, tocai a lira e a harpa melodiosa.'),(295159,10,19,81,3,'Fazei ressoar a trompa, na lua nova, na lua cheia, no dia de nossa festa!'),(295160,10,19,81,4,'Porque é uma lei para Israel, um preceito do Deus de Jacó,'),(295161,10,19,81,5,'uma regra que Ele impôs a José, quando saiu contra a terra do Egito. Ali ouvimos uma língua que não compreendíamos.'),(295162,10,19,81,6,'Ele declara: ´Tirei o fardo dos teus ombros, e tuas mãos ficaram livres dos cestos de cargas.'),(295163,10,19,81,7,'Quando clamaste na aflição, Eu te libertei; Eu te respondi, oculto no trovão; provei-te junto às águas de Meribá.'),(295164,10,19,81,8,'Escuta, povo meu! Quero admoestar-te. Tomara que tu, Israel, me escutes!'),(295165,10,19,81,9,'Não haja no meio de ti deus estranho, não adorarás qualquer entidade diferente de mim!'),(295166,10,19,81,10,'Eu Sou o Eterno, teu Deus, que te fez subir da terra do Egito; abre bem a tua boca, e Eu te satisfarei!'),(295167,10,19,81,11,'Contudo, meu povo preferiu não me dar ouvidos; Israel não quis obedecer-me.'),(295168,10,19,81,12,'Por isso os entreguei a seu próprio coração teimoso, a fim de que seguissem seus intentos e desejos!'),(295169,10,19,81,13,'Ah! Se meu povo me escutasse! Se Israel andasse pelos meus caminhos,'),(295170,10,19,81,14,'prontamente, Eu mesmo venceria seus inimigos, voltaria a minha mão contra todos os seus adversários;'),(295171,10,19,81,15,'os que odeiam o SENHOR se renderiam diante dele, e receberiam uma punição perpétua.'),(295172,10,19,81,16,'Então, Eu sustentaria Israel com o melhor trigo e, com mel retirado da rocha, Eu, pessoalmente, o satisfaria`.'),(295173,10,19,82,1,'<i>Para o mestre de música. Salmo e cântico da família de Asafe.</i> Deus, o supremo Juiz, levantou-se na assembleia divina, no meio dos poderosos abre o julgamento:'),(295174,10,19,82,2,'´Até quando dareis sentenças injustas, favorecendo os ímpios?'),(295175,10,19,82,3,'Sede juízes para o desvalido e órfão, fazei justiça ao mísero e ao indigente;'),(295176,10,19,82,4,'libertai o fraco e o pobre, livrai-os das garras dos ímpios!'),(295177,10,19,82,5,'Eles nada compreendem, nem percebem que vagueiam pelas trevas da ignorância e da insensibilidade; abalam assim as bases que sustentam a própria terra.'),(295178,10,19,82,6,'Eu declarei: vós, ó juízes, sois como os deuses; todos vós sois filhos do Altíssimo!'),(295179,10,19,82,7,'No entanto, como seres humanos, morrereis e, como qualquer outro governante, caireis`.'),(295180,10,19,82,8,'Levanta-te, ó Eterno, e julga tua terra, porquanto a ti pertencem todas as nações!'),(295181,10,19,83,1,'<i>Cântico. Salmo da família de Asafe</i> Ó Deus, não emudeças; não fiques como quem não pode falar nem te detenhas, ó SENHOR!'),(295182,10,19,83,2,'Eis que teus inimigos se alvoroçam; vê como empinam a cabeça em sinal de desafio!'),(295183,10,19,83,3,'De maneira astuta armam ciladas contra o teu povo; tramam maldades contra os teus protegidos.'),(295184,10,19,83,4,'Conjeturam: ´Vinde, exterminemo-los da face da terra; a fim de que não haja mais qualquer lembrança do nome de Israel!`'),(295185,10,19,83,5,'Eles deliberam de comum acordo, é contra ti que estabelecem conchavos:'),(295186,10,19,83,6,'as tendas de Edom e os ismaelitas, Moabe e os hagarenos,'),(295187,10,19,83,7,'Gebal, Amom e Amaleque, a Filístia, com os habitantes de Tiro.'),(295188,10,19,83,8,'Até a Assíria juntou-se a eles, e emprestou sua força aos descendentes de Ló.'),(295189,10,19,83,9,'Age sobre eles como agiste contra Midiã, como fizeste a Sísera, como trataste a Jabim, no rio Quisom;'),(295190,10,19,83,10,'os quais pereceram em En-Dor e viraram esterco para serem consumidos pela terra.'),(295191,10,19,83,11,'Faze com seus nobres o que fizeste com Orebe e Zeebe, e com todos os seus príncipes, o que fizeste com Zeba e Zalmuna,'),(295192,10,19,83,12,'que aventaram: ´Apoderemo-nos das habitações de Deus!`'),(295193,10,19,83,13,'Meus Deus! Faze-os rodopiar como folhas secas no chão, como palha ao capricho do vento!'),(295194,10,19,83,14,'Como o fogo que devora a floresta, como a labareda que abrasa os montes,'),(295195,10,19,83,15,'persegue-os com o teu vendaval, apavora-os com a tua tempestade.'),(295196,10,19,83,16,'Cobre-lhes de vergonha o rosto até que decidam buscar teu Nome, ó Senhor!'),(295197,10,19,83,17,'Assim, humilhados e aterrorizados para sempre, pereçam na mais absoluta desgraça.'),(295198,10,19,83,18,'Saberão, portanto, que só tu, cujo Nome é Eterno, é Único, e que somente tu, ó Altíssimo, és o SENHOR e soberano de toda a terra!'),(295199,10,19,84,1,'<i>Ao mestre de canto, de acordo com a melodia ´Os Lagares`. Um salmo dos coraítas.</i> Como é amável o lugar da tua morada, ó SENHOR dos Exércitos!'),(295200,10,19,84,2,'Minha alma se consome de ansiedade pelos átrios do SENHOR, meu coração e minha carne vibram de alegria pelo Deus vivo.'),(295201,10,19,84,3,'Até o pardal encontrou morada, e a andorinha um ninho para si, para abrigar seus filhotes, um lugar próximo ao teu altar, ó Eterno dos Exércitos, meu Rei e meu Deus.'),(295202,10,19,84,4,'Felizes os que habitam em tua Casa, louvando-te sem cessar!'),(295203,10,19,84,5,'Felizes os que em ti encontram sua força, e todos aqueles que são peregrinos de coração!'),(295204,10,19,84,6,'Ao atravessarem o vale de lágrimas de Baca, convertem-no num lugar de fontes, como a boa chuva de outono, que, ainda o cobre de bênçãos.'),(295205,10,19,84,7,'Caminhando com vigor sempre crescente, apresentam-se perante Deus em Sião.'),(295206,10,19,84,8,'SENHOR, Eterno, Deus dos Exércitos, escuta minha oração, presta ouvido, ó Deus de Jacó!'),(295207,10,19,84,9,'Ó Deus, que és o nosso Soberano; trata com misericórdia o teu ungido!'),(295208,10,19,84,10,'Pois um dia em teus átrios vale mais que mil em qualquer outro lugar; estar recostado à porta da Casa do meu Deus é melhor que morar nas tendas mais ricas dos ímpios.'),(295209,10,19,84,11,'Porquanto DEUs, o Eterno, é sol e escudo, o SENHOR concede graça e glória. Ele nenhum bem recusa aos que vivem com integridade.'),(295210,10,19,84,12,'Ó SENHOR Todo-Poderoso, feliz é o ser humano que em ti confia plenamente!'),(295211,10,19,85,1,'<i>Ao regente do coro. Salmo da família de Corá.</i> Favoreceste, SENHOR, a tua terra; trouxeste Jacó de volta do cativeiro!'),(295212,10,19,85,2,'Perdoaste a culpa do teu povo e cobriste todos os seus pecados.'),(295213,10,19,85,3,'Puseste fim à tua indignação, retiraste tua ardente cólera.'),(295214,10,19,85,4,'Restaura-nos, ó Deus, nosso Salvador! Suprime teu rancor contra nós!'),(295215,10,19,85,5,'Estarás para sempre irritado contra nós, prolongando tua ira, de geração em geração?'),(295216,10,19,85,6,'Acaso não nos renovarás a vida, a fim de que o teu povo se rejubile em ti?'),(295217,10,19,85,7,'Revela-nos o teu amor, ó Eterno, e concede-nos a tua salvação!'),(295218,10,19,85,8,'Ouvirei atentamente o que Deus, o SENHOR,tem a nos declarar; Ele promete paz ao seu povo, aos seus devotos, desde que não retornem à insensatez!'),(295219,10,19,85,9,'Em verdade, próxima está a salvação que Ele trará aos que o temem, e sua glória habitará em nossa terra.'),(295220,10,19,85,10,'Então, o amor e a fidelidade se encontrarão; a justiça e a paz se beijarão.'),(295221,10,19,85,11,'A lealdade germinará da terra, e a perfeita justiça descerá dos céus!'),(295222,10,19,85,12,'O SENHOR nos concederá a felicidade, e nossa terra produzirá farta colheita.'),(295223,10,19,85,13,'A justiça seguirá à sua frente com a finalidade de preparar o caminho para seus passos!'),(295224,10,19,86,1,'<i>Uma prece de Davi.</i> Ó Eterno, inclina para mim os teus ouvidos e dá-me tua resposta, pois sou um desvalido e estou muito aflito.'),(295225,10,19,86,2,'Conserva-me em vida, pois sou fiel. Tu, meu Deus, salva teu servo, que em ti confia!'),(295226,10,19,86,3,'Tem piedade de mim, SENHOR, pois a ti clamo, todo o dia.'),(295227,10,19,86,4,'Alegra o coração do teu servo, porquanto a ti, SENHOR, elevo a minha alma.'),(295228,10,19,86,5,'Pois tu és bondoso e perdoador, SENHOR,rico em graça e misericórdia para com todos os que te invocam.'),(295229,10,19,86,6,'Escuta a minha oração, SENHOR; atenta para a minha súplica!'),(295230,10,19,86,7,'No dia do perigo clamo a ti, porque tu me respondes.'),(295231,10,19,86,8,'Ninguém, entre os deuses, é como tu, ó SENHOR, e nada existe que se compare às tuas obras.'),(295232,10,19,86,9,'Todas as nações que fizeste virão prostrar-se diante de ti, SENHOR, e glorificarão teu Nome,'),(295233,10,19,86,10,'pois tu és magnífico e realizas milagres maravilhosos; em verdade só tu és Deus!'),(295234,10,19,86,11,'Revela-me, SENHOR, teu Caminho, para que eu o siga em fidelidade para contigo. Orienta meu coração, para que tema teu Nome!'),(295235,10,19,86,12,'De todo o coração te exaltarei, SENHOR,meu Deus, e glorificarei para sempre o teu Nome,'),(295236,10,19,86,13,'porquanto teu amor é tão generoso para comigo, que livraste minha alma de todos os poderes da morte.'),(295237,10,19,86,14,'Ó Deus, os arrogantes se levantam contra minha pessoa; um bando de prepotentes atenta contra minha vida, gente que não faz caso de ti.'),(295238,10,19,86,15,'Entretanto tu, SENHOR, és Deus compassivo e misericordioso, rico em paciência, amor leal e justiça;'),(295239,10,19,86,16,'volta-te para mim, tem compaixão de mim! Concede tua força a teu servo necessitado e salva o teu filho fiel!'),(295240,10,19,86,17,'Dá-me um sinal do teu favor, para que todos os que me tratam com ódio o vejam e se sintam humilhados, ao confirmar que tu me acompanhas com teu conforto e auxílio!'),(295241,10,19,87,1,'<i>Um salmo dos descendentes de Corá.</i> O SENHOR firmou as bases da sua cidade sobre o monte santo;'),(295242,10,19,87,2,'Ele ama os portais de Sião mais do que todas as habitações de Jacó.'),(295243,10,19,87,3,'Ah! Maravilhas são contadas a teu respeito, ó Cidade de Deus!'),(295244,10,19,87,4,'´Entre os que me reconhecem incluirei o Egito e a Babilônia, além da Filístia, de Tiro, e também da Etiópia, como se tivessem nascido em Sião.\"'),(295245,10,19,87,5,'Na verdade em Sião nasceram multidões que conhecem o Eterno e Ele, pessoalmente, a estabeleceu como a mais nobre cidade.'),(295246,10,19,87,6,'Assim o SENHOR escreverá no registro dos povos: ´Este nasceu ali`.'),(295247,10,19,87,7,'Músicos e compositores sobre ela afirmarão: ´Todos os meus pensamentos e toda a minha inspiração provêm de ti, ó Sião!`'),(295248,10,19,88,1,'<i>Um hino dos coraítas para o mestre de música. Em melodia para o coração aflito: para responsório. Salmo didático de Hemã, o ezraíta.</i> Ó Eterno, Deus de minha salvação, dia e noite clamo a ti!'),(295249,10,19,88,2,'Chegue à tua presença minha oração, presta ouvido ao meu clamor!'),(295250,10,19,88,3,'Minha alma está saturada de desgraças, minha vida está à beira das profundezas da morte.'),(295251,10,19,88,4,'Já sou contado entre os que baixam à sepultura, sou como uma pessoa absolutamente alquebrada;'),(295252,10,19,88,5,'Sinto-me abandonado à minha própria sina, entre os mortos. Sou como os trucidados, que jazem na região dos mortos, dos quais já não te lembras, pois estão apartados de tua mão.'),(295253,10,19,88,6,'Tu me depositaste nas profundezas do fosso, nos lugares tenebrosos e abismais.'),(295254,10,19,88,7,'Sobre mim pesa a tua cólera; com todas as tuas grandes ondas do mar me afligiste.'),(295255,10,19,88,8,'Afastaste de mim os meus conhecidos, fizeste de mim um horror para eles. Enclausurado,'),(295256,10,19,88,9,'meus olhos anuviam-se de preocupação. Todo dia te invoquei, SENHOR, estendendo para Ti minhas mãos.'),(295257,10,19,88,10,'Farás, entretanto, um milagre para aqueles que já se despediram da vida? Porventura os mortos virão a se levantar e te louvar?'),(295258,10,19,88,11,'Será que teu amor é também proclamado no túmulo, e a tua fidelidade no Abismo da Morte?'),(295259,10,19,88,12,'Será teu sinal milagroso conhecido na região das trevas, e tua justiça, na dimensão do esquecimento?'),(295260,10,19,88,13,'Contudo, eu, ó SENHOR, clamo a ti por socorro; já ao romper da alvorada a minha oração chega à tua presença.'),(295261,10,19,88,14,'Por que, SENHOR, me rejeitas e escondes de mim a tua face?'),(295262,10,19,88,15,'Desde muito jovem tenho sofrido e ando próximo da morte; os teus terrores levaram-me ao desespero.'),(295263,10,19,88,16,'Sobre minha existência se abateu a tua ira; os pavores que me causas me consumiram.'),(295264,10,19,88,17,'Cercam-me o dia todo como uma inundação; fazem-me submergir em agonia.'),(295265,10,19,88,18,'Afastaste de mim os meus amigos e todos os meus conhecidos de jornada; as trevas são a minha única companhia.'),(295266,10,19,89,1,'<i>Obra poética do ezraíta Etã.</i> Para sempre cantarei sobre o inesgotável amor leal do Eterno; minha boca proclamará a tua fidelidade a todas as gerações!'),(295267,10,19,89,2,'Sim, anuncio a todos que teu amor está edificado para sempre; nos céus estabeleceste tua fidelidade:'),(295268,10,19,89,3,'´Fiz aliança com meu eleito, jurando a Davi, meu servo:'),(295269,10,19,89,4,'Estabelecerei tua descendência para sempre, e firmarei o teu trono, de geração em geração`.'),(295270,10,19,89,5,'Os céus exaltam tuas maravilhas, SENHOR,e tua fidelidade, na assembleia dos santos.'),(295271,10,19,89,6,'Quem, nos céus se compara ao SENHOR? Quem é igual ao SENHOR entre os seres celestiais?'),(295272,10,19,89,7,'No conselho dos santos, Deus é grandemente temido e inspira mais temor do que todos os que o cercam.'),(295273,10,19,89,8,'Ó DEUs, ETERNO, SENHOR dOs EXÉRCITOs,quem é igual a ti? Poderoso és tu, SENHOR,e tua fidelidade está ao teu redor.'),(295274,10,19,89,9,'Dominas a insolência do mar bravio; quando suas ondas se sublevam, tu as amansas.'),(295275,10,19,89,10,'Mataste e aniquilaste o Monstro dos Mares, desbarataste os inimigos com o poder do teu braço forte.'),(295276,10,19,89,11,'O céu é teu, tua é a terra; fundaste o mundo e tudo o que nele existe.'),(295277,10,19,89,12,'Tu criaste o Norte e o Sul. Os montes Tabor e Hermom entoam hinos de louvor ao teu Nome.'),(295278,10,19,89,13,'Tens o braço cheio de poder, a mão forte, a destra sempre erguida.'),(295279,10,19,89,14,'A justiça e o direito são as bases de teu trono; amor e fidelidade precedem a tua passagem.'),(295280,10,19,89,15,'Como é feliz o povo que aprendeu a honrar-te, SENHOR, e que se deixa conduzir pela maravilhosa luz de tua presença!'),(295281,10,19,89,16,'Dia e noite sabem exaltar o teu Nome e se alegram em tua retidão,'),(295282,10,19,89,17,'pois tu és a nossa glória e o nosso poder, e por tuas misericórdias reergues nossa fronte!'),(295283,10,19,89,18,'Sim, ó Eterno, Tu és o nosso escudo, o Santo de Israel, Tu és o nosso Rei!'),(295284,10,19,89,19,'Outrora, em visão, falaste assim aos teus fiéis: ´Dei meu apoio a um herói, do meio do povo exaltei um escolhido.'),(295285,10,19,89,20,'Encontrei Davi, meu servo, ungi-o com meu óleo santo.'),(295286,10,19,89,21,'A minha mão o susterá, e o meu braço será a sua força.'),(295287,10,19,89,22,'Nenhum inimigo o humilhará sob pesados tributos; tampouco alguém poderá oprimi-lo.'),(295288,10,19,89,23,'Esmagarei diante dele os seus adversários e exterminarei todos os seus inimigos.'),(295289,10,19,89,24,'Minha lealdade e meu amor estarão sempre com ele; e em meu Nome se erguerá sua fronte!'),(295290,10,19,89,25,'Porei sua mão para dominar os mares e comandar os rios.'),(295291,10,19,89,26,'Ele me invocará, declarando: ´Tu és meu Pai, meu Deus, a Rocha que me salva`.'),(295292,10,19,89,27,'Eu também o constituirei meu primogênito, supremo sobre todos os reis da terra!'),(295293,10,19,89,28,'Manterei meu amor leal por ele para sempre, e minha aliança com ele jamais se quebrará.'),(295294,10,19,89,29,'Para sempre estabelecerei sua descendência; e seu trono, como os dias do céu.'),(295295,10,19,89,30,'Se seus filhos abandonarem minha Lei e não mais desejarem seguir meus mandamentos,'),(295296,10,19,89,31,'se violarem minhas ordenanças e desdenharem dos meus santos decretos,'),(295297,10,19,89,32,'virei sobre eles com a vara das aflições e castigarei seu pecado e sua iniquidade, com açoites;'),(295298,10,19,89,33,'contudo, não afastarei dele meu amor benevolente e jamais lhe negarei minha atenção pessoal e fiel.'),(295299,10,19,89,34,'Eu não violarei minha aliança, tampouco modificarei qualquer das promessas dos meus lábios.'),(295300,10,19,89,35,'De uma vez para toda a eternidade jurei por minha santidade, e não faltarei com a minha palavra a Davi:'),(295301,10,19,89,36,'sua descendência viverá para sempre, e seu trono estará diante da minha face e durará como o sol,'),(295302,10,19,89,37,'como a lua, que não cessa de refletir sua iluminação, fiel testemunha nos céus!`'),(295303,10,19,89,38,'Entretanto, Tu o rejeitaste, recusaste-o e te enfureceste com o teu ungido.'),(295304,10,19,89,39,'Renegaste a aliança com teu servo, profanaste sua coroa, atirando-a ao pó da terra.'),(295305,10,19,89,40,'Derrubaste todas as suas muralhas, desmantelaste suas fortalezas.'),(295306,10,19,89,41,'Saquearam-no todos os transeuntes, e ele tornou-se o ludíbrio dos vizinhos.'),(295307,10,19,89,42,'Exaltaste a destra dos seus adversários e alegraste todos os seus inimigos.'),(295308,10,19,89,43,'Tiraste o fio de sua espada e não o apoiaste na guerra.'),(295309,10,19,89,44,'Puseste fim a seu esplendor e derrubaste por terra seu trono.'),(295310,10,19,89,45,'Abreviaste os dias de sua juventude e o cobriste de vergonha.'),(295311,10,19,89,46,'Até quando, SENHOR? Para sempre te ocultarás, ardendo como fogo a tua ira?'),(295312,10,19,89,47,'Lembra-te da duração da minha vida! Criaste em vão todos os seres humanos?'),(295313,10,19,89,48,'Viverá, sem ver a morte, algum valente, que possa esquivar-se das garras da sepultura?'),(295314,10,19,89,49,'Onde estão teus dons de amor que tão maravilhosamente demonstraste outrora, ó Eterno, os quais prometeste a Davi manter por causa da tua fidedignidade?'),(295315,10,19,89,50,'Lembra-te, ó SENHOR, das ofensas que o teu servo tem sofrido, das zombarias que na alma tenho de suportar, desferidas por todos os povos,'),(295316,10,19,89,51,'dos ultrajes dos teus inimigos, ó Eterno, com que afrontam a cada passo o teu ungido.'),(295317,10,19,89,52,'Bendito seja para toda a eternidade o SENHOR! Amém e amém!'),(295318,10,19,90,1,'<i>Oração de Moisés, homem de Deus.</i> Senhor, tu tens sido o nosso abrigo, sempre, de geração em geração.'),(295319,10,19,90,2,'Antes que se originassem os montes e formasses o universo e a terra, de eternidade a eternidade, tu és Deus.'),(295320,10,19,90,3,'Tu reduzes o ser humano ao pó, afirmando: ´Retornai ao pó, filhos dos homens!`'),(295321,10,19,90,4,'Verdadeiramente, mil anos aos teus olhos, são como o dia de ontem, que já passou, e como as poucas horas das primeiras vigílias da noite.'),(295322,10,19,90,5,'Tu arrastas os homens na correnteza da vida; são breves como o sono; são todos como a relva que brota com a alvorada,'),(295323,10,19,90,6,'germina e floresce pela manhã, mas, ao pôr-do-sol, murcha e seca.'),(295324,10,19,90,7,'Porquanto somos consumidos por tua ira e perante tua indignação ficamos pasmos!'),(295325,10,19,90,8,'Tu conheces bem nossas iniquidades; nossos pecados mais secretos não escapam à luz da tua face.'),(295326,10,19,90,9,'Sim, todos os nossos dias dissipam-se diante do teu furor, findamos os anos como um suspiro.'),(295327,10,19,90,10,'De fato, os dias de nossa vida chegam a setenta anos, ou a oitenta para os que têm mais saúde; entretanto, a maior parte dos anos é de labuta e sofrimentos, porquanto a vida passa muito depressa, e nós voamos!'),(295328,10,19,90,11,'Quem é capaz de conhecer a força da tua ira e de tua cólera, segundo o temor que te é devido?'),(295329,10,19,90,12,'Sendo assim, ensina-nos, pois, a contar nossos dias, a fim de que possamos alcançar um coração verdadeiramente sábio!'),(295330,10,19,90,13,'Volta-te para nós, ó Eterno! Até quando haveremos de esperar? Tem compaixão dos teus servos!'),(295331,10,19,90,14,'Sacia-nos, desde o romper da aurora, com teu amor infinito, e exultaremos de alegria, todos os nossos dias.'),(295332,10,19,90,15,'Alegra-nos na proporção dos dias em que nos puniste, pelos anos em que passamos sob grande sofrimento.'),(295333,10,19,90,16,'Que as tuas realizações se manifestem aos teus servos, e a teus filhos, a tua maravilhosa glória!'),(295334,10,19,90,17,'Que a graça do Senhor, nosso Deus, pouse sobre nós; faze prosperar as obras das nossas mãos; sim, confirma a obra das nossas mãos!'),(295335,10,19,91,1,'Aquele que vive na habitação do Altíssimo e descansa à sombra do Todo-Poderoso desfrutará sempre da sua proteção.'),(295336,10,19,91,2,'Sobre o Eterno declara: ´Ele é meu refúgio e minha fortaleza, o meu Deus, em quem deposito toda a minha confiança`.'),(295337,10,19,91,3,'Ele te livrará do laço do inimigo ardiloso e da praga mortal.'),(295338,10,19,91,4,'Ele te cobre com suas plumas, e debaixo de suas poderosas asas te refugias; sua fidelidade é escudo e armadura.'),(295339,10,19,91,5,'Não temas o terror que campeia na calada da noite, tampouco a seta que procura seu alvo durante o dia.'),(295340,10,19,91,6,'Não temas a peste que se move sorrateira nas trevas, nem o demônio que devasta ao meio-dia.'),(295341,10,19,91,7,'Ainda que caiam mil ao teu lado e dez mil à tua direita; tu não serás atingido.'),(295342,10,19,91,8,'Somente teus olhos perceberão e contemplarão a retribuição destinada aos ímpios.'),(295343,10,19,91,9,'Porquanto afirmaste: ´O SENHOR é o meu refúgio` e fizeste do Altíssimo a tua morada,'),(295344,10,19,91,10,'nenhum mal te alcançará, desgraça alguma chegará à tua tenda.'),(295345,10,19,91,11,'Porque a seus anjos Ele dará ordens a teu respeito, para que te guardem em todos os teus caminhos;'),(295346,10,19,91,12,'com as mãos eles te susterão, para que jamais tropeces em alguma pedra.'),(295347,10,19,91,13,'Poderás pisar sobre o leão e a víbora; pisotearás o leão forte e a serpente mais vil.'),(295348,10,19,91,14,'´Porquanto ele me ama, Eu o resgatarei; Eu o protegerei, pois este conhece o meu Nome.'),(295349,10,19,91,15,'Sempre que chamar pelo meu Nome hei de responder-lhe; estarei sempre com ele; nos momentos mais difíceis, quando enfrentar tribulações, Eu o resgatarei e farei que seja devidamente honrado.'),(295350,10,19,91,16,'Eu o contemplarei com vida longa e lhe revelarei a minha Salvação`, assim disse o Eterno!'),(295351,10,19,92,1,'<i>Salmo melódico para ser entoado no dia do Shabbath.</i> É muito bom exaltar ao SENHOR, ó Eterno, e entoar salmos em honra ao teu Nome, ó Altíssimo!'),(295352,10,19,92,2,'Proclamar desde o amanhecer o teu amor leal e durante a noite a tua fidelidade,'),(295353,10,19,92,3,'ao som da lira de dez cordas e da cítara, bem como da melodia com harpa.'),(295354,10,19,92,4,'Porquanto tu me alegras a alma, com os teus feitos; as obras das tuas mãos motivam-me a cantar jubiloso.'),(295355,10,19,92,5,'Quão maravilhosas são as tuas obras, ó Eterno, e insondáveis os teus desígnios!'),(295356,10,19,92,6,'O insensato fica sem entender nada, e o néscio não percebe o menor sentido.'),(295357,10,19,92,7,'Se os ímpios brotam como mato bravo, e florescem todos os malfeitores, é para serem exterminados para sempre!'),(295358,10,19,92,8,'Mas tu, ó SENHOR, eternamente és excelso.'),(295359,10,19,92,9,'Eis que teus inimigos, ó Eterno; sim, os teus adversários serão aniquilados; todos que praticam a malignidade serão dispersos!'),(295360,10,19,92,10,'Tu reergueste, como chifre de búfalo, a minha fronte; derramaste, sobre mim, óleo balsâmico e revigorante.'),(295361,10,19,92,11,'Os meus olhos contemplam a derrota dos meus inimigos; os meus ouvidos escutaram a debandada dos malfeitores que tramavam contra a minha vida.'),(295362,10,19,92,12,'Os justos florescerão como a palmeira, crescerão altaneiros como o cedro do Líbano;'),(295363,10,19,92,13,'plantados na Casa do SENHOR, florescerão nos átrios do nosso Deus.'),(295364,10,19,92,14,'Mesmo na velhice, cheios de seiva e viço produzirão muitos frutos,'),(295365,10,19,92,15,'para proclamar que o SENHOR é justo. Ele é a minha Rocha; nele não há injustiça!'),(295366,10,19,93,1,'Reina o Eterno, vestido de soberana majestade; sim, toda a força e poder o revestem! O Universo está seguro e não se abalará.'),(295367,10,19,93,2,'Desde a antiguidade, o teu trono está firme: tu existes desde a eternidade!'),(295368,10,19,93,3,'Levantam os rios, ó SENHOR, levantam a voz de suas águas fragorosas; levantam os rios o seu bramido.'),(295369,10,19,93,4,'Entretanto, o SENHOR nas alturas é mais poderoso do que a força das grandes águas, do que os poderosos vagalhões do mar.'),(295370,10,19,93,5,'Os teus mandamentos permanecem inalterados, e a tua fidelidade dura para sempre; a santidade é o ornamento eterno da tua Casa.'),(295371,10,19,94,1,'Ó Eterno, SENHOR da vindicação, Deus vingador, manifesta-te!'),(295372,10,19,94,2,'Levanta-te, Juiz da terra, paga aos soberbos o que merecem!'),(295373,10,19,94,3,'Até quando, Ó Eterno? Até quando os ímpios triunfarão?'),(295374,10,19,94,4,'Proferem palavras de afronta, todos esses malfeitores cheios de arrogância e empáfia'),(295375,10,19,94,5,'esmagam teu povo, SENHOR, e oprimem tua herança;'),(295376,10,19,94,6,'matam a viúva e o migrante, e trucidam os órfãos.'),(295377,10,19,94,7,'E comentam: ´Deus nada vê, não se atém aos detalhes da terra, o Deus de Jacó`.'),(295378,10,19,94,8,'Atendei vós, os mais néscios do povo! Insensatos, quando compreendereis?'),(295379,10,19,94,9,'É possível que quem criou o ouvido não possa ouvir? Será que quem formou os olhos nada veja?'),(295380,10,19,94,10,'Aquele que disciplina as nações os deixará sem a devida retribuição punitiva? Não tem conhecimento Aquele que concede ao ser humano o saber?'),(295381,10,19,94,11,'O SENHOR conhece muito bem todos os pensamentos humanos, e sabe o quanto são fúteis!'),(295382,10,19,94,12,'Bem-aventurada a pessoa a quem disciplinas, ó Eterno, aquele a quem ensinas a tua Lei;'),(295383,10,19,94,13,'calmamente atravessará os dias maus, enquanto que, para os ímpios, uma fossa se abrirá!'),(295384,10,19,94,14,'O SENHOR jamais desamparará seu povo; nunca abandonará sua herança.'),(295385,10,19,94,15,'Voltará a haver justiça nos veredictos, e todos os retos de coração a seguirão.'),(295386,10,19,94,16,'Quem se levantará a meu favor contra os ímpios? Quem permanecerá ao meu lado combatendo os malfeitores?'),(295387,10,19,94,17,'Não fosse o socorro do SENHOR, eu já estaria habitando na região do silêncio.'),(295388,10,19,94,18,'Quando declarei: ´Os meus pés vacilaram`, teu amor leal, SENHOR, me amparou!'),(295389,10,19,94,19,'Quando a angústia já controlava todo o meu ser, teu consolo trouxe tranquilidade à minha alma.'),(295390,10,19,94,20,'Será, um governo corrupto, capaz de fazer aliança contigo? Um trono que pratica injustiças em nome da lei?'),(295391,10,19,94,21,'Eles, contudo, tramam contra a vida do justo e condenam os inocentes à morte!'),(295392,10,19,94,22,'Entretanto, o SENHOR é meu baluarte e meu Deus, a torre inexpugnável em que me refugio.'),(295393,10,19,94,23,'O Eterno fará recair sobre os ímpios a própria iniquidade deles e serão consumidos por seus pecados; o Senhor, o nosso Deus, os destruirá!'),(295394,10,19,95,1,'Vinde, cantemos com júbilo ao SENHOR, aclamemos a Rocha da nossa Salvação!'),(295395,10,19,95,2,'Apresentemo-nos diante dele com ações de graças, vamos adorá-lo com cânticos de louvor.'),(295396,10,19,95,3,'Pois o SENHOR é o grande Deus, o magnífico Rei acima de todos os deuses!'),(295397,10,19,95,4,'Em suas mãos estão as profundezas da terra; são seus, os cumes dos montes.'),(295398,10,19,95,5,'Dele é o mar ? foi Ele quem o criou ? e a terra firme, que suas mãos formaram.'),(295399,10,19,95,6,'Vinde! Adoremos prostrados e nos ajoelhemos perante o SENHOR, o nosso Criador.'),(295400,10,19,95,7,'Porque Ele é o nosso Deus, nós somos o povo do seu pastoreio e ovelhas conduzidas por sua mão. Tomara que escuteis hoje a sua voz:'),(295401,10,19,95,8,'´Não endureçais o vosso coração, como em Meribá, e ainda como aquele dia em Massá, no deserto,'),(295402,10,19,95,9,'quando vossos pais me desafiaram e me puseram à prova, embora tivessem visto meus grandes feitos!'),(295403,10,19,95,10,'Durante quarenta anos permaneci irado contra aquela geração e declarei: ´Este é um povo de coração ingrato, que não reconhece meus caminhos`.'),(295404,10,19,95,11,'Por esse motivo jurei em minha revolta: ´Essas pessoas jamais entrarão no lugar do meu repouso!``'),(295405,10,19,96,1,'Erguei ao Eterno um cântico novo! Cantai ao SENHOR a terra inteira!'),(295406,10,19,96,2,'Cantai ao SENHOR, bendizei seu Nome; dia após dia, anunciai a sua salvação!'),(295407,10,19,96,3,'Proclamai sua glória entre as nações, entre todos os povos as suas realizações maravilhosas!'),(295408,10,19,96,4,'Pois o SENHOR é magnífico, digno de todo o louvor; Ele inspira mais temor que todos os deuses juntos!'),(295409,10,19,96,5,'Todos os deuses dos pagãos não passam de objetos feitos ídolos, mas o SENHORcriou os céus.'),(295410,10,19,96,6,'Majestade e magnificência estão diante dele, poder e dignidade no seu santuário.'),(295411,10,19,96,7,'Famílias de povos, tributai ao SENHOR,rendei ao SENHOR glória e poder,'),(295412,10,19,96,8,'Dedicai ao SENHOR a glória do seu Nome! Trazei sua devida oferta, entrai em seus átrios,'),(295413,10,19,96,9,'prostrai-vos diante do SENHOR no esplendor da sua santidade! Tremei diante dele, terra inteira!'),(295414,10,19,96,10,'Anunciai entre as nações: ´O SENHOR é rei. Sim, o mundo está firme e não será abalado;'),(295415,10,19,96,11,'Alegrem-se os céus e exulte a terra, estronde o mar e tudo o que ele contém!'),(295416,10,19,96,12,'Esteja em festa a campina, e tudo quanto nela existe! Regozijem-se todas as árvores da floresta,'),(295417,10,19,96,13,'cantem diante do SENHOR, porque Ele vem. Sim, Ele vem julgar a terra; Ele governará'),(295418,10,19,97,1,'O SENHOR reina! Exulte a terra toda, e alegrem-se até as pequenas ilhas mais distantes!'),(295419,10,19,97,2,'Nuvens inescrutáveis e espessas o circundam, retidão e justiça são o alicerce do seu trono.'),(295420,10,19,97,3,'Diante dele alastra-se o fogo, devorando ao redor seus adversários.'),(295421,10,19,97,4,'Os relâmpagos clarearam o mundo, a terra viu-o e estremeceu.'),(295422,10,19,97,5,'Como cera derreteram-se os montes, diante do Eterno, perante o SENHOR de toda a terra!'),(295423,10,19,97,6,'Os céus proclamam a sua justiça e todos os povos vêem a sua glória.'),(295424,10,19,97,7,'Sejam decepcionados todos os adoradores de objetos, que se vangloriam de seus ídolos! Prostrai-vos diante do SENHOR,todos os poderosos!'),(295425,10,19,97,8,'Sião ouve e se rejubila, exultam as filhas de Judá por causa dos teus julgamentos, SENHOR.'),(295426,10,19,97,9,'Pois tu, ó Eterno, o Altíssimo sobre todo o universo, de todos os deuses és o mais excelso.'),(295427,10,19,97,10,'Vós, que amais o SENHOR, odiai o mal! Ele protege as almas de seus fiéis, livrando-os da mão dos ímpios.'),(295428,10,19,97,11,'A luz amanhece para o justo e, para os corações retos, o júbilo.'),(295429,10,19,97,12,'Alegrai-vos, justos, no SENHOR, e exaltai, lembrando sua santidade!'),(295430,10,19,98,1,'Cantai ao SENHOR um cântico novo, pois Ele tem realizado maravilhas; sua mão direita e seu santo braço forte lhe deram a vitória!'),(295431,10,19,98,2,'O SENHOR manifestou a sua Salvação; aos olhos das nações revelou sua justiça.'),(295432,10,19,98,3,'Recordou-se do seu amor e da sua fidelidade pela casa de Israel. Todos os confins da terra contemplaram a Salvação do nosso Deus.'),(295433,10,19,98,4,'Aclamai o SENHOR, terra inteira! Louvem-no com cânticos de júbilo e ao som de música!'),(295434,10,19,98,5,'Oferecei música ao SENHOR por meio da harpa, com a cítara e a voz do canto!'),(295435,10,19,98,6,'Com trombetas e ao som da trompa exultai na presença do SENHOR, que é o Rei!'),(295436,10,19,98,7,'Ruja o mar e tudo o que ele contém, o mundo e todos os seus habitantes!'),(295437,10,19,98,8,'Com palmas se manifestam os rios, e o cantar dos montes ressoa em uníssono,'),(295438,10,19,98,9,'para aclamar o Eterno que vem julgar toda a terra. Sim, Ele julgará o Universo com justiça e os povos com equidade!'),(295439,10,19,99,1,'O SENHOR reina! As nações tremem! O seu trono está sobre os querubins! Estremeça toda a terra!'),(295440,10,19,99,2,'O Eterno é magnífico em Sião, excelso sobre todos os povos.'),(295441,10,19,99,3,'Celebrem eles o teu Nome, que é grande e inspira reverente adoração, pois é Santo!'),(295442,10,19,99,4,'É Rei poderoso, que ama a justiça: Tu estabeleceste a retidão; o direito e a equidade em Jacó, tu pessoalmente os instruíste!'),(295443,10,19,99,5,'Exaltai o SENHOR, o nosso Deus, prostrai-vos diante do estrado dos seus pés. Ele é Santo!'),(295444,10,19,99,6,'Moisés e Arão estavam entre os seus sacerdotes; Samuel, entre os que invocavam seu Nome; eles clamavam pelo SENHOR,e Ele lhes respondia.'),(295445,10,19,99,7,'Da coluna de nuvem, lhes falava, e o povo obedecia a seus decretos e à Lei que lhes dera.'),(295446,10,19,99,8,'SENHOR, nosso Deus, tu lhes respondias, demonstrando ser Deus perdoador, ainda que os tenhas disciplinado, por causa de suas rebeliões.'),(295447,10,19,99,9,'Exaltai o SENHOR, o nosso Deus; prostrai-vos voltados em direção ao seu santo monte, porquanto o Eterno, o nosso Deus, é Santo!'),(295448,10,19,100,1,'<i>Um salmo para ações de graças.</i> Aclamai com júbilo ao SENHOR,todos os habitantes da terra!'),(295449,10,19,100,2,'Rendei culto ao SENHOR com alegria, vinde à sua presença com cânticos de louvor.'),(295450,10,19,100,3,'Reconhecei que o SENHOR é Deus! Ele nos fez, e somos seus: seu povo e rebanho de seu pastoreio.'),(295451,10,19,100,4,'Entrai por suas portas com ações de graças e em seus átrios com hinos de adoração; exaltai-o e bendizei o seu Nome!'),(295452,10,19,100,5,'Porquanto o SENHOR é bom e seu amor leal dura para sempre; sua fidelidade acompanha todas as gerações.'),(295453,10,19,101,1,'<i>Um salmo de Davi.</i> Quero cantar a misericórdia e a justiça, entoar um hino de louvor a ti, ó SENHOR!'),(295454,10,19,101,2,'Quero instruir-me no caminho da perfeição: Quando virás ao meu encontro? Quero proceder com coração íntegro dentro de minha casa.'),(295455,10,19,101,3,'Não colocarei diante dos meus olhos nada que seja pernicioso. Detesto a conduta dos infiéis; tais atitudes jamais me conquistarão!'),(295456,10,19,101,4,'Longe de mim os perversos de coração; não me deixarei envolver pelo mal.'),(295457,10,19,101,5,'A quem difama os outros às ocultas, eu o farei calar! Assim como outros altivos de coração e arrogantes não suportarei.'),(295458,10,19,101,6,'Os meus olhos se agradam dos fiéis da terra, e essas pessoas habitarão comigo. Somente quem se dedica a viver com integridade me servirá!'),(295459,10,19,101,7,'Quem pratica obras fraudulentas não viverá no meu santuário; o mentiroso não habitará na minha presença!'),(295460,10,19,101,8,'Manhã após manhã destruirei os ímpios da terra, para livrar de todos os malévolos, a cidade do Eterno!'),(295461,10,19,102,1,'<i>Súplicas de um aflito à beira do desespero, derramando seu lamento diante do SENHOR.</i> Ó SENHOR, ouve a minha oração! Chegue a ti o meu pedido de socorro! '),(295462,10,19,102,2,'Não escondas de mim a tua face, no dia de minha angústia! Inclina para mim os teus ouvidos! Responde ao meu clamor com urgência!'),(295463,10,19,102,3,'Pois meus dias esvaíram-se como fumaça; os ossos ardem como braseiro;'),(295464,10,19,102,4,'meu coração está ressequido como erva cortada; até me esqueço de comer meu pão.'),(295465,10,19,102,5,'Meus gemidos são tão veementes, que meus músculos aderem aos ossos.'),(295466,10,19,102,6,'Sou como a gralha da estepe, como a coruja das ruínas.'),(295467,10,19,102,7,'Fico insone: tornei-me qual pássaro solitário no telhado.'),(295468,10,19,102,8,'Todo dia meus inimigos me ultrajam; furiosos, contra mim praguejam.'),(295469,10,19,102,9,'Pois alimento-me de cinza, como se fosse pão; e lágrimas misturo à minha bebida.'),(295470,10,19,102,10,'Por causa da tua indignação e da tua ira, tu me ergueste e me arrojaste ao chão.'),(295471,10,19,102,11,'Meus dias são como a sombra que se alonga, estou secando como a erva.'),(295472,10,19,102,12,'Mas, tu, ó Eterno, estás entronizado para sempre e serás lembrado, de geração em geração.'),(295473,10,19,102,13,'Tu te erguerás e terás misericórdia de Sião, porque já é tempo de teres piedade; sim, o momento chegou.'),(295474,10,19,102,14,'Pois teus servos amam até as pedras de suas cidades destruídas e a poeira de seus caminhos arruinados.'),(295475,10,19,102,15,'As nações temerão o Nome do Eterno, e todos os reis da terra, tua glória,'),(295476,10,19,102,16,'quando o SENHOR reconstruir Sião e aparecer em sua glória,'),(295477,10,19,102,17,'quando se voltar para a oração dos espoliados e deixar de rejeitar sua prece.'),(295478,10,19,102,18,'Que isso seja escrito para a geração futura, para que um povo, que ainda será criado, louve o SENHOR, declarando:'),(295479,10,19,102,19,'´O SENHOR se debruçou do alto do seu santuário, lá nos céus, e olhou para a terra,'),(295480,10,19,102,20,'para ouvir o gemido dos cativos e libertar os condenados à morte,'),(295481,10,19,102,21,'para que em Sião se proclame o Nome do SENHOR e seu louvor, em Jerusalém,'),(295482,10,19,102,22,'quando se reunirem povos e reinos para servir ao SENHOR`!'),(295483,10,19,102,23,'Ele reduziu minhas forças em pleno caminho, abreviou meus dias.'),(295484,10,19,102,24,'´Meu Deus ? disse eu - não me arrebates na metade dos meus dias, Tu, cujos anos duram por gerações!`'),(295485,10,19,102,25,'Outrora fundaste a terra, e os céus são obra de tuas mãos.'),(295486,10,19,102,26,'Eles perecerão, mas tu permaneces; todos eles se desgastarão como um manto; Tu, como a roupa, os trocarás, e serão abandonados.'),(295487,10,19,102,27,'Tu, porém, és o que és, e teus anos não têm fim.'),(295488,10,19,102,28,'Os filhos de teus servos se estabelecerão, e seus descendentes se manterão diante de ti!'),(295489,10,19,103,1,'<i>Um salmo davídico.</i> Bendize, ó minha alma, ao Senhor, e todas as minhas entranhas, seu santo Nome!'),(295490,10,19,103,2,'Bendize, ó minha alma, ao Senhor, e não te esqueças de nenhum dos seus benefícios!'),(295491,10,19,103,3,'É Ele quem perdoa todos os teus pecados e cura todas as tuas enfermidades.'),(295492,10,19,103,4,'Ele resgata da sepultura a tua vida e te coroa de amor e misericórdia.'),(295493,10,19,103,5,'Ele sacia de bens a tua existência, de maneira que a tua juventude se renova como o vigor de uma águia.'),(295494,10,19,103,6,'O Eterno realiza atos de justiça e de direito, em favor de todos os oprimidos.'),(295495,10,19,103,7,'Ele revelou seus caminhos a Moisés e, aos israelitas, seus feitos maravilhosos.'),(295496,10,19,103,8,'O SENHOR é misericordioso e clemente, lento para a cólera, mas paciente e generoso em seu amor.'),(295497,10,19,103,9,'Não nos castiga o tempo todo, nem guarda rancor para sempre.'),(295498,10,19,103,10,'Não nos trata segundo os nossos pecados nem nos retribui de acordo com as nossas culpas.'),(295499,10,19,103,11,'Pois, como os céus se elevam acima da terra, assim é imenso o seu amor para com os que o temem.'),(295500,10,19,103,12,'Quanto dista o Oriente do Ocidente, assim também Ele afasta para longe de nós as nossas próprias transgressões.'),(295501,10,19,103,13,'Como um pai se enternece pelos filhos, assim, semelhantemente, o SENHOR tem compaixão de todos aqueles que o temem.'),(295502,10,19,103,14,'Porquanto Ele conhece a nossa estrutura, lembra-se de que somos pó.'),(295503,10,19,103,15,'A existência do ser humano é semelhante à relva; ele floresce como a flor do campo,'),(295504,10,19,103,16,'que se esboroa quando o vento sopra e ninguém mais se lembra do lugar onde a planta estivera firmada.'),(295505,10,19,103,17,'Mas o amor leal do SENHOR é, desde sempre e para sempre, para aqueles que o temem; e sua justiça, para os filhos de seus filhos,'),(295506,10,19,103,18,'com todos os que guardam a sua aliança e se lembram de obedecer aos seus mandamentos.'),(295507,10,19,103,19,'O SENHOR estabeleceu o seu trono nos céus e, como Rei, domina sobre tudo o que existe.'),(295508,10,19,103,20,'Bendizei ao SENHOR vós, seus anjos, forças poderosas de elite que amais a sua Palavra e obedeceis a todas as suas ordens.'),(295509,10,19,103,21,'Bendizei ao SENHOR vós todos, seus exércitos; vós seus ministros, que cumpris sua vontade!'),(295510,10,19,103,22,'Bendizei ao SENHOR todas as suas obras, em todos os lugares do seu domínio eterno! Bendize ao SENHOR, ó minha alma!'),(295511,10,19,104,1,'Bendize, ó minha alma, o Eterno: ´SENHOR, meu Deus, Tu és deveras grandioso! Estás vestido de majestade e magnificência!`'),(295512,10,19,104,2,'Vestido de esplendorosa luz, como num manto, Ele estende os céus como uma tenda,'),(295513,10,19,104,3,'e deposita sobre as águas dos céus as vigas dos seus aposentos. Faz das nuvens a sua carruagem, e cavalga nas asas do vento.'),(295514,10,19,104,4,'Dos ventos faz seus mensageiros, e de seus ministros, labaredas de fogo.'),(295515,10,19,104,5,'Criaste a terra, assentando-a sobre base firme, para que seja para sempre indestrutível!'),(295516,10,19,104,6,'Como se estendesses sobre ela um manto, assim a cobriste com os oceanos; as águas cobriam as montanhas.'),(295517,10,19,104,7,'Diante da tua repreensão, as muitas águas começaram a refluir, puseram-se em fuga ao ribombar dos teus trovões;'),(295518,10,19,104,8,'subiram pelos montes e escorreram pelos vales, para os lugares que tu mesmo lhes designaste.'),(295519,10,19,104,9,'Estabeleceste um limite que não podem ultrapassar; nunca mais voltarão a cobrir a terra.'),(295520,10,19,104,10,'É Ele quem faz jorrar as fontes nos vales; elas correm por entre os montes;'),(295521,10,19,104,11,'delas bebem todos os animais selvagens, e os jumentos selvagens saciam sua sede.'),(295522,10,19,104,12,'As aves do céu fazem ninho junto às águas e, entre os galhos, põem-se a cantar.'),(295523,10,19,104,13,'É Ele quem, dos seus altos patamares, rega as montanhas, e a terra se sacia do fruto de suas obras;'),(295524,10,19,104,14,'faz brotar a erva para o gado, as plantas que o homem cultiva, tirando da terra o alimento,'),(295525,10,19,104,15,'o vinho que alegra o coração, o óleo que dá brilho às faces e o pão que sustenta o vigor dos seres humanos.'),(295526,10,19,104,16,'As árvores do SENHOR saciam-se e os cedros do Líbano que Ele plantou,'),(295527,10,19,104,17,'nos quais os pássaros fazem seu ninho, em cujos cimos a cegonha tem pousada.'),(295528,10,19,104,18,'As altas montanhas pertencem às cabras montesas, os penhascos dão abrigo aos roedores de várias espécies.'),(295529,10,19,104,19,'Foi Ele quem fez a lua para marcar as estações, e o sol conhece seu ocaso.'),(295530,10,19,104,20,'Quando desdobras as trevas, faz-se noite, na qual rondam as feras da selva.'),(295531,10,19,104,21,'Os leões rugem por alguma presa, buscando de Deus seu alimento;'),(295532,10,19,104,22,'mas ao nascer do sol recolhem-se e vão se deitar nos covis.'),(295533,10,19,104,23,'O homem sai para seu trabalho, para o seu labor até o pôr-do-sol.'),(295534,10,19,104,24,'Quão numerosas são as tuas obras, ó SENHOR! Fizeste-as todas com perfeita sabedoria. A terra está repleta de tuas criaturas.'),(295535,10,19,104,25,'Eis o mar, vasto e profundo. Nele vivem inúmeras criaturas, seres vivos, minúsculos e enormes!'),(295536,10,19,104,26,'Por ele singram os navios e também o Leviatã que criaste, para com ele se divertir.'),(295537,10,19,104,27,'Todos esperam em ti que lhes dês alimento no devido tempo.'),(295538,10,19,104,28,'Tu lhes dás, e eles o recolhem; abres a mão, e eles se fartam de bens.'),(295539,10,19,104,29,'Escondes a tua face, e eles se perturbam; se retiras o seu alento, perecem e voltam a seu pó.'),(295540,10,19,104,30,'Quando envias o teu fôlego, eles são criados, e renovas a face da terra.'),(295541,10,19,104,31,'Perdure para sempre a glória do SENHOR! Alegre-se o SENHOR em suas realizações maravilhosas!'),(295542,10,19,104,32,'Ele olha para a terra, e ela treme; Ele toca as montanhas, e elas fumegam.'),(295543,10,19,104,33,'Enquanto eu viver, cantarei ao SENHOR; entoarei louvores ao meu Deus, enquanto eu existir.'),(295544,10,19,104,34,'Que as minhas meditações lhes sejam agradáveis, pois no SENHOR depositarei toda a minha satisfação!'),(295545,10,19,104,35,'Que os pecadores desapareçam da terra, e os ímpios sejam extinguidos! Bendize, ó minha alma, ao SENHOR. Louvado seja o Eterno! Aleluia!'),(295546,10,19,105,1,'Louvai ao SENHOR, invocai o seu Nome, proclamai seus feitos entre os povos!'),(295547,10,19,105,2,'Cantai para Ele, entoai-lhe hinos, considerai todas as suas maravilhas!'),(295548,10,19,105,3,'Gloriai-vos em seu santo Nome! Exulte o coração dos que buscam o SENHOR!'),(295549,10,19,105,4,'Procurai o SENHOR e seu poder, buscai sempre a sua face!'),(295550,10,19,105,5,'Recordai as maravilhas e os julgamentos provenientes de sua boca,'),(295551,10,19,105,6,'vós, descendência de Abraão, seu servo, vós filhos de Jacó, seus eleitos!'),(295552,10,19,105,7,'Ele é o SENHOR, nosso Deus; seus julgamentos estão em toda a terra.'),(295553,10,19,105,8,'Ele sempre se lembra de sua aliança, a Palavra que ordenou para mil gerações,'),(295554,10,19,105,9,'aquela que Ele firmou com Abraão e confirmou por juramento a Isaque.'),(295555,10,19,105,10,'Ele confirmou sua promessa como decreto a Jacó, aliança eterna para Israel, ao declarar:'),(295556,10,19,105,11,'´Dar-te-ei a terra de Canaã como quinhão de tua herança`.'),(295557,10,19,105,12,'Quando eram ainda poucos em número, apenas um punhado de peregrinos na terra,'),(295558,10,19,105,13,'migrando de nação para nação, de um reino para outro povo,'),(295559,10,19,105,14,'não deixou ninguém oprimi-los; castigou reis por sua causa, proclamando:'),(295560,10,19,105,15,'´Não toqueis em meus ungidos, não maltrateis meus profetas!`'),(295561,10,19,105,16,'Chamou a fome sobre aquelas terras, cortando todo o suprimento de pão.'),(295562,10,19,105,17,'Enviou à frente deles um homem, José, vendido como escravo.'),(295563,10,19,105,18,'Prenderam-lhe os pés em grilhões, e seu pescoço rendeu-se aos ferros,'),(295564,10,19,105,19,'até que se cumprisse sua predição e a Palavra do Senhor confirmasse o que profetizara.'),(295565,10,19,105,20,'O rei mandou soltá-lo, o governante maior dos povos o pôs em liberdade.'),(295566,10,19,105,21,'Constituiu-o senhor de sua casa, e administrador de todas as suas posses,'),(295567,10,19,105,22,'para orientar os oficiais como desejasse, e ministrar sabedoria aos anciãos do rei.'),(295568,10,19,105,23,'Entrou então Israel no Egito, e Jacó foi viver como estrangeiro na terra de Cam.'),(295569,10,19,105,24,'E Deus fez multiplicar seu povo, tornando-o muito mais poderoso que seus inimigos.'),(295570,10,19,105,25,'A estes, mudou-lhes o coração, para que odiassem seu povo e tratassem seus servos com perfídia.'),(295571,10,19,105,26,'O Senhor enviou Moisés, seu servo, e Arão, a quem tinha escolhido,'),(295572,10,19,105,27,'por meio dos quais realizou os seus sinais miraculosos e seus maravilhosos feitos na terra de Cam.'),(295573,10,19,105,28,'Mandou trevas, e fez-se escuridão; e não puderam contestar sua Palavra.'),(295574,10,19,105,29,'Converteu a água em sangue e fez morrer os peixes.'),(295575,10,19,105,30,'Seu país fervilhou de rãs, até nos aposentos de seus reis.'),(295576,10,19,105,31,'Ele ordenou e vieram insetos, mosquitos em todo o seu território.'),(295577,10,19,105,32,'Em vez de chuva deu-lhes granizo e raios flamejantes sobre sua nação.'),(295578,10,19,105,33,'Arrasou-lhes os vinhedos e as figueiras, e destruiu as árvores de toda a sua terra.'),(295579,10,19,105,34,'Outra vez Ele ordenou, e vieram nuvens de gafanhotos e incontáveis enxames de larvas,'),(295580,10,19,105,35,'que devoraram toda a vegetação e os frutos daquela terra.'),(295581,10,19,105,36,'Depois matou todos os primogênitos da terra deles, todas as primícias de sua virilidade.'),(295582,10,19,105,37,'O Senhor libertou Israel daquele povo, que saiu cheio de prata e ouro. E não se encontrava em suas tribos quem fosse trôpego.'),(295583,10,19,105,38,'Todo o Egito muito se alegrou com a saída de Israel, porquanto grande era o pavor do povo de Deus.'),(295584,10,19,105,39,'Então, Ele estendeu uma nuvem para lhes dar sombra como um toldo, e um clarão de fogo para iluminar a noite.'),(295585,10,19,105,40,'Pediram, e Ele mandou codornizes, e os saciou com pão do céu.'),(295586,10,19,105,41,'Fendeu a rocha e dela brotaram águas puras, que correram qual torrente pelo deserto.'),(295587,10,19,105,42,'Porquanto estava lembrado da sua Palavra sagrada e de Abraão, seu servo.'),(295588,10,19,105,43,'E conduziu com alegria o seu povo e, com jubiloso canto, os seus escolhidos.'),(295589,10,19,105,44,'Concedeu-lhes as terras dos pagãos, e eles tomaram posse do fruto do trabalho de outros povos,'),(295590,10,19,105,45,'para que obedecessem aos seus decretos e guardassem as suas leis. Aleluia!'),(295591,10,19,106,1,'Aleluia! Dai graças ao SENHOR, porquanto Ele é bom; o seu amor dura para sempre!'),(295592,10,19,106,2,'Quem poderá proclamar as proezas do SENHOR e apregoar todo o louvor que merece?'),(295593,10,19,106,3,'Felizes os que observam o direito e praticam a justiça em todo o tempo!'),(295594,10,19,106,4,'Lembra-te de mim, ó Eterno, de acordo com a tua benevolência para com teu povo;'),(295595,10,19,106,5,'para que eu possa ver a felicidade dos eleitos, alegrar-me com a felicidade de teu povo e gloriar-me com a tua herança!'),(295596,10,19,106,6,'Pecamos, como nossos antepassados, cometemos iniquidades, praticamos o mal.'),(295597,10,19,106,7,'Nossos pais, no Egito, não deram a devida atenção a teus sinais milagrosos; esquecidos de teus inúmeros favores, rebelaram-se junto ao mar, o mar Vermelho.'),(295598,10,19,106,8,'Entretanto, Ele os salvou por causa do seu Nome, para deixar manifesto o seu poder.'),(295599,10,19,106,9,'Repreendeu o mar Vermelho, e este secou; permitiu-lhes andar pelas profundezas,'),(295600,10,19,106,10,'Salvou-os da mão daquele que os odiava; resgatou-os das garras do inimigo;'),(295601,10,19,106,11,'as águas cobriram seus adversários, sem que um só deles restasse.'),(295602,10,19,106,12,'Então creram em suas promessas, e a Ele entoaram cânticos de louvor.'),(295603,10,19,106,13,'Muito depressa, porém, esqueceram seus feitos e não quiseram esperar para conhecer mais de seus desígnios.'),(295604,10,19,106,14,'Dominados pela fome no deserto, puseram Deus à prova, nas regiões áridas.'),(295605,10,19,106,15,'Concedeu-lhes tudo o que reclamavam, mas, por sua gula, mandou-lhes uma doença horrível.'),(295606,10,19,106,16,'No acampamento eles invejaram Moisés e Arão, o consagrado do SENHOR.'),(295607,10,19,106,17,'Então, abriu-se a terra e engoliu Datã, e sepultou o grupo de Abirão.'),(295608,10,19,106,18,'Um fogo consumiu aquele bando, uma chama tornou os ímpios em brasa.'),(295609,10,19,106,19,'Em Horebe construíram um bezerro, adoraram uma estátua feita de metal;'),(295610,10,19,106,20,'trocaram Aquele que é a Glória deles pela imagem de um boi que se alimenta de capim!'),(295611,10,19,106,21,'Esqueceram-se de Deus, seu Salvador, que fizera portentos no Egito,'),(295612,10,19,106,22,'maravilhas na terra de Cam e realizações magníficas junto ao mar Vermelho.'),(295613,10,19,106,23,'Por isso, Ele ameaçou destruí-los; porém Moisés, seu escolhido, intercedeu em sua presença, a fim de evitar que sua ira os consumisse a todos.'),(295614,10,19,106,24,'Da mesma forma rejeitaram a terra aprazível do Senhor; não creram em sua Palavra,'),(295615,10,19,106,25,'mas murmuraram em suas tendas e não obedeceram à voz do Eterno.'),(295616,10,19,106,26,'Então lhes jurou, de mão erguida, que os havia de abater no deserto,'),(295617,10,19,106,27,'e prostraria todos os seus descendentes entre as nações e os dispersaria por outras terras longínquas.'),(295618,10,19,106,28,'Aderiram ao culto de Baal-Peor e comeram dos sacrifícios pelos mortos.'),(295619,10,19,106,29,'Assim, com seus atos, o provocaram à ira, e irrompeu entre eles uma peste mortal.'),(295620,10,19,106,30,'Mas Fineias se interpôs para executar o juízo, e a praga foi interrompida.'),(295621,10,19,106,31,'Isso lhe foi creditado como um ato de justiça, de geração em geração, para sempre.'),(295622,10,19,106,32,'Contudo, eles ainda provocaram a indignação do Senhor junto às águas de Meribá e, por causa deles, aconteceu um infortúnio a Moisés,'),(295623,10,19,106,33,'porquanto, sendo rebeldes contra o Espírito de Deus, induziram Moisés a falar sem refletir.'),(295624,10,19,106,34,'Eles também não destruíram os pagãos, como o SENHOR havia ordenado,'),(295625,10,19,106,35,'em vez disso, misturaram-se com esses povos e imitaram suas práticas.'),(295626,10,19,106,36,'Prestaram culto aos ídolos, que se tornaram uma armadilha para eles.'),(295627,10,19,106,37,'Chegaram ao ponto de sacrificar seus filhos e filhas aos demônios.'),(295628,10,19,106,38,'Derramaram sangue inocente, o sangue de seus próprios filhos e filhas, sacrificados aos ídolos de Canaã; e a terra foi profanada pelo sangue deles.'),(295629,10,19,106,39,'Tornaram-se impuros por meio dos seus atos infames; prostituíram-se por suas más ações.'),(295630,10,19,106,40,'Por tudo isso se inflamou a ira do SENHOR contra seu povo, e Ele sentiu repugnânciapor sua herança.'),(295631,10,19,106,41,'Entregou-os nas mãos dos pagãos, e os seus adversários dominaram sobre eles.'),(295632,10,19,106,42,'Seus inimigos os oprimiram e os humilharam com seu poder.'),(295633,10,19,106,43,'Ainda assim, Ele os tem libertado muitas vezes, embora prosseguissem em seus planos de rebelião e afundassem cada vez mais em sua malignidade.'),(295634,10,19,106,44,'Contudo, Deus atentou para o sofrimento deles, quando ouviu o seu clamor.'),(295635,10,19,106,45,'Lembrou sua aliança com eles, e arrependeu-se, por causa do seu imenso amor leal.'),(295636,10,19,106,46,'Fez que obtivessem clemência de todos os que os haviam deportado.'),(295637,10,19,106,47,'Salva-nos, SENHOR, nosso Deus, e recolhenos dentre as nações pagãs, a fim de que possamos dar graças ao teu santo Nome e fazer do teu louvor a nossa glória perene.'),(295638,10,19,106,48,'Bendito seja o SENHOR, Deus de Israel, desde sempre e para sempre! Que todo o povo declare: ´Amém!` Aleluia!'),(295639,10,19,107,1,'Rendei graças ao SENHOR, porque Ele é bom, e a sua misericórdia dura para sempre.'),(295640,10,19,107,2,'Que o digam os redimidos do SENHOR, os que Ele resgatou da mão do inimigo'),(295641,10,19,107,3,'e reuniu dos países do Oriente e do Ocidente, do Norte e das bandas do Sul!'),(295642,10,19,107,4,'Alguns andavam errantes pelo deserto, por terras inóspitas, sem encontrar caminho para alguma cidade habitada.'),(295643,10,19,107,5,'Passavam fome e sede, que a vida se lhes esvaía.'),(295644,10,19,107,6,'Então, na angústia, clamaram ao SENHOR,e Ele os livrou de suas tribulações:'),(295645,10,19,107,7,'fê-los tomar um caminho reto, para chegarem a uma cidade habitada.'),(295646,10,19,107,8,'Louvai, pois, ao Eterno por seu amor leal, por seus milagres em favor dos filhos dos homens!'),(295647,10,19,107,9,'Pois Ele dessedentou a alma sequiosa e cumulou de bens a alma faminta.'),(295648,10,19,107,10,'Alguns habitavam na escuridão mortal, prisioneiros da miséria e dos grilhões de ferro,'),(295649,10,19,107,11,'porquanto se revoltaram contra as ordens de Deus, desprezando o desígnio do Altíssimo.'),(295650,10,19,107,12,'Por isso, Ele os humilhou por meio de trabalhos pesados; sucumbiram, e não houve alguém que os socorresse.'),(295651,10,19,107,13,'Então, na sua grande aflição clamaram ao SENHOR, e Ele os livrou de todas as suas tribulações:'),(295652,10,19,107,14,'tirou-os da escuridão e das espessas trevas, e rompeu seus grilhões!'),(295653,10,19,107,15,'Dêem graças ao SENHOR por seu amor leal, por seus milagres em favor dos seres humanos.'),(295654,10,19,107,16,'Porquanto arrebentou as portas de bronze e rompeu as trancas de ferro!'),(295655,10,19,107,17,'Alguns, embrutecidos por sua conduta insana, sofriam por causa de suas iniquidades.'),(295656,10,19,107,18,'Todo alimento lhes provocava náuseas, e já tocavam os portais da morte.'),(295657,10,19,107,19,'Então, na sua angústia, clamaram ao SENHOR, e Ele os livrou de suas aflições:'),(295658,10,19,107,20,'enviou sua Palavra para curá-los, para salvá-los de sua extinção.'),(295659,10,19,107,21,'Rendam graças ao SENHOR por sua bondade e pelas maravilhas que realiza em favor de todo ser humano!'),(295660,10,19,107,22,'Ofereçam-lhe sacrifícios de ação de graças e, com cânticos jubilosos, proclamem suas obras!'),(295661,10,19,107,23,'Os que se lançaram ao mar em navios, exercendo sua profissão nas grandes águas,'),(295662,10,19,107,24,'esses viram as obras do SENHOR, seus milagres em alto-mar.'),(295663,10,19,107,25,'A sua Palavra, levantou-se um vento tempestuoso, que sublevava as ondas:'),(295664,10,19,107,26,'subiam até o céu, desciam aos abismos; no meio dessas angústias, desfalecia-lhes a alma.'),(295665,10,19,107,27,'Andaram e cambalearam como bêbados, e perderam todo o juízo.'),(295666,10,19,107,28,'Então, em meio ao seu desespero, clamaram ao SENHOR, e Ele os livrou de suas tribulações:'),(295667,10,19,107,29,'reduziu a tormenta a silêncio, e emudeceram as temíveis ondas.'),(295668,10,19,107,30,'Alegraram-se, porque elas amainaram, e Ele os conduziu ao porto ansiado.'),(295669,10,19,107,31,'Dêem graças ao SENHOR por seu amor leal, por seus milagres em favor da raça humana!'),(295670,10,19,107,32,'Exaltem-no na assembleia do povo e o louvem no conselho dos anciãos.'),(295671,10,19,107,33,'Ele converteu rios, em desertos, e mananciais, em terra seca;'),(295672,10,19,107,34,'terra frutífera, em deserto salgado, por causa da malignidade dos seus habitantes.'),(295673,10,19,107,35,'Transformou o deserto, em lençóis de água, e a terra árida, em mananciais.'),(295674,10,19,107,36,'Fez ali habitar os esfomeados, que fundaram uma cidade habitável.'),(295675,10,19,107,37,'Semearam campos, plantaram vinhas e colheram os frutos de grande safra.'),(295676,10,19,107,38,'Ele os abençoa, e eles se multiplicam; e não permite que seus rebanhos diminuam.'),(295677,10,19,107,39,'Quando, porém, reduzidos, são humilhados com opressão, desgraça e tristeza.'),(295678,10,19,107,40,'Deus derrama desprezo sobre nobres e ricos incrédulos e os faz vagar num deserto sem caminhos.'),(295679,10,19,107,41,'Entretanto, levanta da miséria os pobres e necessitados, aumenta as suas famílias como rebanhos.'),(295680,10,19,107,42,'Os justos observam tudo isso e se alegram, mas todos os ímpios são emudecidos.'),(295681,10,19,107,43,'Reflitam sobre isso os sábios e considerem o amor leal do SENHOR!'),(295682,10,19,108,1,'<i>Um cântico de louvor. Salmo davídico.</i> Ó Deus, meu coração está firmado em ti! Por isso cantarei e louvarei ao SENHOR, ó Glória minha!'),(295683,10,19,108,2,'Harpa e cítara, despertai! Quero acordar a aurora!'),(295684,10,19,108,3,'Ó Eterno, eu te darei graças entre todos os povos, e entre as nações entoarei teus louvores.'),(295685,10,19,108,4,'Pois teu amor leal é maior que os céus e a tua fidelidade vai até as nuvens.'),(295686,10,19,108,5,'Sê exaltado, ó Eterno, acima dos céus; estenda-se a tua glória sobre toda a terra!'),(295687,10,19,108,6,'Salva-nos com teu braço forte e responde às nossas orações, para que sejam libertos aqueles a quem amas!'),(295688,10,19,108,7,'Em sua santidade, Deus declarou: ´No meu triunfo dividirei Siquém e repartirei o vale de Sucote.'),(295689,10,19,108,8,'Gileade me pertence e Manassés também; Efraim é o meu capacete, Judá é o meu cetro.'),(295690,10,19,108,9,'Moabe é a bacia em que me lavo, sobre Edom atiro a minha sandália, contra a Filisteia lanço meu brado de vitória!`'),(295691,10,19,108,10,'Quem me levará à cidade fortificada? Quem me conduzirá até Edom,'),(295692,10,19,108,11,'se não fores tu, ó Deus, que nos rejeitaste; tu, ó Eterno, que já não sais com nossas tropas?'),(295693,10,19,108,12,'Vem em nosso socorro contra os adversários! Vã é a salvação que vem do ser humano.'),(295694,10,19,108,13,'Com Deus faremos proezas, e Ele esmagará os nossos inimigos!'),(295695,10,19,109,1,'<i>Ao regente do coro. Um salmo davídico.</i> Ó Deus a quem adoro, não fiques indiferente,'),(295696,10,19,109,2,'porquanto homens ímpios e falsos propagam mentiras contra mim, e espalham calúnias a meu respeito.'),(295697,10,19,109,3,'Cercam-me com discursos de ódio e combatem-me sem motivo.'),(295698,10,19,109,4,'Acusam-me, em paga de minha amizade. Eu, contudo, dedico-me a orar por eles.'),(295699,10,19,109,5,'O bem retribuem-me com o mal, e minha amizade, com ódio.'),(295700,10,19,109,6,'Sentenciam eles: ´Suscita, a seu lado, o maligno acusador, Satanás; que se ponha à sua direita!'),(295701,10,19,109,7,'Citado em juízo, seja declarado culpado, e fique sem efeito sua apelação!'),(295702,10,19,109,8,'Sejam abreviados seus dias, e um outro assuma seu cargo!'),(295703,10,19,109,9,'Fiquem órfãos seus filhos, e viúva, sua esposa!'),(295704,10,19,109,10,'Andem errantes seus filhos, a mendigar, a esmolar longe de suas casas em ruína!'),(295705,10,19,109,11,'De tudo que é seu apodere-se o credor, e estranhos roubem seus ganhos!'),(295706,10,19,109,12,'Não mais lhe mostrem benevolência, e ninguém se compadeça de seus órfãos!'),(295707,10,19,109,13,'Sua prosperidade seja completamente aniquilada, e na geração seguinte extinga-se seu nome!'),(295708,10,19,109,14,'Seja lembrada ao SENHOR a culpa de seus pais, e o pecado de sua mãe não se apague:'),(295709,10,19,109,15,'estejam continuamente presentes ante o Eterno, a fim de que risque da terra sua memória!'),(295710,10,19,109,16,'Visto que nunca pensou em agir com misericórdia, mas perseguiu o fragilizado e o pobre, o aflito de coração, para lhe desferir um golpe mortal.'),(295711,10,19,109,17,'A maldição, que ele tanto amou, veio sobre ele; a bênção, a que ele não deu preferência, dele se afastou.'),(295712,10,19,109,18,'Revestido de maldição, como de seu manto, ela penetrou como água em suas entranhas, e como óleo, em seus ossos:'),(295713,10,19,109,19,'envolva-o, como uma veste mortuária e aperte-o, sempre, como um cinto que continuamente se cinge!`'),(295714,10,19,109,20,'Será essa a retribuição do SENHOR aos meus acusadores, e aos que falam contra mim todo o mal.'),(295715,10,19,109,21,'Mas tu, ó Eterno, meu Deus, atua em meu favor, pela honra do teu Nome! Pois teu amor leal é sublime, livra-me!'),(295716,10,19,109,22,'Sou pobre e necessitado e, no íntimo, meu coração está abatido.'),(295717,10,19,109,23,'Extingo-me como a sombra que declina, sou afugentado como um simples gafanhoto.'),(295718,10,19,109,24,'Os joelhos tremem de tanto que jejuo, e o corpo definha de fraqueza.'),(295719,10,19,109,25,'Tornei-me, para meus difamadores, objeto de zombaria: assim que me vêem, meneiam a cabeça.'),(295720,10,19,109,26,'Ajuda-me, SENHOR, meu Deus! Salvame, segundo teu amor misericordioso!'),(295721,10,19,109,27,'Que eles reconheçam que foi a tua boa mão, que foste tu, SENHOR, que o fizeste.'),(295722,10,19,109,28,'Que eles sigam amaldiçoando, contanto que tu me abençoes! Os que se insurgem sejam confundidos, enquanto teu servo seja contemplado com alegrias.'),(295723,10,19,109,29,'Cubram-se de ignomínia os que me acusam, emaranhem-se no próprio vexame, como num manto!'),(295724,10,19,109,30,'Proclamarei com minha boca muitas graças ao SENHOR e o louvarei no meio da multidão,'),(295725,10,19,109,31,'pois Ele se põe à direita do pobre para salvá-lo daqueles que o caluniam!'),(295726,10,19,110,1,'<i>Salmo de Davi.</i> Assim declarou o SENHOR ao meu Senhor: ´Assenta-te à minha direita e aguarda, enquanto de teus inimigos faço um objeto de descanso para teus pés!`'),(295727,10,19,110,2,'O SENHOR estenderá de Sião o poder do teu cetro: domina no meio dos teus inimigos!'),(295728,10,19,110,3,'Teu povo se apresentará generoso, no dia da convocação. Nos montes santos, mais numerosos do que gotas de orvalho no seio da aurora, tu terás teus exércitos de jovens santos!'),(295729,10,19,110,4,'O SENHOR jurou e não se arrependerá: ´Tu és Sacerdote para sempre, segundo a ordem de Melquisedeque`.'),(295730,10,19,110,5,'O Eterno está à tua direita; Ele esmagará reis no dia da sua ira.'),(295731,10,19,110,6,'Julgará as nações, amontoando cadáveres e esmagando governantes em toda a extensão da terra.'),(295732,10,19,110,7,'Meu Rei encontrará refrigério no ribeiro em seu árduo caminho, e sua cabeça estará sempre erguida!'),(295733,10,19,111,1,'Aleluia! De todo o coração, louvarei ao SENHOR, na congregação dos justos e na assembléia dos que se reúnem para adorá-lo.'),(295734,10,19,111,2,'Portentosas são as obras do SENHOR, dignas de profunda meditação para quem os aprecia.'),(295735,10,19,111,3,'Os feitos do Eterno são magníficos e majestosos, e sua justiça permanece para sempre.'),(295736,10,19,111,4,'Ele fez memoráveis as suas maravilhas; o Senhor é misericordioso e compassivo.'),(295737,10,19,111,5,'Provê o sustento dos que o temem; porquanto, tem sempre presente a lembrança da sua aliança.'),(295738,10,19,111,6,'Revelou a seu povo suas obras grandiosas, confiando-lhes as terras das nações.'),(295739,10,19,111,7,'As realizações de suas mãos são verdadeiras e justas, e todos os seus ensinamentos merecem absoluta confiança:'),(295740,10,19,111,8,'são firmes para todo o sempre, a fim de serem cumpridos fiel e retamente.'),(295741,10,19,111,9,'Ele trouxe redenção a seu povo, promulgou para sempre a sua aliança. Seu Nome é Santo e inspira temor!'),(295742,10,19,111,10,'O temor do SENHOR é o princípio da sabedoria; todos os que cumprem seus preceitos demonstram bom senso. Ele será louvado por toda eternidade!'),(295743,10,19,112,1,'Aleluia! Quão feliz é a pessoa que teme ao SENHOR e tem grande prazer em seus mandamentos!'),(295744,10,19,112,2,'Sua linhagem será poderosa no país, abençoada geração de homens íntegros.'),(295745,10,19,112,3,'Em sua casa haverá bens e riquezas, e sua justiça permanece para sempre.'),(295746,10,19,112,4,'Desponta nas trevas como luz para os homens retos: é benigno, piedoso e justo.'),(295747,10,19,112,5,'Bem-aventurado quem se compadece e empresta com generosidade, e com honestidade administra todos os seus negócios!'),(295748,10,19,112,6,'O justo jamais será grandemente abalado; para sempre suscitará boas recordações.'),(295749,10,19,112,7,'Não viverá temeroso, esperando más notícias: confiando plenamente no Senhor, seus coração estará sempre firme.'),(295750,10,19,112,8,'Seu coração está seguro e nada temerá. Certamente, no final, testemunhará o fracasso dos seus inimigos.'),(295751,10,19,112,9,'Generosamente reparte o que possui com os pobres; perene será sua benevolência; de cabeça erguida será honrado e exaltado por muitos.'),(295752,10,19,112,10,'Por isso, o ímpio o observa e fica irado, range os dentes e se consome de ódio. A ambição dos ímpios os levará à destruição!'),(295753,10,19,113,1,'Aleluia! Louvai, servos do SENHOR, louvai o Nome do Eterno!'),(295754,10,19,113,2,'Bendito seja o Nome do SENHOR, desde agora e para sempre!'),(295755,10,19,113,3,'Desde o romper da aurora até o pôr-do-sol, louvado seja o Nome do Eterno!'),(295756,10,19,113,4,'Excelso é o SENHOR, acima de todas as nações, e sua glória, acima dos céus.'),(295757,10,19,113,5,'Quem é como o Eterno, nosso Deus, que reina nas mais elevadas alturas,'),(295758,10,19,113,6,'mas se inclina bondosamente para contemplar o que se passa nos céus e na terra?'),(295759,10,19,113,7,'Ele levanta do pó o necessitado e ergue do lixo o pobre,'),(295760,10,19,113,8,'a fim de estabelecê-los como príncipes do seu povo.'),(295761,10,19,113,9,'Oferece uma família à estéril, e dela faz uma feliz mãe de filhos. Aleluia!'),(295762,10,19,114,1,'Quando Israel deixou o Egito, e a casa de Jacó se retirou do meio de um povo de língua estranha,'),(295763,10,19,114,2,'Judá tornou-se o santuário de Deus, e Israel, o seu domínio.'),(295764,10,19,114,3,'À vista disso, o mar fugiu, o Jordão voltou para trás;'),(295765,10,19,114,4,'os montes saltaram como cabritos, e como carneiros do rebanho, as colinas.'),(295766,10,19,114,5,'Que tens, ó mar, que assim foges? E tu, Jordão, por que retrocedes?'),(295767,10,19,114,6,'Montes, por que saltais como cabritos? E vós, colinas, como carneiros do rebanho?'),(295768,10,19,114,7,'Estremece, ó terra, diante do Eterno, na presença do Deus de Jacó!'),(295769,10,19,114,8,'Que converte as pedras em lago, e o rochedo em manancial de água.'),(295770,10,19,115,1,'Não a nós, SENHOR, nenhuma glória a nós, mas, sim, ao teu Nome, por teu amor e por tua fidelidade!'),(295771,10,19,115,2,'Por que questionam as nações: ´Onde está o seu Deus?`'),(295772,10,19,115,3,'Nosso Deus está nos céus; tudo o que deseja, Ele tem o poder de realizar.'),(295773,10,19,115,4,'Os ídolos deles são prata e ouro, obras de mãos humanas.'),(295774,10,19,115,5,'Têm boca, mas não são capazes de falar, olhos mas não podem ver;'),(295775,10,19,115,6,'têm ouvidos, mas não conseguem ouvir; nariz, mas não possuem olfato.'),(295776,10,19,115,7,'Suas mãos não apalpam; seus pés não caminham; som nenhum emite sua garganta.'),(295777,10,19,115,8,'Sejam como eles quem os fabrica e todos os que neles depositam confiança!'),(295778,10,19,115,9,'Confia no SENHOR, ó Israel! Ele é o seu auxílio e o seu escudo.'),(295779,10,19,115,10,'Confiai no SENHOR, ó casa de Arão! Ele é o seu socorro e sua proteção.'),(295780,10,19,115,11,'Vós, que temeis o SENHOR, confiai no SENHOR! Ele é seu amparo e segurança.'),(295781,10,19,115,12,'O SENHOR lembra-se de nós; Ele nos abençoará! Derramará suas bênçãos sobre os israelitas, abençoará seus sacerdotes.'),(295782,10,19,115,13,'Ele abençoa os que temem o SENHOR,tanto pequenos quanto grandes.'),(295783,10,19,115,14,'O SENHOR vos multiplique bênçãos e mais bênçãos, sobre vós e vossos filhos!'),(295784,10,19,115,15,'Sede abençoados pelo SENHOR que fez os céus e a terra.'),(295785,10,19,115,16,'Os céus são os céus do SENHOR, mas a terra, deu-a aos filhos de Adão!'),(295786,10,19,115,17,'Não estão os mortos a louvar o SENHOR,nem os que descem à região do silêncio.'),(295787,10,19,115,18,'Mas nós bendiremos o SENHOR, desde agora e para sempre. Aleluia!'),(295788,10,19,116,1,'Eu amo o SENHOR, porque Ele ouve minha voz e as minhas orações.'),(295789,10,19,116,2,'Porque inclinou para mim seu ouvido e, portanto, enquanto eu viver, o invocarei.'),(295790,10,19,116,3,'Os laços da morte me envolveram e, surpreendido pelas tribulações do inferno, encontrava-me em profunda angústia e tristeza.'),(295791,10,19,116,4,'Invoquei o Nome do SENHOR: ´Ó, SENHOR,liberta-me!`'),(295792,10,19,116,5,'O SENHOR é benevolente e justo, nosso Deus é misericordioso.'),(295793,10,19,116,6,'O SENHOR cuida das pessoas simples; quando já não tinha mais forças, Ele me salvou.'),(295794,10,19,116,7,'Volta, minha alma, ao teu repouso, porquanto o SENHOR tem sido generoso para contigo!'),(295795,10,19,116,8,'Visto que me livraste da morte; das lágrimas, meus olhos, e meus pés, da queda,'),(295796,10,19,116,9,'andarei na presença do SENHOR, na terra dos vivos.'),(295797,10,19,116,10,'Conservei a confiança, mesmo quando dizia: ´Estou sobremodo aflito`.'),(295798,10,19,116,11,'Eu dizia em minha consternação: ´Ninguém é digno de confiança!`'),(295799,10,19,116,12,'Como poderei retribuir ao SENHOR todos os seus benefícios para comigo?'),(295800,10,19,116,13,'Elevarei o cálice da salvação e invocarei o Nome do SENHOR.'),(295801,10,19,116,14,'Cumprirei meus votos para com o SENHOR na presença de todo o seu povo.'),(295802,10,19,116,15,'Custa muito ao SENHOR ver morrer seus fiéis.'),(295803,10,19,116,16,'Ah! SENHOR, bem que sou teu servo. Sim, sou teu servo, filho de tua serva; livraste-me dos meus grilhões.'),(295804,10,19,116,17,'Eu te oferecerei um sacrifício de ação de graças, invocando o Nome do SENHOR.'),(295805,10,19,116,18,'Cumprirei meus votos para com o SENHOR,na presença de todo o seu povo,'),(295806,10,19,116,19,'nos átrios da Casa do SENHOR, no seu interior, ó Jerusalém. Aleluia!'),(295807,10,19,117,1,'Nações todas, louvai o SENHOR; povos todos, glorificai-o!'),(295808,10,19,117,2,'Porquanto seu amor nos ultrapassa, e a fidelidade do SENHOR é para toda a eternidade. Aleluia!'),(295809,10,19,118,1,'Louvai ao SENHOR, porque Ele é bom, porque seu amor permanece para sempre.'),(295810,10,19,118,2,'Diga Israel: ´Seu amor é para sempre!`'),(295811,10,19,118,3,'Declare a casa de Arão: ´Seu amor é para sempre!`'),(295812,10,19,118,4,'Proclamem todos os que temem o SENHOR: ´Seu amor é para sempre!`'),(295813,10,19,118,5,'Em meio à tribulação invoquei o SENHOR,e o SENHOR me respondeu, pondome a salvo!'),(295814,10,19,118,6,'O SENHOR está comigo, nada temerei! O que podem me fazer os homens?'),(295815,10,19,118,7,'O SENHOR está comigo; Ele é meu ajudador. Verei a derrota dos meus adversários!'),(295816,10,19,118,8,'Melhor é refugiar-se junto ao SENHOR do que depositar qualquer confiança na humanidade.'),(295817,10,19,118,9,'Melhor é buscar refúgio no SENHOR do que confiar em príncipes!'),(295818,10,19,118,10,'Todas as nações se uniram contra mim; mas em Nome do Eterno as rechacei.'),(295819,10,19,118,11,'Cercaram-me por todos os lados, mas em o Nome do SENHOR eu as derrotei.'),(295820,10,19,118,12,'Cercaram-me como um enxame de abelhas, mas logo se extinguiram como espinheiros secos, em chamas. Em Nome do SENHOR eu as venci!'),(295821,10,19,118,13,'Com violência me empurraram para me fazer cair, contudo o Eterno me amparou.'),(295822,10,19,118,14,'O SENHOR é minha força e o meu cântico; Ele é a minha Salvação!'),(295823,10,19,118,15,'Jubilosos brados de vitória ressoam nas tendas dos justos: ´A destra do SENHORrealiza maravilhas!'),(295824,10,19,118,16,'A mão direita do SENHOR é exaltada! A destra do Eterno age com poder!`'),(295825,10,19,118,17,'Portanto, não morrerei, mas vivo permanecerei para proclamar as obras do SENHOR.'),(295826,10,19,118,18,'O SENHOR severamente me castigou, mas não me entregou à morte.'),(295827,10,19,118,19,'Abri-me as portas da justiça, pois desejo entrar para dar graças ao SENHOR.'),(295828,10,19,118,20,'Esta é a porta do Eterno, pela qual entrarão os justos.'),(295829,10,19,118,21,'Eu te exalto, porque me respondeste e foste minha salvação.'),(295830,10,19,118,22,'A pedra que os construtores rejeitaram tornou-se a pedra angular,'),(295831,10,19,118,23,'pois assim determinou o Eterno. Maravilhoso é isso para nós!'),(295832,10,19,118,24,'Este é o dia com que nos presenteou o SENHOR: festejemos e regozijemo-nos nele!'),(295833,10,19,118,25,'Rogamos a ti, ó SENHOR, salva-nos e faze-nos prosperar.'),(295834,10,19,118,26,'Bendito seja o que vem em Nome do SENHOR. Da Casa do Eterno nós vos abençoamos!'),(295835,10,19,118,27,'O SENHOR é Deus, e Ele fez resplandecer sobre nós a sua luz. Trançai as guirlandas da festa até as pontas do altar!'),(295836,10,19,118,28,'Tu és o meu Deus, eu te louvarei; ó meu Deus, eu te exaltarei!'),(295837,10,19,118,29,'Louvai ao SENHOR, porque Ele é bom, porque seu amor leal dura eternamente!'),(295838,10,19,119,1,'Bem-aventurados aqueles cujos caminhos são íntegros e que vivem de acordo com a Lei do Eterno!'),(295839,10,19,119,2,'Felizes os que guardam suas prescrições e o buscam de todo o coração;'),(295840,10,19,119,3,'e, não se entregando à prática de iniquidades, seguem seus caminhos no SENHOR.'),(295841,10,19,119,4,'Promulgaste teus preceitos, para que sejam observados com diligência.'),(295842,10,19,119,5,'Tomara se firme minha conduta, para que eu observe teus decretos!'),(295843,10,19,119,6,'Então, não terei de me envergonhar, se ficar atento a todos os teus mandamentos.'),(295844,10,19,119,7,'Vou louvar-te com coração reto, ao aprender tuas justas decisões.'),(295845,10,19,119,8,'Observarei os teus decretos: não me abandones de todo!'),(295846,10,19,119,9,'Como pode um jovem conservar puro o seu caminho? Vivendo-o de acordo com a tua Palavra.'),(295847,10,19,119,10,'De todo o coração eu te procurei: não deixes que me afaste de teus mandamentos!'),(295848,10,19,119,11,'Em meu coração conservei tua promessa para não pecar contra ti.'),(295849,10,19,119,12,'Bendito sejas, SENHOR! Ensina-me teus decretos!'),(295850,10,19,119,13,'Com meus lábios tenho enumerado todas as decisões de tua boca.'),(295851,10,19,119,14,'No caminho de tuas prescrições encontrei alegria, como em grandíssima fortuna.'),(295852,10,19,119,15,'Em teus preceitos quero meditar, e ficar atento às tuas veredas.'),(295853,10,19,119,16,'Encontro minhas delícias em teus decretos; não me esqueço de tua Palavra.'),(295854,10,19,119,17,'Em tua misericórdia acolhe teu servo, para que eu viva e obedeça à tua Palavra!'),(295855,10,19,119,18,'Abre meus olhos para que veja as maravilhas que resultam de tua Lei.'),(295856,10,19,119,19,'Sou um peregrino sobre a terra: não ocultes de mim teus mandamentos!'),(295857,10,19,119,20,'Minha alma se consome, desejando as tuas ordenanças para cada instante.'),(295858,10,19,119,21,'Ameaçaste os soberbos, os malditos, que de teus mandamentos se desviam.'),(295859,10,19,119,22,'Livra-me da afronta e do desprezo, pois obedeço às tuas orientações.'),(295860,10,19,119,23,'Mesmo que os príncipes se assentem para conspirar contra mim, ainda assim o teu servo refletirá sobre os teus decretos.'),(295861,10,19,119,24,'Tuas ordenanças fazem as minhas delícias, são minhas conselheiras.'),(295862,10,19,119,25,'Minha alma está abatida até o pó: reanima-me, segundo tua Palavra!'),(295863,10,19,119,26,'A ti relatei todas as minhas atitudes, e Tu me respondeste. Ensina-me teus decretos!'),(295864,10,19,119,27,'Faze-me discernir o caminho de teus mandamentos, e meditarei em tuas maravilhas.'),(295865,10,19,119,28,'Minha alma se consome na tristeza: reergue-me, segundo a tua Palavra!'),(295866,10,19,119,29,'Afasta-me do caminho enganoso, e favorece-me com tua Lei.'),(295867,10,19,119,30,'Escolhi o caminho da felicidade, coloquei diante de mim as tuas decisões!'),(295868,10,19,119,31,'Mantenho-me apegado às tuas ordenanças: SENHOR, não me deixes passar vergonha!'),(295869,10,19,119,32,'Corro pelo caminho de teus mandamentos, pois me alargas o coração.'),(295870,10,19,119,33,'SENHOR, indica-me o caminho de teus decretos, e a eles obedecerei até o fim.'),(295871,10,19,119,34,'Dá-me entendimento, para que eu observe a tua Lei e a guarde de todo o coração!'),(295872,10,19,119,35,'Encaminha-me na senda de teus mandamentos, pois nela encontro meu pleno prazer.'),(295873,10,19,119,36,'Inclina meu coração para os teus estatutos e não para a ganância!'),(295874,10,19,119,37,'Desvia meus olhos do fascínio da ilusão, faze-me viver em teu caminho.'),(295875,10,19,119,38,'Mantém com teu servo a tua promessa feita aos que te temem!'),(295876,10,19,119,39,'Desvia o insulto que me amedronta, pois são boas as tuas ordenanças.'),(295877,10,19,119,40,'Como anseio pelos teus preceitos! Preserva a minha vida, por tua justiça.'),(295878,10,19,119,41,'Venham sobre mim, SENHOR, os dons do teu amor; tua salvação, segundo a tua promessa!'),(295879,10,19,119,42,'Então terei como responder àqueles que me afrontam, pois confio em tua Palavra.'),(295880,10,19,119,43,'Jamais me tires da boca a palavra da verdade, pois espero em tuas ordenanças!'),(295881,10,19,119,44,'Cumprirei, sem cessar, a tua Lei para todo o sempre.'),(295882,10,19,119,45,'Andarei em verdadeira liberdade, porquanto tenho buscado os teus preceitos.'),(295883,10,19,119,46,'Diante de reis falarei dos teus testemunhos sem ficar envergonhado!'),(295884,10,19,119,47,'Encontro todo o prazer em teus mandamentos; eu os amo sinceramente.'),(295885,10,19,119,48,'Levanto as mãos para teus mandamentos, que muito amo, e meditarei em teus decretos.'),(295886,10,19,119,49,'Lembra-te da tua Palavra ao teu servo, pela qual me encheste de esperança!'),(295887,10,19,119,50,'Isto me consola na minha aflição: que tua promessa me vivifica.'),(295888,10,19,119,51,'Os arrogantes zombam de mim o tempo todo, mas eu não me desvio da tua Lei.'),(295889,10,19,119,52,'Lembrei-me, SENHOR, de tuas decisões de outrora, e fiquei consolado.'),(295890,10,19,119,53,'Arrebatou-me a indignação contra os ímpios que abandonaram tua Lei.'),(295891,10,19,119,54,'Teus decretos tornaram-se meus cânticos, na casa onde vivo como migrante.'),(295892,10,19,119,55,'Durante a noite lembro-me do teu Nome, SENHOR, e faço guarda à tua Lei.'),(295893,10,19,119,56,'Este tem sido meu estilo de vida: obedecer aos teus preceitos!'),(295894,10,19,119,57,'Tu és minha herança, SENHOR; prometi obedecer à tua Palavra!'),(295895,10,19,119,58,'De todo o coração suplico o teu favor: sê-me propício, de acordo com a tua promessa!'),(295896,10,19,119,59,'Refleti sobre os meus caminhos, e volto meus passos para a observância das tuas prescrições!'),(295897,10,19,119,60,'Apressei-me, sem perder um instante, em observar os teus mandamentos.'),(295898,10,19,119,61,'Os laços dos ímpios me envolveram, mas não me esqueci de tua Lei.'),(295899,10,19,119,62,'Levanto-me em plena noite para te louvar, por causa de tuas justas decisões.'),(295900,10,19,119,63,'Associo-me a todos os que te temem e observam tuas ordenanças.'),(295901,10,19,119,64,'SENHOR, do teu amor a terra está repleta: ensina-me teus decretos!'),(295902,10,19,119,65,'Trataste teu servo com extrema bondade, segundo a tua Palavra, SENHOR.'),(295903,10,19,119,66,'Ensina-me bom senso e entendimento, pois deposito toda a minha confiança em teus mandamentos.'),(295904,10,19,119,67,'Antes de ser humilhado, eu andava extraviado, mas agora aprendi a obedecer à tua Palavra!'),(295905,10,19,119,68,'Tu és bom, e tudo o que fazes é muito bom; ensina-me os teus decretos!'),(295906,10,19,119,69,'Os insolentes mancharam o meu nome com calúnias contra mim; mas eu, de todo o coração, obedeço aos teus preceitos.'),(295907,10,19,119,70,'O coração deles é absolutamente insensível; eu, contudo, tenho prazer na tua Lei.'),(295908,10,19,119,71,'Foi bom para mim ter sido castigado, para que aprendesse os teus decretos.'),(295909,10,19,119,72,'A Lei de tua boca vale, para mim, muito mais do que milhões em ouro e prata.'),(295910,10,19,119,73,'As tuas mãos me criaram e me formaram; dá-me entendimento para aprender os teus mandamentos!'),(295911,10,19,119,74,'Ao me verem, alegram-se os que te temem, pois espero em tua Palavra.'),(295912,10,19,119,75,'Reconheço, SENHOR, que tuas decisões são justas; foi com lealdade que me castigaste!'),(295913,10,19,119,76,'Seja meu consolo o teu amor, segundo a promessa a teu servo.'),(295914,10,19,119,77,'Alcance-me a tua misericórdia para que eu tenha vida, porque a tua Lei é o meu grande prazer!'),(295915,10,19,119,78,'Sejam humilhados os arrogantes, pois muito me prejudicaram sem motivo; mas eu refletirei nos teus preceitos.'),(295916,10,19,119,79,'Venham apoiar-me aqueles que te temem, aqueles que compreendem os teus estatutos!'),(295917,10,19,119,80,'Que meu coração seja íntegro em teus decretos, para eu não ter de me envergonhar!'),(295918,10,19,119,81,'Minha alma quase desfaleceu, aguardando tua salvação; espero em tua Palavra.'),(295919,10,19,119,82,'Meus olhos se consumiam, aguardando tua promessa, e eu me perguntava: ´Quando me consolarás?`'),(295920,10,19,119,83,'Apesar de ser como uma vasilha inútil, não me esqueço dos teus decretos.'),(295921,10,19,119,84,'Até quando o teu servo deverá aguardar para que castigues os meus perseguidores?'),(295922,10,19,119,85,'Os insolentes cavaram fossos e construíram armadilhas para mim: eles não respeitam a tua Lei.'),(295923,10,19,119,86,'Todos os teus mandamentos são fidedignos: ajuda-me contra os que, injustamente, me perseguem!'),(295924,10,19,119,87,'Por pouco não me eliminaram da terra, eu, porém, não abandonei teus preceitos.'),(295925,10,19,119,88,'Segundo o teu amor, reanima-me para que eu observe a instrução que procede de tua boca!'),(295926,10,19,119,89,'Para sempre, SENHOR, está firmada a tua Palavra nos céus.'),(295927,10,19,119,90,'Tua fidelidade dura de geração em geração: estabeleceste a terra, e ela permanece;'),(295928,10,19,119,91,'por tuas decisões permanecem até hoje, pois o Universo está a teu serviço.'),(295929,10,19,119,92,'Se tua Lei não fosse o meu maior prazer, o sofrimento já me teria consumido!'),(295930,10,19,119,93,'Jamais esquecerei os teus preceitos, pois por eles me fizeste reviver.'),(295931,10,19,119,94,'Salva-me, pois a ti pertenço e tenho procurado os teus preceitos!'),(295932,10,19,119,95,'Os ímpios estão à espreita para destruir-me, mas eu estou atento aos teus testemunhos!'),(295933,10,19,119,96,'Compreendi que toda perfeição tem limite; entretanto, não há limite para a tua Lei, cuja grandeza é infinita!'),(295934,10,19,119,97,'Quanto amo a tua Lei! Sobre ela reflito o dia inteiro!'),(295935,10,19,119,98,'Os teus mandamentos me fizeram mais sábio que meus adversários, porquanto estão sempre comigo.'),(295936,10,19,119,99,'Tornei-me mais perspicaz que todos os meus mestres, pois meditei em tuas prescrições.'),(295937,10,19,119,100,'Tenho mais discernimento que os anciãos, pois obedeço aos teus preceitos.'),(295938,10,19,119,101,'Desviei meus pés de todas as trilhas do mal para guardar a tua Palavra!'),(295939,10,19,119,102,'Não me afasto de tuas ordenanças, pois tu mesmo me ensinas.'),(295940,10,19,119,103,'Quão doces são os teus decretos ao meu paladar! Mais que o mel à minha boca.'),(295941,10,19,119,104,'Graças aos teus preceitos tenho entendimento; por isso, detesto todos os caminhos da mentira!'),(295942,10,19,119,105,'Tua Palavra é lâmpada que ilumina os meus passos e luz que clareia o meu caminho!'),(295943,10,19,119,106,'Fiz um juramento, e o confirmo: obedecerei às tuas justas ordenanças.'),(295944,10,19,119,107,'Estou extremamente aflito: vivificame, SENHOR, segundo a tua Palavra!'),(295945,10,19,119,108,'Aceita, SENHOR, as ofertas de louvor de minha boca e ensina-me os teus juízos.'),(295946,10,19,119,109,'A minha vida está sempre correndo perigo, mas não me esqueço da tua Lei.'),(295947,10,19,119,110,'Os ímpios armaram-me uma cilada, mas não me desviei de teus preceitos.'),(295948,10,19,119,111,'Tuas prescrições serão sempre minha herança; elas são a grande alegria do meu ser!'),(295949,10,19,119,112,'Inclinei todo o meu coração a cumprir teus decretos para sempre, até o fim.'),(295950,10,19,119,113,'Detesto os inconstantes, mas amo a tua Lei.'),(295951,10,19,119,114,'Tu és o meu abrigo e o meu escudo; e na tua Palavra deposito toda a minha esperança!'),(295952,10,19,119,115,'Afastai-vos de mim, malfeitores! Quero obedecer aos mandamentos do meu Deus!'),(295953,10,19,119,116,'Sustenta-me de acordo com a tua promessa, e eu viverei; não permitas que as minhas esperanças sejam frustradas!'),(295954,10,19,119,117,'Ampara-me, e estarei seguro! Sempre estarei atento aos teus decretos.'),(295955,10,19,119,118,'Repudias todos os que se desviam de teus ensinamentos, porquanto vivem em mentira e falsidade.'),(295956,10,19,119,119,'Reduziste a escória todos os ímpios da terra; por isso amo os teus decretos!'),(295957,10,19,119,120,'Por temor de ti, minha carne estremece, e eu temo as tuas ordenanças.'),(295958,10,19,119,121,'Tenho vivido com justiça e retidão; não me abandones nas mãos dos meus adversários!'),(295959,10,19,119,122,'Garante o bem-estar do teu servo; não permitas que os arrogantes me oprimam.'),(295960,10,19,119,123,'Os meus olhos fraquejaram, aguardando a tua redenção e o cumprimento da tua promessa de justiça.'),(295961,10,19,119,124,'Trata, pois, o teu servo, conforme o teu amor leal, e ensina-me os teus decretos.'),(295962,10,19,119,125,'Sou teu servo: dá-me discernimento, para que eu conheça as tuas prescrições!'),(295963,10,19,119,126,'Já é tempo de agires, SENHOR, pois a tua Lei está sendo desrespeitada.'),(295964,10,19,119,127,'Por isso amo teus mandamentos muito mais que o ouro purificado.'),(295965,10,19,119,128,'Por isso considero totalmente retos todos os teus preceitos e detesto todas as trilhas da falsidade!'),(295966,10,19,119,129,'Os teus testemunhos são admiráveis; por isso minha alma a eles obedece com alegria.'),(295967,10,19,119,130,'A exposição das tuas palavras ilumina e dá entendimento aos inexperientes!'),(295968,10,19,119,131,'Abro a boca e suspiro, ansiando por teus ensinamentos.'),(295969,10,19,119,132,'Volta-te para mim e tem misericórdia de mim, como sempre fazes aos que amam sinceramente o teu Nome!'),(295970,10,19,119,133,'Firma meus passos em tua promessa e não permitas que mal algum me domine!'),(295971,10,19,119,134,'Livra-me da opressão dos homens, para que eu guarde teus preceitos!'),(295972,10,19,119,135,'Que tua face se ilumine sobre o teu servo, e ensina-me os teus decretos!'),(295973,10,19,119,136,'Meus olhos vertem torrentes de lágrimas por não se guardar a tua Lei.'),(295974,10,19,119,137,'Justo és, ó SENHOR, e corretas são todas as tuas decisões!'),(295975,10,19,119,138,'Promulgaste com justiça as tuas prescrições; e com plena fidelidade.'),(295976,10,19,119,139,'Meu zelo me consome, pois os meus adversários desdenham das tuas palavras.'),(295977,10,19,119,140,'A tua promessa foi absolutamente comprovada, e, por esse motivo, o teu servo a ama.'),(295978,10,19,119,141,'Sou insignificante e desprezado, contudo não esqueci teus preceitos.'),(295979,10,19,119,142,'Tua justiça é justiça eterna, e a tua Lei é a verdade!'),(295980,10,19,119,143,'Sobrevieram-me angústia e tribulação; todavia teus mandamentos são minha delícia.'),(295981,10,19,119,144,'As tuas prescrições são justiça eterna: dá-me discernimento para que eu tenha vida!'),(295982,10,19,119,145,'Clamo de todo coração: respondeme, SENHOR! Quero obedecer a teus decretos.'),(295983,10,19,119,146,'Clamo a ti: salva-me, para que eu possa observar as tuas prescrições!'),(295984,10,19,119,147,'Antes da aurora me levanto para suplicar o teu auxílio; em tua Palavra deposito toda a minha esperança!'),(295985,10,19,119,148,'Fico acordado nas vigílias da noite, a fim de refletir sobre as tuas promessas.'),(295986,10,19,119,149,'Ouve as minhas orações por teu amor leal; ajuda-me a viver, SENHOR, de acordo com as tuas ordenanças.'),(295987,10,19,119,150,'Aproximam-se esses infames, meus perseguidores, que se afastaram da tua Lei.'),(295988,10,19,119,151,'Entretanto, tu estás perto de mim, SENHOR,e todos os teus mandamentos são verdadeiros!'),(295989,10,19,119,152,'De tuas determinações sei, desde muito, que as estabeleceste para sempre!'),(295990,10,19,119,153,'Vê minha aflição e liberta-me, pois não me esqueci de tua Lei.'),(295991,10,19,119,154,'Advoga minha causa e defende-me; vivifica-me, segundo a tua promessa!'),(295992,10,19,119,155,'A salvação está longe dos ímpios, porque eles não buscam os teus decretos.'),(295993,10,19,119,156,'SENHOR, copiosa é a tua compaixão: vivifica-me, segundo as tuas decisões!'),(295994,10,19,119,157,'Numerosos são meus perseguidores e adversários, mas não me afastei de tuas prescrições.'),(295995,10,19,119,158,'Vi traidores da fé e senti desgosto, porque não guardavam a tua promessa.'),(295996,10,19,119,159,'Vê quanto amo os teus preceitos: vivifica-me, SENHOR, segundo o teu amor!'),(295997,10,19,119,160,'O princípio de tua Palavra é a verdade, e todas as tuas justas decisões são para sempre.'),(295998,10,19,119,161,'Príncipes perseguiram-me sem motivo; mas é da tua Palavra que o meu coração sente reverente temor.'),(295999,10,19,119,162,'Encontrei alegria em tua promessa, como quem encontra grande tesouro.'),(296000,10,19,119,163,'Detesto e abomino a falsidade, mas amo profundamente a tua Lei.'),(296001,10,19,119,164,'Louvo-te, sete vezes ao dia, por tuas justas ordenanças.'),(296002,10,19,119,165,'Grande paz têm os que amam a tua Lei: para eles não há tropeço!'),(296003,10,19,119,166,'Espero de ti, SENHOR, a salvação, e pratico os teus mandamentos.'),(296004,10,19,119,167,'A minha alma tem observado as tuas orientações; e amo-as ardentemente.'),(296005,10,19,119,168,'Obedeço a todos os teus preceitos e testemunhos, pois conheces todos os meus pensamentos!'),(296006,10,19,119,169,'Que meu clamor chegue à tua presença, SENHOR: concede-me entendimento, de acordo com a tua Palavra!'),(296007,10,19,119,170,'Que minha súplica chegue à tua presença: livra-me, segundo a tua promessa!'),(296008,10,19,119,171,'Que meus lábios proclamem teu louvor, pois me ensinas teus decretos.'),(296009,10,19,119,172,'Cante minha língua tua promessa, pois todos os teus mandamentos são justos.'),(296010,10,19,119,173,'Venha tua mão em meu socorro, pois escolhi teus preceitos.'),(296011,10,19,119,174,'Anseio por tua salvação, SENHOR, e tua Lei é meu maior prazer!'),(296012,10,19,119,175,'Viva minha alma para te louvar, e tuas ordenanças me sustentem.'),(296013,10,19,119,176,'Eu, como ovelha desgarrada, me desviei e me perdi: vem em busca de teu servo, pois jamais me esqueci dos teus mandamentos!'),(296014,10,19,120,1,'<i>Cântico de peregrinação.</i> Em minha aflição invoquei o SENHOR,e Ele me respondeu.'),(296015,10,19,120,2,'SENHOR, livra-me dos lábios caluniadores, da língua mentirosa e traiçoeira!'),(296016,10,19,120,3,'O que te dar em paga, o que te retribuir em dobro, ó língua pérfida?'),(296017,10,19,120,4,'Contudo, Ele a castigará com as flechas afiadas de um guerreiro, com brasas incandescentes'),(296018,10,19,120,5,'Infeliz de mim que vivo como forasteiro em Meseque, que habito entre as tendas de Quedar!'),(296019,10,19,120,6,'Tenho passado tempo demais entre os que odeiam a paz.'),(296020,10,19,120,7,'Sou um homem de paz; no entanto, ainda que insista em falar de paz, eles preferem engendrar violências e brutalidades.'),(296021,10,19,121,1,'<i>Cântico de peregrinação.</i> Levanto meus olhos para os montes e questiono: de onde me virá o socorro?'),(296022,10,19,121,2,'O socorro virá do meu SENHOR, o Criador dos céus e da terra!'),(296023,10,19,121,3,'Ele não deixará que teus pés vacilem; não pestaneja Aquele que te guarda.'),(296024,10,19,121,4,'Certamente não! De maneira alguma cochila nem dormita o guarda de Israel.'),(296025,10,19,121,5,'O Eterno é o teu protetor diuturno; como sombra que te guarda, Ele está à tua direita.'),(296026,10,19,121,6,'Não te molestará o sol, durante o dia, nem de noite, a lua.'),(296027,10,19,121,7,'O SENHOR te guardará de todo o mal, Ele protegerá a tua vida!'),(296028,10,19,121,8,'Estarás sob a proteção do SENHOR, ao saíres e ao voltares, desde agora e para todo o sempre!'),(296029,10,19,122,1,'<i>Cântico davídico, de peregrinação.</i> Alegrei-me quando me convidaram: ´Vamos à Casa do Senhor`.'),(296030,10,19,122,2,'Eis que nossos pés chegaram às tuas portas, ó Jerusalém!'),(296031,10,19,122,3,'Cidade construída em bases sólidas, edificada para unir'),(296032,10,19,122,4,'todas as tribos do Eterno, em grande celebração de ação de graças ao Nome do SENHOR, conforme o mandamento dado a Israel.'),(296033,10,19,122,5,'Lá estão os tribunais de justiça, a sede da casa real de Davi.'),(296034,10,19,122,6,'Rogai ao Eterno pela paz de Jerusalém: ´Prosperem os que te amam, ó Jerusalém!'),(296035,10,19,122,7,'Haja paz dentro das tuas muralhas e segurança em teus palácios.`'),(296036,10,19,122,8,'Em favor dos meus irmãos e companheiros, suplicarei: ´A paz esteja contigo!`'),(296037,10,19,122,9,'Por amor à Casa do Eterno, nosso Deus, buscarei sempre o teu bem.'),(296038,10,19,123,1,'<i>Cântico de peregrinação.</i> Ergo meus olhos em tua direção, a ti que habitas nos céus.'),(296039,10,19,123,2,'Como os olhos dos servos estão atentos à mão de seus senhores, e os olhos da criada, à mão de sua senhora, assim nossos olhos estão voltados para o SENHOR,nosso Deus, até que Ele expresse sua misericórdia para conosco.'),(296040,10,19,123,3,'Piedade, SENHOR! Tem compaixão de nós! Porquanto estamos cansados de tanto desprezo.'),(296041,10,19,123,4,'Estamos fartos de tanta zombaria dos soberbos e da humilhação dos arrogantes!'),(296042,10,19,124,1,'<i>Um cântico davídico de peregrinação.</i> Se o SENHOR não estivesse do nosso lado, que Israel o repita:'),(296043,10,19,124,2,'Se o SENHOR não estivesse do nosso lado, quando os inimigos nos atacaram,'),(296044,10,19,124,3,'eles já nos teriam devorado vivos, quando se enfureceram contra nós.'),(296045,10,19,124,4,'Então, as águas nos teriam arrastado e furiosas torrentes teriam feito submergir nossas almas.'),(296046,10,19,124,5,'Sim, águas profundas e violentas nos teriam afogado!'),(296047,10,19,124,6,'Bendito seja o SENHOR, que não nos entregou para sermos dilacerados pelas presas e garras ferinas do inimigo.'),(296048,10,19,124,7,'Como um pássaro, escapamos da cilada do caçador; a armadilha foi destruída e ficamos livres!'),(296049,10,19,124,8,'O nosso socorro está em o Nome do Eterno criador do céu e da terra.'),(296050,10,19,125,1,'<i>Cântico de peregrinação.</i> Todos aqueles que depositam absoluta fé no Eterno são inabaláveis como o monte Sião.'),(296051,10,19,125,2,'Assim como um colar de montanhas que cerca Jerusalém, a proteção do SENHORenvolve seu povo eternamente.'),(296052,10,19,125,3,'O cetro dos ímpios não prevalecerá sobre a terra concedida aos justos; se assim fosse, até mesmo os justos se entregariam à prática da impiedade.'),(296053,10,19,125,4,'Sê misericordioso, SENHOR, com os bons, com todas as pessoas de coração íntegro!'),(296054,10,19,125,5,'Mas aos que se desviam por caminhos inescrupulosos, que o SENHOR os expulse da sua presença juntamente com todos os ímpios. E que haja paz sobre Israel!'),(296055,10,19,126,1,'<i>Um cântico de peregrinação.</i> Quando o SENHOR trouxe novamente restauração a Sião, nos sentimos como num sonho!'),(296056,10,19,126,2,'Então, se nos encheu de riso a boca, e a nossa língua de alegres expressões de louvor. Até nas outras nações se comentava: ´O Eterno fez maravilhas por esse povo!`'),(296057,10,19,126,3,'Sim, realizações grandiosas fez o SENHOR por nós, por esse motivo estamos felizes!'),(296058,10,19,126,4,'SENHOR, traze os nossos cativos de volta, assim como enches o leito dos ribeiros no deserto do Neguebe.'),(296059,10,19,126,5,'Os que em lágrimas semeiam, em júbilo ceifarão!'),(296060,10,19,126,6,'Aquele que parte chorando, enquanto lança a semente, retornará entoando cânticos de louvor, trazendo seus feixes.'),(296061,10,19,127,1,'<i>Cântico de peregrinação. De Salomão.</i> A não ser que o Eterno edifique a Casa, trabalham em vão os que desejam construí-la. Se o SENHORnão proteger a cidade, inútil será a sentinela montar guarda.'),(296062,10,19,127,2,'Os obstinados que retardam seu sono até alta noite, acordam antes do amanhecer e idolatram o trabalho, não alcançarão os bens que o Eterno concede aos que o amam, mesmo quando estes estão repousando.'),(296063,10,19,127,3,'Quanto a seus filhos, eles são herança do SENHOR: o fruto do ventre é um presente de Deus.'),(296064,10,19,127,4,'Como flechas na mão do guerreiro são os filhos nascidos na sua juventude.'),(296065,10,19,127,5,'Bem-aventurado o homem cuja aljava deles está repleta! Será respeitado até mesmo por seus inimigos quando pleitear com eles junto às portas da cidade.'),(296066,10,19,128,1,'<i>Um cântico de peregrinação.</i> Bem-aventurado aquele que teme ao SENHOR e busca andar em seus caminhos!'),(296067,10,19,128,2,'Comerás do fruto do teu trabalho, serás feliz e próspero.'),(296068,10,19,128,3,'Tua esposa será como videira frutífera em tua casa; teus filhos serão como brotos de oliveira ao redor de tua mesa.'),(296069,10,19,128,4,'Eis como será abençoada a pessoa que teme o SENHOR!'),(296070,10,19,128,5,'Que o SENHOR te abençoe desde Sião, para que contemples a prosperidade de Jerusalém todos os dias de tua vida.'),(296071,10,19,128,6,'Que alcances a felicidade dos filhos de teus filhos, e vejas a paz sobre Israel!'),(296072,10,19,129,1,'<i>Um cântico de peregrinação.</i> Desde a minha juventude, muitas vezes fui oprimido; Israel que o diga!'),(296073,10,19,129,2,'Muito me angustiaram desde a minha mocidade, contudo não prevaleceram contra mim.'),(296074,10,19,129,3,'Sobre as minhas costas passaram o arado, e em minha alma calcaram longos sulcos.'),(296075,10,19,129,4,'O SENHOR é justo! Ele me libertou das algemas dos ímpios.'),(296076,10,19,129,5,'Sejam envergonhados e recuem todos os que detestam Sião!'),(296077,10,19,129,6,'Sejam como o capim que brota nas lajes das casas e seca antes de crescer,'),(296078,10,19,129,7,'que não completa um punhado na mão do ceifeiro, nem uma braça para aquele que amarra os feixes.'),(296079,10,19,129,8,'E ninguém declare ao passar: ´A bênção do SENHOR esteja convosco. Nós vos abençoamos em Nome do SENHOR!`.'),(296080,10,19,130,1,'<i>Cântico de peregrinação.</i> Das profundezas clamo a ti, ó Eterno;'),(296081,10,19,130,2,'Senhor, ouve a minha voz; teus ouvidos estejam atentos ao clamor das minhas súplicas!'),(296082,10,19,130,3,'Se mantivesses diante de ti a imagem viva de todas as nossas iniquidades, quem se livraria da condenação eterna?'),(296083,10,19,130,4,'Contudo, em ti está o perdão, pelo que és reverenciado!'),(296084,10,19,130,5,'Aguardo no SENHOR, espero com toda a minha alma e tenho certeza quanto à sua Palavra.'),(296085,10,19,130,6,'Todo o meu ser espera no SENHOR, mais que as sentinelas pelo romper da alvorada.'),(296086,10,19,130,7,'Israel, deposita toda a tua esperança no SENHOR! Pois no Eterno há misericórdia sem fim, e com Ele vem plena redenção.'),(296087,10,19,130,8,'Ele pessoalmente redimirá Israel de todos os seus pecados!'),(296088,10,19,131,1,'<i>Cântico de peregrinação. De Davi.</i> SENHOR, o meu coração não é arrogante, e os meus olhos não vêem com soberba. Não há em meu ser a pretensão de explicar todos os mistérios.'),(296089,10,19,131,2,'De fato, acalmei e aquietei os meus sentimentos. Como uma criança satisfeita está para sua mãe, assim a minha alma está para todo o meu ser.'),(296090,10,19,131,3,'Israel, deposita toda a tua fé no SENHOR.Espera tranquilo e confiante, desde agora e para sempre!'),(296091,10,19,132,1,'<i>Um cântico de peregrinação.</i> SENHOR, lembra-te a favor de Davi, de todas as suas provações. '),(296092,10,19,132,2,'Como fez votos solenes e juramentos ao Eterno, o Poderoso de Jacó, declarando:'),(296093,10,19,132,3,'´Não entrarei na minha tenda e não me deitarei no meu leito;'),(296094,10,19,132,4,'não permitirei que meus olhos conciliem o sono nem que minhas pálpebras repousem,'),(296095,10,19,132,5,'enquanto não encontrar um lugar para o SENHOR, uma habitação para o Poderoso de Jacó`.'),(296096,10,19,132,6,'Ouvimos falar que a arca poderia ser encontrada em Efrata, mas a encontramos nos campos de Jaar:'),(296097,10,19,132,7,'´Entremos na sua habitação! Vinde e adoremos ao Senhor diante do estrado de seus pés!'),(296098,10,19,132,8,'Levanta-te, ó SENHOR, e vem para o teu lugar de repouso, tu e a arca onde resplandece a tua Glória!'),(296099,10,19,132,9,'Vistam-se de justiça os teus sacerdotes, e rejubilem-se com cânticos de louvor os teus fiéis!`'),(296100,10,19,132,10,'Por amor ao teu servo Davi, não rejeites o teu ungido.'),(296101,10,19,132,11,'O SENHOR determinou uma promessa a Davi, um juramento firme que Ele não revogará jamais: ´Estabelecerei um dos teus descendentes no teu trono.'),(296102,10,19,132,12,'Se os teus filhos guardarem a minha aliança e as prescrições que Eu lhes ensino, também os filhos deles se assentarão no teu trono por toda a eternidade!`'),(296103,10,19,132,13,'Pois o SENHOR escolheu Sião com a vontade de constituí-la sua morada:'),(296104,10,19,132,14,'´Este será sempre o lugar do meu repouso, ali residirei, porque assim Eu o desejei.'),(296105,10,19,132,15,'Abençoarei copiosamente suas provisões e de pão saciarei seus pobres.'),(296106,10,19,132,16,'Vestirei de salvação os seus sacerdotes, e seus fiéis a celebrarão com grande júbilo!'),(296107,10,19,132,17,'Lá eu promoverei o renascimento do vigor de Davi e farei resplandecer a Luz do meu Ungido.'),(296108,10,19,132,18,'Cobrirei de ignomínia os seus inimigos, mas sobre Ele florescerá a sua coroa!`'),(296109,10,19,133,1,'<i>Cântico davídico de peregrinação.</i> Como é feliz e agradável observar quando os irmãos vivem em fraternidade!'),(296110,10,19,133,2,'É como um bálsamo precioso derramado sobre a cabeça, que desce pela barba como se fosse a barba de Arão, até a gola de suas vestes sacerdotais.'),(296111,10,19,133,3,'É como o orvalho do Hermom quando desce sobre os montes de Sião. Porquanto ali o SENHOR oferece a sua bênção: vida para hoje e por toda a eternidade!'),(296112,10,19,134,1,'<i>Um cântico de peregrinação.</i> Vinde, bendizei o SENHOR vós todos, servos do SENHOR que permaneceis servindo durante a noite, na casa do SENHOR!'),(296113,10,19,134,2,'Erguei vossas mãos para o santuário e bendizei o SENHOR!'),(296114,10,19,134,3,'De Sião te abençoe o SENHOR, que fez o céu e a terra!'),(296115,10,19,135,1,'Aleluia! Louvai o Nome do Eterno, louvai-o, servos do SENHOR,'),(296116,10,19,135,2,'que permaneceis na Casa do SENHOR,nos átrios da casa de nosso Deus!'),(296117,10,19,135,3,'Aleluia! O SENHOR é bom: cantai louvores ao seu Nome, que é amável!'),(296118,10,19,135,4,'Pois o SENHOR escolheu Jacó para si, Israel, por sua propriedade.'),(296119,10,19,135,5,'Pois eu sei: O SENHOR é grande, o Senhor supera todos os deuses.'),(296120,10,19,135,6,'Tudo quanto aprouve ao SENHOR, nos céus e na terra, nos mares e em todas as profundezas, Ele o fez!'),(296121,10,19,135,7,'Ele, que dos confins da terra faz subir as nuvens, fez os raios para a chuva, e tira de seus antros a ventania.'),(296122,10,19,135,8,'Feriu os primogênitos do Egito, desde o homem até o gado.'),(296123,10,19,135,9,'O Senhor realizou, em pleno Egito, sinais e prodígios contra o faraó e todos os seus sábios!'),(296124,10,19,135,10,'Feriu numerosas nações, e a reis poderosos tirou a vida:'),(296125,10,19,135,11,'Seam, rei dos amorreus, Ogue, rei de Basã e todos os reinos de Canaã;'),(296126,10,19,135,12,'e deu a terra deles como despojos, em herança a Israel, seu povo.'),(296127,10,19,135,13,'SENHOR, teu Nome dura para sempre, e tua lembrança, SENHOR, de geração em geração!'),(296128,10,19,135,14,'O SENHOR defenderá seu povo, e terá compaixão dos seus servos.'),(296129,10,19,135,15,'Os ídolos pagãos são prata e ouro, obra de mãos humanas:'),(296130,10,19,135,16,'Têm boca, mas não podem falar, olhos, mas não conseguem ver;'),(296131,10,19,135,17,'têm ouvidos, mas são incapazes de ouvir, nem mesmo qualquer alento de vida há em seus corpos.'),(296132,10,19,135,18,'Tornem-se, portanto, como eles, aqueles que os fazem e todos os que neles confiam!'),(296133,10,19,135,19,'Casa de Israel, bendizei ao SENHOR; Casa de Arão, bendizei ao SENHOR!'),(296134,10,19,135,20,'Casa de Levi, bendizei ao SENHOR! Vós, que temeis ao SENHOR, bendizei ao SENHOR.'),(296135,10,19,135,21,'Desde Sião, bendito seja o SENHOR que habita em Jerusalém! Aleluia!'),(296136,10,19,136,1,'Rendei graças ao SENHOR porque Ele é bom, porquanto seu amor leal dura para sempre.'),(296137,10,19,136,2,'Louvai ao Deus dos deuses, porque a sua misericórdia dura para sempre.'),(296138,10,19,136,3,'Dai graças ao SENHOR dos senhores, pois o seu amor dura eternamente!'),(296139,10,19,136,4,'Ao único que realiza grandes maravilhas. A sua misericórdia é perpétua:'),(296140,10,19,136,5,'fez os céus com sabedoria, porque seu amor é para sempre,'),(296141,10,19,136,6,'firmou a terra sobre as águas, porque seu amor é para sempre.'),(296142,10,19,136,7,'Fez grandes luminares: porque seu amor leal é para sempre,'),(296143,10,19,136,8,'o sol, para presidir o dia, porque seu amor é para sempre,'),(296144,10,19,136,9,'a lua e as estrelas, para comandarem a noite, porque o seu amor é para sempre.'),(296145,10,19,136,10,'Feriu o Egito nos seus primogênitos, porque seu amor justo é para sempre,'),(296146,10,19,136,11,'libertou Israel do meio deles, porque seu amor é para sempre,'),(296147,10,19,136,12,'com mão forte e braço estendido, porque seu amor é para sempre.'),(296148,10,19,136,13,'Dividiu ao meio o mar Vermelho, porque seu amor é para sempre,'),(296149,10,19,136,14,'fez passar Israel no meio dele, porque seu amor é para sempre,'),(296150,10,19,136,15,'lançou Faraó e seu exército no mar Vermelho, porque seu amor é para sempre.'),(296151,10,19,136,16,'Conduziu seu povo pelo deserto, porque seu amor é para sempre,'),(296152,10,19,136,17,'feriu grandes reis, porque seu amor é para sempre,'),(296153,10,19,136,18,'tirou a vida de governantes poderosos, porque seu amor é para sempre:'),(296154,10,19,136,19,'Seom, rei dos amorreus, porque seu amor é para sempre,'),(296155,10,19,136,20,'e a Ogue, rei de Basã, porque seu amor é para sempre.'),(296156,10,19,136,21,'Depois deu a terra deles como despojos, porque seu amor é para sempre,'),(296157,10,19,136,22,'em herança a Israel, seu povo, porque seu amor é para sempre.'),(296158,10,19,136,23,'Em nossa humilhação, lembrou-se de nós, porque seu amor é para sempre.'),(296159,10,19,136,24,'Ele nos libertou dos nossos adversários, porque seu amor é para sempre.'),(296160,10,19,136,25,'Dá alimento a toda criatura, porque seu amor é para sempre.'),(296161,10,19,136,26,'Louvai o Deus dos céus! Porquanto, seu amor leal permanece pela eternidade.'),(296162,10,19,137,1,'Junto aos rios da Babilônia sentamo- nos a chorar, com saudade de Sião.'),(296163,10,19,137,2,'Nos salgueiros que lá existiam, pendurávamos as nossas harpas,'),(296164,10,19,137,3,'pois aqueles que nos levaram cativos nos pediam para entoar belas canções, e os nossos opressores, que fôssemos alegres, exclamando: ´Entoai-nos algum dos cânticos de Sião!`'),(296165,10,19,137,4,'Como, porém, haveríamos de cantar as canções do Eterno numa terra estranha?'),(296166,10,19,137,5,'Se eu de ti me esquecer, ó Jerusalém, que se paralise minha mão direita!'),(296167,10,19,137,6,'Pegue-se minha língua ao céu da boca, se não me recordar de ti; se não elevar Jerusalém'),(296168,10,19,137,7,'Contra os filhos de Edom, lembra-te, SENHOR, daquele dia em que Jerusalém foi'),(296169,10,19,137,8,'Filha da Babilônia, devastadora, bemaventurado aquele que te der a paga de tudo quanto nos fizeste!'),(296170,10,19,137,9,'Feliz aquele que agarrar os teus descendentes e os despedaçar contra a rocha!'),(296171,10,19,138,1,'<i>Um salmo de Davi.</i> Eu te louvo, ó SENHOR, de todo o meu coração; canto teus louvores na presença dos poderosos.'),(296172,10,19,138,2,'Prostro-me perante o teu santo templo e louvo o teu Nome, por teu amor e fidelidade; pois exaltaste acima de todas as alturas o teu Nome e a tua Palavra!'),(296173,10,19,138,3,'No dia em que te invoquei, tu me respondeste, concedendo-me força e coragem.'),(296174,10,19,138,4,'Louvem-te, SENHOR, todos os reis da terra, quando ouvirem as promessas de tua boca!'),(296175,10,19,138,5,'Celebrem eles os caminhos do SENHOR: ´Grande é a glória do SENHOR!`'),(296176,10,19,138,6,'Pois o SENHOR é excelso, mas vê os humildes, e de longe reconhece o altivo.'),(296177,10,19,138,7,'Se eu andar em meio à angústia, tu me fazes reviver; estendes tua mão contra a ira dos meus inimigos, e tua destra me salva.'),(296178,10,19,138,8,'O SENHOR me assistirá até o fim. Ó Eterno, teu amor dura para sempre: não abandones as obras das tuas mãos!'),(296179,10,19,139,1,'<i>Para o mestre de música. Um salmo de Davi.</i> SENHOR, tu me sondas e me conheces!'),(296180,10,19,139,2,'Sabes quando me sento e quando me levanto, e acompanhas o meu pensamento onde quer que eu esteja.'),(296181,10,19,139,3,'Discernes minha caminhada e a minha pousada, e estás a par de todos os meus intentos.'),(296182,10,19,139,4,'Porquanto a palavra ainda não chegou à minha língua e tu, ó Eterno, já a conheces completamente.'),(296183,10,19,139,5,'Tu me envolves por trás e pela frente, e pões sobre mim tua mão.'),(296184,10,19,139,6,'Tal conhecimento é para mim demasiado maravilhoso, tão elevado que não posso compreender totalmente.'),(296185,10,19,139,7,'Para onde poderia eu fugir do teu Espírito? Para onde poderia correr e escapar da tua presença?'),(296186,10,19,139,8,'Se eu escalar o céu, aí estás; se me lançar sobre o leito da mais profunda sepultura, igualmente aí estás.'),(296187,10,19,139,9,'Se eu me apossar das asas da alvorada e for morar nos confins do mar,'),(296188,10,19,139,10,'também aí tua mão me conduz, tua destra me ampara.'),(296189,10,19,139,11,'Se eu cogitar: ´As trevas, ao menos, haverão de me envolver, e a luz ao meu redor se tornará em noite`,'),(296190,10,19,139,12,'constatarei que nem as mais densas trevas são obscuras para teu olhar, pois a noite brilhará como o meio-dia, porquanto para ti as trevas são luz.'),(296191,10,19,139,13,'Tu formaste o íntimo do meu ser e me teceste no ventre de minha mãe.'),(296192,10,19,139,14,'Graças te dou pela maneira extraordinária como fui criado! Pois tu és tremendo e maravilhoso! Sim, minha alma o sabe muito bem.'),(296193,10,19,139,15,'Meus ossos não te eram encobertos, quando fui formado ocultamente e tecido nas profundezas da terra.'),(296194,10,19,139,16,'Teus olhos viam meu embrião, e em teu livro foram registrados todos os meus dias; prefixados, antes mesmo que um só deles existisse!'),(296195,10,19,139,17,'Ó Deus, como são complexos e preciosos para mim os teus pensamentos, quão vastos e profundos os teus conhecimentos.'),(296196,10,19,139,18,'Se eu os pudesse somar, seriam mais que os grãos de areia. Se os contasse, levaria toda a eternidade e ainda haveria o que contar.'),(296197,10,19,139,19,'Quem me dera exterminasses os ímpios, ó Deus! Então, as pessoas inescrupulosas e sanguinárias se afastariam de mim;'),(296198,10,19,139,20,'pessoas que, com má intenção, pronunciam teu Nome, tomando-o em vão, como inimigos teus.'),(296199,10,19,139,21,'SENHOR, como não odiar aqueles que te odeiam? Como não abominar os que se levantam contra ti?'),(296200,10,19,139,22,'Eu os odeio com ódio implacável: tornaram-se, dessa forma, meus próprios inimigos.'),(296201,10,19,139,23,'Sonda-me, ó Deus, e analisa o meu coração. Examina-me e avalia as minhas inquietações!'),(296202,10,19,139,24,'Vê se há em mim algum sentimento funesto, e guia-me pelo Caminho da vida eterna!'),(296203,10,19,140,1,'<i>Para o mestre de música, um salmo de Davi.</i> Livra-me, SENHOR, do homem mau, preserva-me do homem violento,'),(296204,10,19,140,2,'daqueles que planejam maldades no coração e, todo dia, provocam contendas!'),(296205,10,19,140,3,'Eles aguçam sua língua como a da serpente; têm veneno de víbora sob os lábios.'),(296206,10,19,140,4,'SENHOR, guarda-me das mãos do ímpio, preserva-me do homem violento, daqueles que tramam minha queda!'),(296207,10,19,140,5,'Os arrogantes prepararam armadilhas contra mim; perversos, estenderam redes; no meu caminho armaram emboscadas para me atacar.'),(296208,10,19,140,6,'Eu declaro ao SENHOR: ´Tu és meu Deus!` Ouve, ó SENHOR, o meu clamor!'),(296209,10,19,140,7,'Ó soberano SENHOR, meu Deus e meu Salvador, tu me proteges a cabeça no dia do combate.'),(296210,10,19,140,8,'SENHOR, não atendas aos desejos dos ímpios. Não permitas que tenham êxito com suas intrigas!'),(296211,10,19,140,9,'Recaia sobre a cabeça dos que me ameaçam toda a malignidade que suas bocas proferiram.'),(296212,10,19,140,10,'Caiam sobre eles carvões em brasa e sejam arrastados para covas em chamas, das quais jamais possam escapar!'),(296213,10,19,140,11,'Nenhum caluniador se estabeleça sobre a terra, e a desgraça persiga os agressores com golpes sobre golpes até sua completa destruição.'),(296214,10,19,140,12,'Sei que o SENHOR defende a causa do oprimido e faz justiça aos pobres.'),(296215,10,19,140,13,'Com certeza os justos darão graças ao teu Nome, e os homens íntegros habitarão em tua presença!'),(296216,10,19,141,1,'<i>Um salmo de Davi.</i> SENHOR, elevo meu clamor a ti: vem depressa! Presta ouvido à minha voz, quando te invoco!'),(296217,10,19,141,2,'Que minha oração seja como incenso diante de ti; minhas mãos erguidas, oferenda vespertina!'),(296218,10,19,141,3,'SENHOR, põe uma guarda à minha boca, fica de vigia à porta dos meus lábios!'),(296219,10,19,141,4,'Não deixes meu coração inclinar-se para a maldade, para a prática de ações iníquas na companhia de malfeitores. Que eu jamais participe dos seus banquetes!'),(296220,10,19,141,5,'Que me castigue o justo; é um favor que me repreenda! É óleo perfumado que minha cabeça não vai recusar. Pois minha oração persiste contra a prática dos malfeitores.'),(296221,10,19,141,6,'Contra a Rocha foram destruídos todos os juízes que diante das minhas palavras de sabedoria se mostraram insensíveis!'),(296222,10,19,141,7,'´Como a terra é arada e sulcada, assim são espalhados os nossos ossos à beira da sepultura!\"'),(296223,10,19,141,8,'Entretanto, os meus olhos te contemplam, ó Soberano, SENHOR: em ti deposito toda a minha confiança; não me entregues à morte.'),(296224,10,19,141,9,'Guarda-me da cilada que me armaram e das armadilhas dos malfeitores!'),(296225,10,19,141,10,'Caiam todos os ímpios em sua própria rede, enquanto eu prossigo ileso meu caminho!'),(296226,10,19,142,1,'<i>Poema sacro de Davi, quando estava na caverna.</i> Em alta voz clamo ao SENHOR,em alta voz suplico ao SENHORas suas misericórdias!'),(296227,10,19,142,2,'Derramo diante dele a minha queixa; a Ele apresento a minha angústia.'),(296228,10,19,142,3,'Quando esmorece em mim meu espírito, tu conheces o caminho que devo seguir. Na vereda que percorro, ocultaram uma armadilha para mim.'),(296229,10,19,142,4,'Olha para a direita, e vê que ninguém se importa comigo! Perdido está para mim o refúgio: ninguém se preocupa com minha alma.'),(296230,10,19,142,5,'A ti, SENHOR, clamei, declarando: ´Tu és o meu refúgio, minha partilha na terra dos viventes!`'),(296231,10,19,142,6,'Atende aos meus apelos, pois estou muito exausto. Livra-me dos meus perseguidores, porque são mais fortes do que eu.'),(296232,10,19,142,7,'Tira minha alma desta prisão, para que eu dê graças ao teu Nome! Então, os justos me rodearão, por causa da tua bondade para comigo!'),(296233,10,19,143,1,'<i>Um salmo davídico.</i> SENHOR, escuta minha oração, presta ouvido às minhas súplicas; responde-me por tua fidelidade e justiça!'),(296234,10,19,143,2,'Entretanto, não leves teu servo a julgamento, pois nenhum ser vivo é justo diante da tua presença.'),(296235,10,19,143,3,'Pois o inimigo perseguiu-me e prostroume por terra; ele me fez morar nas trevas, como os que há muito morreram.'),(296236,10,19,143,4,'Esmorece em mim meu espírito; meu coração, dentro de mim, está em pânico.'),(296237,10,19,143,5,'Lembro-me dos dias de outrora, medito em todas as tuas ações, reflito sobre as obras de tuas mãos.'),(296238,10,19,143,6,'Estendo para ti as minhas mãos; eis-me diante de ti, qual uma terra sedenta!'),(296239,10,19,143,7,'Depressa responde-me, ó Eterno! Porquanto meu espírito desfalece. Não ocultes de mim a tua face, senão serei igual aos que já baixam à sepultura.'),(296240,10,19,143,8,'Faze-me ouvir pela manhã, do teu amor leal e perene, pois em ti depositei toda a minha confiança! Dá-me a conhecer o caminho que devo seguir, pois a ti elevo a minha alma.'),(296241,10,19,143,9,'SENHOR, livra-me dos meus inimigos, pois me refugiei junto a ti!'),(296242,10,19,143,10,'Ensina-me a fazer tua vontade, pois tu és o meu Deus. Teu bondoso Espírito me guie por terra plana!'),(296243,10,19,143,11,'Pela honra do teu Nome, SENHOR, tu me farás viver; por tua justiça me farás sair da angústia;'),(296244,10,19,143,12,'por teu amor leal e justo acabarás com meus inimigos e farás perecer todos os meus adversários, pois sou teu servo!'),(296245,10,19,144,1,'<i>Salmo davídico.</i> Bendito seja o SENHOR, minha Rocha, que adestra minhas mãos para a guerra, meus dedos para as batalhas!'),(296246,10,19,144,2,'Ele é meu aliado e minha fortaleza, meu protetor; e eu junto dele me abrigo. Ele a mim submete os povos.'),(296247,10,19,144,3,'SENHOR, o que é o homem, para dele tomares conhecimento, ou o filho do homem para que por ele te interesses?'),(296248,10,19,144,4,'O homem é semelhante a um sopro; seus dias, como a sombra que passa.'),(296249,10,19,144,5,'SENHOR, inclina os céus e desce; toca os montes, para que fumeguem!'),(296250,10,19,144,6,'Fulmina os raios e dispersa os inimigos; arremessa tuas flechas e faze-os debandar.'),(296251,10,19,144,7,'Estende daí, do alto, tua mão: salva-me e livra-me das grandes águas, da mão desses estrangeiros,'),(296252,10,19,144,8,'cuja boca fala mentiras, e que com a mão direita estendida juram falsamente!'),(296253,10,19,144,9,'Ó Deus, eu te cantarei um cântico novo, tocarei teus louvores na harpa de dez cordas.'),(296254,10,19,144,10,'És tu que dás a vitória aos reis, que da cruel espada salvas Davi, teu servo.'),(296255,10,19,144,11,'Salva-me e livra-me da mão dos estrangeiros, cuja boca fala mentiras e que, com a mão direita estendida, juram falsamente!'),(296256,10,19,144,12,'Quanto aos nossos filhos, serão como plantas, já desenvolvidos na adolescência; nossas filhas, como colunas bem esculpidas, como obras de arte que ornam um palácio.'),(296257,10,19,144,13,'Nossos celeiros estarão repletos, fornecendo provisões e mais provisões. Nossos rebanhos se multiplicarão aos milhares, às dezenas de milhares, pelos nossos campos.'),(296258,10,19,144,14,'Nossas reses andarão prenhes; não haverá brecha nem ataque, nem alarme em nossas praças.'),(296259,10,19,144,15,'Feliz o povo, ao qual assim sucede! Feliz o povo, cujo Deus é o SENHOR!'),(296260,10,19,145,1,'<i>Um hino davídico de louvor.</i> Exaltar-te-ei, ó meu Deus e Rei, e bendirei o teu Nome por toda a eternidade!'),(296261,10,19,145,2,'Todos os dias te bendirei e louvarei o teu Nome para todo o sempre:'),(296262,10,19,145,3,'´O SENHOR é grande e mui digno de louvor; sua grandeza é insondável`.'),(296263,10,19,145,4,'Uma geração à outra fará o louvor de tuas obras, proclamando teus maravilhosos feitos.'),(296264,10,19,145,5,'Pregarão sobre a esplêndida glória de tua majestade, e eu meditarei sobre tuas portentosas realizações.'),(296265,10,19,145,6,'Anunciarão o poder dos teus magníficos e temíveis prodígios, e eu falarei das tuas grandes obras.'),(296266,10,19,145,7,'Divulgarão a memória de tua imensa bondade e cantarão com júbilo tua justiça:'),(296267,10,19,145,8,'´O SENHOR é clemente e misericordioso, paciente e transbordante de amor leal;'),(296268,10,19,145,9,'o SENHOR é bom para com todos; e sua compaixão alcança todas as suas criaturas`.'),(296269,10,19,145,10,'Todas as tuas obras, ó SENHOR, te rendem graças, e teus fiéis te bendirão.'),(296270,10,19,145,11,'Eles proclamarão a glória do teu Reino e pregarão sobre o teu poder,'),(296271,10,19,145,12,'a fim de que todos saibam dos teus feitos maravilhosos e do glorioso esplendor do teu Reino.'),(296272,10,19,145,13,'Porquanto teu Reino é Reino Eterno, e o teu domínio perdura de geração em geração.'),(296273,10,19,145,14,'O SENHOR ampara todos os que caem e ergue todos os que estão deprimidos.'),(296274,10,19,145,15,'Os olhos de todos em ti esperam, e tu lhes dás o alimento no devido tempo.'),(296275,10,19,145,16,'Abres tua mão e sacias, de bom grado, todo ser vivo.'),(296276,10,19,145,17,'O SENHOR é justo em todos os seus caminhos e fiel em todas as suas obras.'),(296277,10,19,145,18,'O SENHOR está junto de todos aqueles que invocam seu Nome, de todos que clamam por sua presença, com sinceridade.'),(296278,10,19,145,19,'Assim, Ele realiza os desejos daqueles que o reverenciam; ouve-os clamar por socorro e os salva.'),(296279,10,19,145,20,'O SENHOR cuida de todos os que o amam, mas destrói todos os ímpios!'),(296280,10,19,145,21,'Minha boca proclamará o louvor do SENHOR, e que todo ser vivo bendiga seu santo Nome para todo o sempre!'),(296281,10,19,146,1,'Aleluia! Louva, ó minha alma, ao Senhor!'),(296282,10,19,146,2,'Louvarei ao SENHOR, por toda a minha vida; cantarei louvores a meu Deus, enquanto eu existir.'),(296283,10,19,146,3,'Não conteis com os príncipes, com meros seres humanos: são incapazes de salvar!'),(296284,10,19,146,4,'Ao se esvair seu espírito, eles voltam ao pó; no mesmo dia seus planos se apagam.'),(296285,10,19,146,5,'Feliz o que tem por ajudador o Deus de Jacó e, por esperança, o SENHOR, seu Deus,'),(296286,10,19,146,6,'que fez o céu e a terra, o mar e tudo quanto neles há, e que guarda fidelidade para sempre,'),(296287,10,19,146,7,'que faz justiça aos oprimidos, que dá pão aos que têm fome! O SENHOR é quem liberta os prisioneiros.'),(296288,10,19,146,8,'O SENHOR dá vista aos cegos, o SENHOR ergue os combalidos, o SENHOR ama osjustos.'),(296289,10,19,146,9,'O SENHOR protege os migrantes, ampara os órfãos e as viúvas, mas frustra os planos e atitudes dos ímpios.'),(296290,10,19,146,10,'O Eterno reina para sempre; Ele é teu Deus, ó Sião, teu rei de geração em geração. Aleluia!'),(296291,10,19,147,1,'Aleluia! Como é bom cantar louvores ao nosso Deus; como é agradável prestar-lhe uma adoração condigna!'),(296292,10,19,147,2,'O Eterno reconstrói Jerusalém; Ele congrega os exilados de Israel.'),(296293,10,19,147,3,'Somente Ele cura os corações quebrantados e lhes pensa as feridas.'),(296294,10,19,147,4,'Ele fixa o número das estrelas, a cada uma dá um nome.'),(296295,10,19,147,5,'Nosso Senhor é Soberano e tremendo o seu poder; é infinita sua sabedoria.'),(296296,10,19,147,6,'O SENHOR ergue os humildes, mas rebaixa os ímpios até o chão.'),(296297,10,19,147,7,'Entoai ao SENHOR com ações de graças, cantai ao nosso Deus ao som das cítaras!'),(296298,10,19,147,8,'Ele cobre de nuvens os céus, prepara a chuva para a terra; faz brotar a relva sobre as colinas,'),(296299,10,19,147,9,'dá alimento ao gado e aos filhotes do corvo, quando crocitam de fome.'),(296300,10,19,147,10,'Ele não se compraz no vigor do cavalo, nem dá valor à agilidade dos seres humanos;'),(296301,10,19,147,11,'o SENHOR se agrada dos que o temem, daqueles que depositam sua esperança em seu amor leal e perene.'),(296302,10,19,147,12,'Glorifica ao SENHOR, Jerusalém! Sião, louva teu Deus!'),(296303,10,19,147,13,'Porque Ele reforçou as trancas de tuas portas e, em teu meio, abençoou teus filhos.'),(296304,10,19,147,14,'Ele, que dá a paz em tuas fronteiras, te sacia com a flor do trigo.'),(296305,10,19,147,15,'Ele envia suas ordens à terra, e veloz corre a sua Palavra.'),(296306,10,19,147,16,'Ele faz cair a neve como lã, como cinza espalha a geada;'),(296307,10,19,147,17,'lança o granizo aos punhados: diante de tal frio, quem pode resistir?'),(296308,10,19,147,18,'Ele envia sua Palavra e derrete o gelo; faz soprar o vento, e as águas voltam a correr.'),(296309,10,19,147,19,'Ele proclama a Jacó a sua Palavra; a Israel, seus decretos e suas decisões.'),(296310,10,19,147,20,'Isto, não o fez a nenhuma outra nação; todas as outras não conhecem as suas ordenanças. Aleluia!'),(296311,10,19,148,1,'Aleluia! Louvai ao SENHOR, os do céu, louvai-o nas alturas!'),(296312,10,19,148,2,'Louvai-o vós todos, seus anjos, louvai-o vós todos, seus exércitos celestiais!'),(296313,10,19,148,3,'Louvai-o, sol e lua, louvai-o vós todas, estrelas brilhantes!'),(296314,10,19,148,4,'Louvai-o vós, os mais altos céus, e vós, águas que estais acima do firmamento!'),(296315,10,19,148,5,'Que eles louvem o Nome do SENHOR,porquanto Ele ordenou, e foram criados.'),(296316,10,19,148,6,'Ele os estabeleceu para todo o sempre, ao promulgar uma Lei, que não passará!'),(296317,10,19,148,7,'Louvai ao SENHOR, os da terra; cetáceos e profundezas todas;'),(296318,10,19,148,8,'relâmpagos, granizo, neve e neblina; vendavais e tempestades, todos dóceis à sua Palavra,'),(296319,10,19,148,9,'montanhas e todas as colinas, árvores frutíferas e todos os cedros;'),(296320,10,19,148,10,'feras e todos os rebanhos domésticos, répteis, aves que voam e todos os demais seres vivos,'),(296321,10,19,148,11,'reis da terra e todos os povos, governantes e todos os magistrados da terra;'),(296322,10,19,148,12,'moços e moças, velhos e crianças!'),(296323,10,19,148,13,'Que todos louvem o Nome do SENHOR,pois o seu Nome é o único sublime, sua majestade está acima da terra e dos céus.'),(296324,10,19,148,14,'Outorgou glória e poder a seu povo, e tem recebido louvor de todos os seus fiéis, dois israelitas, povo a quem Ele tanto ama. Aleluia!'),(296325,10,19,149,1,'Aleluia! Cantai ao SENHOR um cântico novo, e o seu louvor, na assembleia dos fiéis!'),(296326,10,19,149,2,'Alegre-se Israel no seu Criador, os filhos de Sião exultem em seu Rei!'),(296327,10,19,149,3,'Louvem seu Nome com danças, cantem seus louvores com pandeiro e cítara!'),(296328,10,19,149,4,'Pois o SENHOR se compraz em seu povo; Ele coroa de vitória os humildes.'),(296329,10,19,149,5,'Regozijem-se nessa glória os fiéis e cantem, jubilosos o dia todo e ao deitar!'),(296330,10,19,149,6,'Altos louvores a Deus estejam sempre em seus lábios; em suas mãos, a espada de dois gumes:'),(296331,10,19,149,7,'para exercer vindicação entre as nações, e castigo sobre os pagãos;'),(296332,10,19,149,8,'para prender seus reis com grilhões, e com algemas de ferro, seus nobres;'),(296333,10,19,149,9,'para executar contra eles a sentença escrita. E assim, em esplendor e felicidade louvá-lo-ão todos os seus devotos: Louvado seja o Eterno! Aleluia!'),(296334,10,19,150,1,'Aleluia! Louvai a Deus em seu Santuário,louvai-o no seu majestoso firmamento!'),(296335,10,19,150,2,'Louvai-o por seus grandes feitos, louvai-o por sua infinita grandeza!'),(296336,10,19,150,3,'Louvai-o ao som de trombetas, louvai-o com harpas e cítaras!'),(296337,10,19,150,4,'Louvai-o com tamborins e danças, louvai-o com instrumentos de cordas e com flautas!'),(296338,10,19,150,5,'Louvai-o com o clangor dos címbalos, louvai-o, altissonantes trombetas!'),(296339,10,19,150,6,'Que todos os seres vivos louvem ao Eterno! Louvado seja o SENHOR! Aleluia!'),(296340,10,20,1,1,'Provérbios de Salomão, filho de Davi, rei de Israel.'),(296341,10,20,1,2,'Para aprender a viver de maneira inteligente e disciplinada; para entender os ensinos que produzem sabedoria;'),(296342,10,20,1,3,'para desenvolver um caráter correto e perspicaz, vivendo de maneira justa, com equidade e bom senso;'),(296343,10,20,1,4,'para dar prudência aos simples, assim como conhecimento e juízo aos jovens.'),(296344,10,20,1,5,'Mesmo o sábio que lhes der ouvidos aumentará em muito seu entendimento, e quem tem discernimento obterá clara orientação'),(296345,10,20,1,6,'para compreender o significado das palavras e parábolas, ditados e enigmas dos sábios.'),(296346,10,20,1,7,'O temor do SENHOR é o princípio do conhecimento, mas os insensatos desprezam a sabedoria e a disciplina.'),(296347,10,20,1,8,'Filho meu, ouve a instrução de teu pai e não menosprezes o ensino de tua mãe.'),(296348,10,20,1,9,'Pois eles formarão uma coroa de bênçãos para a tua cabeça e colar de honra para o teu pescoço.'),(296349,10,20,1,10,'Filho meu, se pessoas perversas tentarem seduzir-te, não o permitas!'),(296350,10,20,1,11,'Se te convidarem: ´Vem conosco, embosquemo-nos para assaltar e matar alguém; espreitemos o incauto, ainda que apenas por diversão!'),(296351,10,20,1,12,'Traguemo-los vivos, como a sepultura engole os mortos; vamos destruí-los por completo, como são aniquilados os que descem à cova;'),(296352,10,20,1,13,'encontraremos todo tipo de objetos valiosos e encheremos as nossas casas com tudo o que roubarmos;'),(296353,10,20,1,14,'junta-te ao nosso bando; dividiremos em partes iguais o resultado de tudo o que tomarmos!\"'),(296354,10,20,1,15,'Filho meu, não sigas pelo caminho desse tipo de gente! Afasta os teus pés para longe das veredas que eles seguem,'),(296355,10,20,1,16,'pois os pés deles se precipitam para o mal e correm para derramar sangue.'),(296356,10,20,1,17,'Assim como é inútil estender a rede de caça, se as aves te observam,'),(296357,10,20,1,18,'da mesma maneira essas pessoas não percebem que armam cilada contra a própria vida; constroem emboscadas para sua própria destruição!'),(296358,10,20,1,19,'Tal é a vereda de todo ganancioso; e a ambição pelo lucro ilícito conduz o insensato à ruina.'),(296359,10,20,1,20,'A Sabedoria clama em alta voz pelas ruas, proclama nas praças públicas;'),(296360,10,20,1,21,'brada do alto dos muros; à entrada das portas da cidade profere em alta voz o seu discurso:'),(296361,10,20,1,22,'´Até quando, ó insensatos, amareis a insensatez? E vós, zombadores, até quando tereis prazer na zombaria? E, vós, descontrolados, até quando desprezareis o conhecimento?'),(296362,10,20,1,23,'Convertei-vos, pois, à minha exortação: eis que derramarei copiosamente sobre vós o meu espírito e vos revelarei as minhas palavras.'),(296363,10,20,1,24,'Contudo, visto que vos convoquei ao arrependimento e vós recusastes; porque estendi a mão e não houve quem atendesse;'),(296364,10,20,1,25,'em vez disso, rejeitastes todo o meu conselho e não aceitastes a minha repreensão,'),(296365,10,20,1,26,'eu, de minha parte, zombarei da vossa desgraça; me rirei quando o terror se abater sobre vós,'),(296366,10,20,1,27,'em vindo o flagelo como a tempestade sobre vós; em vindo a vossa completa perdição como o furacão, quando a aflição e a dor vos desesperarem.'),(296367,10,20,1,28,'Então, suplicarão minha atenção, entretanto, não vos responderei; buscar-me-ão, porém, não me hão de encontrar.'),(296368,10,20,1,29,'Porquanto desprezaram o conhecimento e rejeitaram o temor do Eterno, o SENHOR,'),(296369,10,20,1,30,'não desejaram receber o meu conselho e foram indiferentes à minha advertência!'),(296370,10,20,1,31,'Portanto, comerão do fruto de suas decisões e atitudes, e se fartarão de suas próprias elucubrações inúteis.'),(296371,10,20,1,32,'Pois a imprudência dos néscios os matará; e o falso bem-estar dos insensatos os levará à destruição.'),(296372,10,20,1,33,'Mas aquele que me der ouvidos viverá em plena paz, seguro e sem temer mal algum!`'),(296373,10,20,2,1,'Meu filho, se aceitares os meus conselhos e abrigares contigo os meus mandamentos,'),(296374,10,20,2,2,'com o objetivo de considerar atentamente a sabedoria e inclinar o coração para o discernimento,'),(296375,10,20,2,3,'e, se clamares por entendimento, e por inteligência suplicares, aos brados;'),(296376,10,20,2,4,'se buscares a sabedoria como quem procura a prata, e como tesouros escondidos a procurares,'),(296377,10,20,2,5,'então, compreenderás o que significa o temor do SENHOR e acharás o conhecimento de Deus.'),(296378,10,20,2,6,'Porquanto é o SENHOR quem concede sabedoria, e da sua boca procedem a inteligência e o discernimento.'),(296379,10,20,2,7,'Ele reserva a plena sabedoria para os justos; como um escudo protege quem procura viver com integridade,'),(296380,10,20,2,8,'pois guarda os passos do justo e protege o caminho de seus santos.'),(296381,10,20,2,9,'Desse modo, compreenderás bem o que significa ser justo, ter juízo, agir com retidão, e aprenderás os caminhos do bem.'),(296382,10,20,2,10,'Pois a sabedoria habitará em teu coração, e o conhecimento será agradável à tua alma.'),(296383,10,20,2,11,'O bom senso te guardará, e a plena inteligência te protegerá.'),(296384,10,20,2,12,'A sabedoria te livrará das veredas dos maus, das pessoas de palavras ardilosas;'),(296385,10,20,2,13,'dos que abandonam o caminho da verdade e trilham os atalhos da mentira e das trevas;'),(296386,10,20,2,14,'que se alegram em praticar o mal e comemoram a crueldade dos perversos,'),(296387,10,20,2,15,'seguem por atalhos tortuosos e se extraviam em suas próprias trilhas.'),(296388,10,20,2,16,'A sabedoria também te livrará da mulher imoral, da pervertida que visa seduzir com palavras e sensualidade.'),(296389,10,20,2,17,'que abandona aquele que desde a juventude foi seu companheiro dedicado, ignorando a aliança que pactuou diante de Deus.'),(296390,10,20,2,18,'A mulher imoral caminha a passos largos em direção à morte, que é a sua derradeira habitação, e cujas trilhas todas conduzem ao lugar dos espíritos mortos.'),(296391,10,20,2,19,'Os que a procuram jamais retornarão, tampouco voltarão a encontrar o caminho da vida!'),(296392,10,20,2,20,'Entretanto, a sabedoria te fará andar pelo caminho dos homens de bem e aprenderás a guardar a vereda dos justos.'),(296393,10,20,2,21,'Porquanto os justos herdarão a terra, e os íntegros nela habitarão;'),(296394,10,20,2,22,'porém os ímpios serão exterminados da face da terra, assim como dela serão desarraigados os insinceros e desleais.'),(296395,10,20,3,1,'Filho meu, não te esqueças das minhas ordenanças, mas permite que o teu coração guarde os meus mandamentos,'),(296396,10,20,3,2,'porquanto eles prolongarão a tua vida por muitos anos e te concederão plena prosperidade e paz.'),(296397,10,20,3,3,'Que a benignidade e a lealdade jamais te abandonem: ata-as ao redor do pescoço, escreve-as na tábua do teu coração.'),(296398,10,20,3,4,'Assim, encontrarás favor diante de Deus e dos homens, bem como boa reputação.'),(296399,10,20,3,5,'Confia no SENHOR de todo o teu coração e não te apóies no teu próprio entendimento.'),(296400,10,20,3,6,'Reconhece o SENHOR em todos os teus caminhos, e Ele endireitará as tuas veredas.'),(296401,10,20,3,7,'Não sejas sábio aos teus próprios olhos; teme ao SENHOR e aparta-te do mal.'),(296402,10,20,3,8,'Isso se constituirá em saúde para o teu corpo e vigor para os teus ossos.'),(296403,10,20,3,9,'Honra ao SENHOR com teus bens e com as primícias de todos os teus rendimentos;'),(296404,10,20,3,10,'e se encherão com fartura os teus celeiros, assim como transbordarão de vinho os teus reservatórios.'),(296405,10,20,3,11,'Filho meu, não desprezes a disciplina do SENHOR, nem te sintas magoado por causa da repreensão.'),(296406,10,20,3,12,'Porquanto o SENHOR corrige a quem ama, da mesma forma que o pai repreende o filho a quem deseja todo o bem.'),(296407,10,20,3,13,'Bem-aventurado o homem que acha a sabedoria, e a pessoa que encontra o entendimento,'),(296408,10,20,3,14,'pois a sabedoria é muito mais proveitosa que a prata, e o lucro que ela proporciona é maior que o acúmulo de ouro fino.'),(296409,10,20,3,15,'Mais preciosa é do que os rubis mais puros, e tudo o que podes ambicionar não é comparável a ela!'),(296410,10,20,3,16,'Ao passar da vida, na mão direita a sabedoria te garante longevidade; na mão esquerda, riquezas e honra.'),(296411,10,20,3,17,'Os caminhos da sabedoria são veredas agradáveis, e todas as suas trilhas conduzem à paz.'),(296412,10,20,3,18,'A sabedoria é árvore que oferece vida a quem a abraça; quem a ela se apega será muito feliz!'),(296413,10,20,3,19,'Por meio da sua sabedoria o SENHOR firmou os alicerces da terra, por seu entendimento fixou no lugar os céus.'),(296414,10,20,3,20,'Pelo seu conhecimento as fontes mais profundas se rompem, e as nuvens gotejam o delicado orvalho das manhãs e as chuvas de tempo em tempo.'),(296415,10,20,3,21,'Filho meu, não se apartem estes ensinos dos teus olhos; guarda em teu coração a verdadeira sabedoria e o bom senso;'),(296416,10,20,3,22,'porquanto serão vida plena para a tua alma e valiosa jóia ao redor do teu pescoço!'),(296417,10,20,3,23,'Assim, andarás seguro no teu caminho, e não tropeçará o teu pé.'),(296418,10,20,3,24,'Quando te deitares, jamais temerás; repousarás, e o teu sono será tranquilo.'),(296419,10,20,3,25,'Não te afligirás com a iminência das calamidades nem da ruína provocada pelos ímpios!'),(296420,10,20,3,26,'Porque o SENHOR é a tua segurança em qualquer circunstância e guardará os teus pés de caírem em ciladas.'),(296421,10,20,3,27,'Sempre que possível, não deixes de cooperar com quem precisa de ajuda.'),(296422,10,20,3,28,'Não respondas simplesmente ao teu próximo: ´Vai e volta amanhã, e eu te darei algo`, se o tens disponível agora e podes ajudar.'),(296423,10,20,3,29,'Não planejes o mal contra o teu próximo, que confiantemente mora contigo ou perto de ti.'),(296424,10,20,3,30,'Jamais acuses ou demandes com alguém, sem razão, especialmente se essa pessoa não te fez um mal evidente.'),(296425,10,20,3,31,'Não tenhas inveja de quem é violento, nem adotes qualquer dos seus procedimentos;'),(296426,10,20,3,32,'porque o SENHOR detesta o perverso, porém ao justo Ele trata como seu grande amigo!'),(296427,10,20,3,33,'A maldição do SENHOR está sobre a casa dos ímpios, mas Ele abençoa o lar dos justos.'),(296428,10,20,3,34,'Ele ri com desprezo dos arrogantes zombadores, entretanto concede graça aos humildes!'),(296429,10,20,3,35,'A honra é a preciosa herança dos sábios, mas o Senhor expõe os insensatos ao ridículo.'),(296430,10,20,4,1,'Ouvi, filhos meus, a instrução do pai; prestai atenção, a fim de alcançardes o discernimento;'),(296431,10,20,4,2,'porquanto o ensino que vos ofereço é excelente; não desprezeis a minha doutrina.'),(296432,10,20,4,3,'Quando eu era menino, ainda muito pequeno, filho único de meus pais, e muito especial para minha mãe,'),(296433,10,20,4,4,'meu querido pai me ensinava, dizendo: ´Retém em teu coração as minhas palavras; obedece às minhas ordenanças e viverás feliz.'),(296434,10,20,4,5,'Busca a sabedoria, procura obter entendimento e não te esqueças das palavras da minha boca, tampouco delas te afastes.'),(296435,10,20,4,6,'Não abandones a sabedoria, e ela te protegerá; ama-a, e ela te dará segurança.'),(296436,10,20,4,7,'O princípio fundamental do saber é: procura obter sabedoria; investe todo o teu ser e o que possuis para adquirir entendimento.'),(296437,10,20,4,8,'Dedica grande consideração à sabedoria, e ela te exaltará; abraça-a, e ela te honrará!'),(296438,10,20,4,9,'Ela te coroará com um exuberante diadema de graça sobre tua cabeça e nela fará repousar o esplendor da glória`.'),(296439,10,20,4,10,'Ouve, filho meu, recebe com atenção as minhas palavras e terás vida longa.'),(296440,10,20,4,11,'No caminho da sabedoria te conduzi e pelas veredas da retidão te ensinei a andar.'),(296441,10,20,4,12,'Sendo assim, enquanto andares sabiamente, nenhum obstáculo impedirá tua vitória: correrás e não tropeçarás!'),(296442,10,20,4,13,'Retém a orientação que recebeste e jamais a desprezes; guarda-a bem, pois dela depende a tua vida.'),(296443,10,20,4,14,'Jamais sigas pelas trilhas dos ímpios, tampouco andes pelas veredas dos maus.'),(296444,10,20,4,15,'Evita o mal caminho, não passes por ele; desvia-te dele e passa de largo.'),(296445,10,20,4,16,'Porquanto, os maus não conseguem conciliar o sono enquanto não praticam o mal; não podem dormir se não fizerem tropeçar alguém;'),(296446,10,20,4,17,'pois eles se alimentam com o pão da malignidade, e se embriagam com o vinho da violência.'),(296447,10,20,4,18,'Entretanto, a vereda dos justos é como a luz da aurora, que vai brilhando cada vez mais até a plena iluminação do dia.'),(296448,10,20,4,19,'O caminho dos perversos é como as mais densas trevas, nem conseguem saber em que tropeçam.'),(296449,10,20,4,20,'Filho meu, dá atenção às minhas instruções; aos meus conselhos inclina os teus ouvidos.'),(296450,10,20,4,21,'Jamais os percas de vista; guarda-os no mais íntimo das tuas entranhas,'),(296451,10,20,4,22,'pois são vida para quem os encontra e saúde para todo o seu ser.'),(296452,10,20,4,23,'Acima de tudo o que se deve preservar, guarda o íntimo da razão, pois é da disposição do coração que depende toda a tua vida.'),(296453,10,20,4,24,'Afasta para longe da tua boca as palavras perversas; e não permitas que teus lábios pronunciem qualquer mentira.'),(296454,10,20,4,25,'Olha sempre para a frente, mantém teu olhar fixo no objetivo a ser alcançado.'),(296455,10,20,4,26,'Reflete sobre tuas escolhas e sobre o caminho por onde andas, e todos os teus planos serão bem sucedidos!'),(296456,10,20,4,27,'Não te desvies nem para a direita nem para a esquerda; retira o teu pé da malignidade!'),(296457,10,20,5,1,'Filho meu, presta atenção às minhas palavras de sabedoria e inclina os teus ouvidos para compreender o meu discernimento.'),(296458,10,20,5,2,'Assim manterás o bom senso, e os teus lábios guardarão o conhecimento;'),(296459,10,20,5,3,'porquanto os lábios da mulher imoral são sedutores e destilam mel; sua voz é mais suave que o azeite,'),(296460,10,20,5,4,'contudo, no final é amarga como fel, afiada como uma espada de dois gumes.'),(296461,10,20,5,5,'Seus pés correm para a morte; seus passos conduzem-na diretamente ao inferno.'),(296462,10,20,5,6,'Ela não reflete sobre o perigo de andar por trilhas tortuosas, e não consegue enxergar o caminho da vida.'),(296463,10,20,5,7,'Agora, portanto, meu filho, dá-me ouvidos e não te desvies das palavras da minha boca.'),(296464,10,20,5,8,'Afasta o teu caminho da mulher adúltera, e não te aproximes da porta da sua casa;'),(296465,10,20,5,9,'para que não entregues aos outros a tua honra, tampouco, tua própria vida a algum homem cruel e violento;'),(296466,10,20,5,10,'para que dos teus bens não se fartem os estranhos, e outros se enriqueçam à custa do teu trabalho;'),(296467,10,20,5,11,'e venhas a te queixar e gemer no final da vida, quando teu corpo perder o esplendor e o vigor abandonar tua carne.'),(296468,10,20,5,12,'Então, murmurarás: ´Como me rebelei à disciplina! Como meu coração desprezou a repreensão!'),(296469,10,20,5,13,'Não quis ouvir os meus mestres, nem dei atenção aos que me ensinavam.'),(296470,10,20,5,14,'Cheguei muito próximo da ruína completa, à vista de toda a comunidade!`'),(296471,10,20,5,15,'Portanto, bebe a água da tua própria fonte, sacia tua sede com as águas que brotam do teu próprio poço.'),(296472,10,20,5,16,'Por que deixar que os teus ribeiros transbordem pelas ruas e as tuas fontes pelas praças?'),(296473,10,20,5,17,'Que tais mananciais sejam exclusivamente teus, jamais divididos com quem quer que seja!'),(296474,10,20,5,18,'Bendita seja a tua fonte! Alegra-te sobremaneira com a tua esposa. Sê feliz com a moça com quem casaste!'),(296475,10,20,5,19,'Gazela ardorosa, corsa graciosa; que os seios da tua esposa sempre te fartem de prazer, e seu amor te extasie de carinhos todos os dias de tua vida.'),(296476,10,20,5,20,'Por qual razão, filho meu, andarias descontrolado atrás de uma mulher imoral? Por que acariciar outros seios que não os de tua esposa?'),(296477,10,20,5,21,'Os caminhos do homem estão diante dos olhos do SENHOR, e Ele examina atentamente todos os seus passos!'),(296478,10,20,5,22,'Quanto ao perverso, são suas próprias iniquidades que o amarram e o fazem prisioneiro das cordas do seu pecado.'),(296479,10,20,5,23,'Com toda a certeza, ele morrerá por falta de controle; andará inseguro e cambaleante por conta de sua insensatez.'),(296480,10,20,6,1,'Filho meu, se serviste de fiador ao teu próximo, se, com um aperto de mãos, te comprometeste por um estranho,'),(296481,10,20,6,2,'e ficaste enredado pelas declarações que saíram da tua boca, então és prisioneiro de tua própria palavra.'),(296482,10,20,6,3,'Agora, filho meu, considerando que caíste nas mãos do teu companheiro, vai e humilha-te diante dele; insiste, incomoda e importuna esse teu próximo;'),(296483,10,20,6,4,'não te permitas conciliar o sono, nem que teus olhos pestanejem; não descanses.'),(296484,10,20,6,5,'Livra-te desse compromisso como a gazela das mãos do caçador, como a ave da armadilha que a pode prender.'),(296485,10,20,6,6,'Observa a formiga, ó preguiçoso, reflete sobre o trabalho que ela realiza e sê sábio!'),(296486,10,20,6,7,'Mesmo não tendo um chefe, nem supervisor, nem comandante,'),(296487,10,20,6,8,'armazena suas provisões no verão, e na época da colheita ajunta seu alimento, com toda a disciplina.'),(296488,10,20,6,9,'Ó preguiçoso, até quando ficarás deitado? Quando te levantarás da tua sonolência?'),(296489,10,20,6,10,'Tirando uma pestana, cochilando um pouco, cruzando os braços para descansar,'),(296490,10,20,6,11,'tua iminente pobreza te aterrorizará, e tua necessidade te assaltará como um ladrão armado.'),(296491,10,20,6,12,'O caráter do perverso é maligno. Caminha de um lado para o outro murmurando atrocidades,'),(296492,10,20,6,13,'comunica-se sorrateiramente com os olhos, arrasta os pés e faz sinais com os dedos.'),(296493,10,20,6,14,'Em seu coração habita o engano; todo o tempo planeja o mal; anda semeando perversidades e discórdias.'),(296494,10,20,6,15,'Por essa razão, a desgraça se abaterá repentinamente sobre ele; de um golpe será completamente destruído, sem qualquer apelação.'),(296495,10,20,6,16,'Há seis atitudes que o SENHOR odeia, sete atitudes que ele detesta:'),(296496,10,20,6,17,'olhos arrogantes, língua mentirosa, mãos que derramam sangue inocente,'),(296497,10,20,6,18,'coração que maquina planos perversos, pés que se apressam para fazer o mal,'),(296498,10,20,6,19,'a testemunha falsa que espalha difamações e aquele que provoca contendas entre irmãos!'),(296499,10,20,6,20,'Filho meu, obedece à orientação de teu pai e não abandones o ensino de tua mãe.'),(296500,10,20,6,21,'Ata-os para sempre ao teu coração, envolve-os junto ao teu pescoço.'),(296501,10,20,6,22,'Quando caminhares, eles te guiarão; quando te deitares, eles te protegerão durante o sono; quando acordares, eles dialogarão contigo!'),(296502,10,20,6,23,'Porquanto, o mandamento é lâmpada, o ensino é luz, e as advertências da disciplina são o caminho que conduz à vida;'),(296503,10,20,6,24,'eles te guardarão da mulher imoral e das palavras lisonjeiras da mulher adúltera!'),(296504,10,20,6,25,'Não cobices no teu coração a sua beleza, nem te deixes seduzir por seus olhares,'),(296505,10,20,6,26,'pois o preço de uma prostituta é um pedaço de pão, quando comparado ao objetivo da adúltera, que vive rondando à caça de vidas preciosas!'),(296506,10,20,6,27,'É possível alguém atear fogo ao próprio peito sem queimar a roupa?'),(296507,10,20,6,28,'Pode alguém andar sobre brasas sem queimar os próprios pés?'),(296508,10,20,6,29,'Assim acontece com quem se deita com mulher alheia; ninguém que a toque ficará sem castigo.'),(296509,10,20,6,30,'O ladrão não é execrado se, faminto, furta para matar a fome?'),(296510,10,20,6,31,'Contudo este, quando for pego, deverá pagar sete vezes o que furtou, ainda que isso lhe custe tudo o que tem em casa.'),(296511,10,20,6,32,'Mas o homem que comete adultério não tem juízo; qualquer pessoa que assim procede a si mesmo se destrói.'),(296512,10,20,6,33,'Sofrerá ferimentos e vergonha, e a sua humilhação jamais se apagará,'),(296513,10,20,6,34,'pois o ciúme desperta a fúria de um homem, que não terá misericórdia quando se vingar.'),(296514,10,20,6,35,'Não aceitará nenhuma compensação; nem os mais caros presentes servirão para acalmar sua ira.'),(296515,10,20,7,1,'Filho meu, obedece aos meus conselhos e no íntimo do teu ser guarda os meus mandamentos!'),(296516,10,20,7,2,'Segue as minhas orientações e descobrirás a verdadeira vida; zela pelos meus ensinos como cuidas da pupila dos teus olhos.'),(296517,10,20,7,3,'Amarra os meus mandamentos aos teus dedos; escreve-os na tábua do teu coração!'),(296518,10,20,7,4,'Dize à Sabedoria: ´Tu és minha irmã!`, e ao Entendimento considera teu parente próximo;'),(296519,10,20,7,5,'eles saberão te manter longe da mulher imoral e da pessoa leviana e bajuladora.'),(296520,10,20,7,6,'Da janela da minha casa, por minhas grades, olhando eu,'),(296521,10,20,7,7,'vi entre os incautos, no meio de um grupo de jovens, um rapaz deveras sem juízo!'),(296522,10,20,7,8,'Ele ia e vinha pela rua próxima à esquina de certa mulher imoral, depois seguiu em direção à casa dela.'),(296523,10,20,7,9,'Estava chegando o crepúsculo, o final do dia, caíam as sombras do entardecer, rodeavam as trevas da noite.'),(296524,10,20,7,10,'Eis que a mulher lhe sai ao encontro, com vestes de prostituta e cheia de astúcia na alma.'),(296525,10,20,7,11,'Ela é sedutora e espalhafatosa, seus pés não suportam ficar em casa;'),(296526,10,20,7,12,'um momento na rua, outro nas praças, em cada esquina se detém à espreita de sua vítima.'),(296527,10,20,7,13,'Precipitou-se sobre o rapaz, beijou-o sem pudor e lhe declarou:'),(296528,10,20,7,14,'´Tenho em casa a carne dos sacrifícios de paz que hoje preparei para cumprir os meus votos.'),(296529,10,20,7,15,'Por esse motivo, saí ao teu encontro, a buscar-te, e te encontrei.'),(296530,10,20,7,16,'Já estendi sobre o meu leito cobertas coloridas de linho fino do Egito;'),(296531,10,20,7,17,'também já perfumei minha cama e o ambiente, com mirra, aloés e canela.'),(296532,10,20,7,18,'Vem, embriaguemo-nos com as delícias da sensualidade até o amanhecer; gozemos os prazeres do amor!'),(296533,10,20,7,19,'Pois o meu marido não está em casa; partiu para uma longa viagem.'),(296534,10,20,7,20,'Levou consigo uma bolsa cheia de prata e não retornará antes da lua cheia!`'),(296535,10,20,7,21,'Assim, com a sedução ardilosa das suas muitas palavras e gestos, persuadiu-o, com a lisonja e volúpia dos seus lábios, o arrastou.'),(296536,10,20,7,22,'E ele, sem refletir, no mesmo momento a seguiu como o boi levado ao matadouro ou como o cervo que corre em direção à emboscada,'),(296537,10,20,7,23,'até que uma flecha lhe atravesse o coração; como a ave que se apressa em saltar para dentro do alçapão, sem imaginar que essa atitude lhe custará a vida!'),(296538,10,20,7,24,'Agora, portanto, filho, dá-me toda a tua atenção e inclina os teus ouvidos às minhas palavras experientes:'),(296539,10,20,7,25,'Não permitas que teu coração se desvie para o caminho da mulher imoral, nem vagues desorientado pelas trilhas dessa pessoa.'),(296540,10,20,7,26,'Inúmeras foram as suas vítimas; e muitos são os que por ela foram mortos!'),(296541,10,20,7,27,'A casa dela é uma trilha que conduz precipício abaixo, rumo ao inferno, à morada eterna dos mortos.'),(296542,10,20,8,1,'A Sabedoria clama! O Entendimento ergue a sua voz!'),(296543,10,20,8,2,'Sobre os montes mais elevados junto ao caminho, nos cruzamentos, ouve-se a voz do discernimento.'),(296544,10,20,8,3,'Ao lado dos portais, à entrada da cidade, portas adentro, ela conclama em alta voz:'),(296545,10,20,8,4,'´A todos vós, ó homens, suplico; dirijo a minha convocação a toda a humanidade.'),(296546,10,20,8,5,'Entendei, ó incautos, a prudência; e vós, insensatos, compreendei a sabedoria!'),(296547,10,20,8,6,'Ouvi, pois proferirei conselhos excelentes; os meus lábios falarão de assuntos justos e práticos.'),(296548,10,20,8,7,'A minha boca proclamará a verdade, porquanto meus lábios abominam a malignidade!'),(296549,10,20,8,8,'Todas as minhas palavras são justas, nenhuma delas é adulterada ou perversa.'),(296550,10,20,8,9,'Para os que possuem discernimento, são ensinos claros; e, veredas retas, para os que alcançam o conhecimento.'),(296551,10,20,8,10,'Recebei o meu ensino, e não a prata, preferi o conhecimento, antes do ouro puro.'),(296552,10,20,8,11,'Porquanto, melhor é a sabedoria do que as mais finas jóias, e de tudo o que se possa ambicionar, absolutamente nada se compara a ela!'),(296553,10,20,8,12,'Eu sou a Sabedoria! Em mim habita todo o conhecimento, o discernimento e o ensino!'),(296554,10,20,8,13,'O temor do SENHOR consiste em odiar o mal; rejeitar todo orgulho, arrogância, o mau comportamento e o falar perverso.'),(296555,10,20,8,14,'Meu é o conselho sábio; a mim pertencem o entendimento e o poder!'),(296556,10,20,8,15,'Por meu intermédio, os reis governam, e as autoridades exercem a justiça;'),(296557,10,20,8,16,'da mesma forma, mediante meu poder, governam os nobres, todos os juízes da terra.'),(296558,10,20,8,17,'Eu amo todos os que me amam, e quem me busca me encontra!'),(296559,10,20,8,18,'Em minhas mãos está toda a riqueza, honra, prosperidade e justiça perenes.'),(296560,10,20,8,19,'Meu fruto é melhor que o ouro; sim, que o ouro mais puro; o lucro que vos ofereço é superior ao metal mais valioso!'),(296561,10,20,8,20,'Ando pelo caminho da retidão, em meio às veredas da justiça,'),(296562,10,20,8,21,'outorgando riquezas aos que me amam; oferecendo a estes prosperidade sem fim!'),(296563,10,20,8,22,'O SENHOR me possui como fundamento do seu Caminho, antes mesmo do princípio das suas obras mais antigas;'),(296564,10,20,8,23,'fui formada desde a eternidade, desde a origem de tudo, antes de existir a terra.'),(296565,10,20,8,24,'Nasci quando ainda nem havia abismos, quando não existiam fontes carregadas de água;'),(296566,10,20,8,25,'antes de serem estabelecidos os montes e de se formarem as colinas, eu já existia.'),(296567,10,20,8,26,'Ele ainda não havia formado a terra, tampouco os campos, ou as partículas de poeira com as quais fez o mundo.'),(296568,10,20,8,27,'Quando Ele estabeleceu os céus, lá estava Eu; quando delineou o horizonte sobre a superfície do abismo,'),(296569,10,20,8,28,'quando fixou as nuvens em cima e estabeleceu as fontes do abismo,'),(296570,10,20,8,29,'quando determinou as fronteiras do mar para que as águas não ultrapassassem seu ordenamento, quando assinalou as balizas dos alicerces da terra,'),(296571,10,20,8,30,'então, Eu estava com Ele e cooperei em tudo como seu arquiteto. Dia após dia tenho sido o seu prazer, sempre me sentindo muito feliz a seu lado.'),(296572,10,20,8,31,'Regozijando-me com o mundo que Ele criou, e me alegrando com os seres humanos!'),(296573,10,20,8,32,'Agora, pois, filhos meus, ouvi-me atentamente, porquanto muito felizes serão os que guardarem os meus decretos!'),(296574,10,20,8,33,'Ouvi o meu ensino e sereis sábios, não rejeites a minha instrução.'),(296575,10,20,8,34,'Bem-aventurado todo aquele que me dá ouvidos, vigiando dia a dia à minha porta, aguardando com esperança às ombreiras da entrada da minha casa.'),(296576,10,20,8,35,'Porquanto, toda pessoa que me encontra, acha a vida e ganha o favor do SENHOR.'),(296577,10,20,8,36,'Todavia, aquele que decide afastar-se de mim, a si mesmo se flagela; todos os que me desprezam, amam a morte!`'),(296578,10,20,9,1,'A Sabedoria edificou a sua casa; ergueu suas sete colunas.'),(296579,10,20,9,2,'Charqueou as melhores carnes do rebanho para o banquete, preparou seu vinho com especiarias e arrumou sua grande mesa.'),(296580,10,20,9,3,'Já deu ordens às suas servas para proclamarem os convites desde o ponto mais alto da cidade, anunciando:'),(296581,10,20,9,4,'´Vinde todos vós, os incautos!` Aos insensatos e desajuizados conclama:'),(296582,10,20,9,5,'´Vinde, comei do meu pão e bebei do vinho que preparei.'),(296583,10,20,9,6,'Abandonai a insensatez e vivei; andai pelo Caminho do arrependimento!'),(296584,10,20,9,7,'O que censura o zombador traz afronta sobre si; quem repreende o ímpio mancha o próprio nome.'),(296585,10,20,9,8,'Portanto, não admoestes o escarnecedor, para que não te aborreça; repreende o sábio, e ele te amará!'),(296586,10,20,9,9,'Orienta a pessoa que tem sabedoria, e ela será ainda mais sábia; ensina o homem justo, e ele aumentará em muito o seu saber.'),(296587,10,20,9,10,'O temor do SENHOR é a chave da sabedoria e conhecer a Divindade é alcançar o pleno sentido do conhecimento!'),(296588,10,20,9,11,'Porquanto por meu intermédio os teus dias serão multiplicados, e o tempo da tua vida se prolongará.'),(296589,10,20,9,12,'Se fores sábio, o benefício será todo teu; contudo, se fores zombador sofrerás as consequências da tua própria escolha`.'),(296590,10,20,9,13,'A Insensatez é mulher sensual, exibicionista e ignorante!'),(296591,10,20,9,14,'Sentada à porta de sua casa, no ponto mais alto da cidade,'),(296592,10,20,9,15,'propagandeia sua proposta aos que transitam por ali em seus caminhos:'),(296593,10,20,9,16,'´Vinde todos vós, os incautos!` E aos que não têm bom senso ela convida:'),(296594,10,20,9,17,'´A água roubada é doce, e o pão que se come escondido é ainda mais saboroso!`'),(296595,10,20,9,18,'Contudo, eles nem imaginam que exatamente ali residem os espíritos dos condenados à morte, que os seus convidados estão todos nas regiões mais profundas do inferno.'),(296596,10,20,10,1,'Provérbios de Salomão: O filho sábio alegra o coração do seu pai, mas o filho insensato é a tristeza de sua mãe.'),(296597,10,20,10,2,'Os tesouros que são fruto da desonestidade de nada valem, mas a justiça livra da morte.'),(296598,10,20,10,3,'O SENHOR não permite que o justo venha a passar fome, mas abate a ambição dos ímpios.'),(296599,10,20,10,4,'As mãos preguiçosas empobrecem o ser humano, porém as mãos laboriosas lhe produzem riqueza.'),(296600,10,20,10,5,'Aquele que faz a colheita no verão é filho sensato, mas aquele que dorme durante a ceifa é filho que causa vergonha.'),(296601,10,20,10,6,'Sobre a cabeça do justo há bênçãos, mas na boca dos perversos reside a brutalidade.'),(296602,10,20,10,7,'A memória do justo é abençoada, mas o nome dos perversos cai em podridão.'),(296603,10,20,10,8,'O sábio de coração aceita os mandamentos, mas o insensato de lábios vem a arruinar-se.'),(296604,10,20,10,9,'Quem caminha com integridade anda em segurança, mas quem segue por trilhas tortuosas será descoberto.'),(296605,10,20,10,10,'Aquele que se comunica com olhares maliciosos provoca infelicidades, assim como a boca do insensato o leva à destruição.'),(296606,10,20,10,11,'Os lábios do justo são fonte de vida, mas a boca dos ímpios abriga a violência.'),(296607,10,20,10,12,'O ódio provoca contendas, mas o amor cobre todas as transgressões.'),(296608,10,20,10,13,'Nos lábios do prudente se encontra a sabedoria, mas a vara da repreensão é para as costas do desajuizado.'),(296609,10,20,10,14,'Os sábios acumulam conhecimento, mas a boca do néscio é um atalho para a ruína.'),(296610,10,20,10,15,'Os bens dos ricos são sua cidade fortificada, mas a pobreza é a humilhação dos pobres.'),(296611,10,20,10,16,'O salário do justo lhe proporciona uma vida feliz, mas as rendas do perverso o conduzem ao castigo.'),(296612,10,20,10,17,'Quem recebe bem a disciplina conhece o caminho da vida, mas quem ignora a repreensão desencaminha a si e aos outros.'),(296613,10,20,10,18,'Quem esconde o ódio tem lábios falsos, e quem espalha calúnia é insensato.'),(296614,10,20,10,19,'Quando se fala demais é certo que o pecado está presente, mas quem sabe controlar a língua é prudente.'),(296615,10,20,10,20,'A língua dos justos é prata da melhor qualidade, mas o coração dos ímpios quase não tem valor.'),(296616,10,20,10,21,'As palavras dos justos alimentam muitas pessoas, mas os insensatos morrem por falta de juízo.'),(296617,10,20,10,22,'A bênção do SENHOR produz riqueza e não provoca sofrimento algum.'),(296618,10,20,10,23,'Para o insensato, praticar a iniquidade é um divertimento; mas o ser humano verdadeiramente inteligente deleita-se na sabedoria.'),(296619,10,20,10,24,'Aquilo que teme o ímpio, isso mesmo lhe acontecerá; o que os justos esperam lhes será concedido.'),(296620,10,20,10,25,'Como passa a tempestade, assim desaparece o perverso, mas o justo permanecerá firme para sempre.'),(296621,10,20,10,26,'Como vinagre para os dentes e fumaça para os olhos, assim é o preguiçoso para aqueles que o supervisionam.'),(296622,10,20,10,27,'O temor do SENHOR prolonga os dias da nossa existência, mas o tempo de vida dos perversos será abreviado.'),(296623,10,20,10,28,'O objetivo do justo será concluído com alegria, mas as ambições dos ímpios darão em nada.'),(296624,10,20,10,29,'O Caminho do SENHOR é o refúgio dos íntegros, entretanto, será a destruição de todos os que praticam o mal.'),(296625,10,20,10,30,'Os justos jamais serão definitivamente abalados, mas os ímpios pouco permanecerão na terra.'),(296626,10,20,10,31,'A boca do justo produz sabedoria, mas a língua perversa será extirpada.'),(296627,10,20,10,32,'Os lábios justos sabem como falar agradavelmente; entretanto, a boca dos ímpios só tagarela perversidades.'),(296628,10,20,11,1,'Deus tem ódio das balanças desonestas, mas os pesos exatos lhe dão prazer!'),(296629,10,20,11,2,'Em vindo a arrogância, chega logo também a desonra, mas com os humildes está a sabedoria.'),(296630,10,20,11,3,'A integridade dos justos os guia, mas a falsidade dos infiéis os aniquila.'),(296631,10,20,11,4,'As riquezas acumuladas não terão valor algum no Dia da ira divina, mas a justiça livrará o fiel da morte.'),(296632,10,20,11,5,'A retidão dos íntegros de coração lhes descortina o caminho justo, mas os ímpios são abatidos por sua própria perversidade.'),(296633,10,20,11,6,'A integridade das pessoas justas as livrará, mas em sua malignidade os infiéis serão apanhados.'),(296634,10,20,11,7,'Assim que o ímpio morre, toda a sua esperança perece com ele; todos os seus planos acabam em nada.'),(296635,10,20,11,8,'O justo é salvo das tribulações, e elas são transferidas para o ímpio.'),(296636,10,20,11,9,'O ímpio, com sua própria boca, destrói o próximo, mas os justos encontram a liberdade por meio do real conhecimento.'),(296637,10,20,11,10,'Com a prosperidade dos justos toda a cidade fica feliz; quando os ímpios perecem há música e alegria no ar.'),(296638,10,20,11,11,'Os justos abençoam a cidade por meio das bênçãos que recebem, mas pela boca dos perversos é destruída.'),(296639,10,20,11,12,'O que despreza o próximo é falto de senso, mas a pessoa prudente sabe o momento de se calar.'),(296640,10,20,11,13,'O fofoqueiro trai a confiança de quem quer que seja, mas aquele que guarda um segredo merece crédito.'),(296641,10,20,11,14,'Não havendo sábia direção, toda a nação é arruinada; o que a pode restaurar é o conselho de muitos sábios.'),(296642,10,20,11,15,'Quem serve de fiador com certeza sofrerá as consequências; entretanto, quem evita assumir a responsabilidade de outrem estará seguro e em paz.'),(296643,10,20,11,16,'A mulher gentil e honrada alcança o respeito de todos, mas os homens perversos só conquistam bens materiais.'),(296644,10,20,11,17,'Quem faz o bem aos outros, a si mesmo o faz; a pessoa cruel provoca sua própria ruína.'),(296645,10,20,11,18,'O ímpio recebe pagamentos enganosos, mas quem semeia a justiça colhe segura recompensa.'),(296646,10,20,11,19,'Tão certo como a retidão conduz a uma vida feliz, assim o que segue o maligno corre para sua própria morte.'),(296647,10,20,11,20,'O SENHOR detesta todas as pessoas perversas de coração, mas aqueles que andam em integridade de coração são a sua alegria.'),(296648,10,20,11,21,'Tendes todos esta certeza: os maus não ficarão sem o devido castigo, mas os justos serão perdoados!'),(296649,10,20,11,22,'Como anel de ouro em focinho de porco, assim é a mulher bonita, mas indiscreta.'),(296650,10,20,11,23,'As ambições dos justos resultam em bem para muitos; a esperança dos ímpios, somente em desgosto e ira.'),(296651,10,20,11,24,'Quem dá com generosidade, vê suas riquezas se multiplicarem; outros preferem reter o que deveriam ofertar, e caem na pobreza.'),(296652,10,20,11,25,'O generoso sempre prosperará; quem oferece ajuda ao necessitado, conforto receberá.'),(296653,10,20,11,26,'O povo amaldiçoa aquele que esconde o trigo para alcançar maior preço, mas a bênção alcança aquele que logo se dispõe a atender o povo.'),(296654,10,20,11,27,'Todas as pessoas que procuram o bem serão respeitadas; porém, o mal atropelará aquele que o busca.'),(296655,10,20,11,28,'Quem deposita confiança em suas riquezas certamente se decepcionará, mas os justos florescerão como a folhagem verdejante.'),(296656,10,20,11,29,'A pessoa que causa problemas para sua família herdará apenas o vento; e o falto de juízo acabará sendo servo do sábio.'),(296657,10,20,11,30,'O fruto da justiça é árvore da vida, e toda pessoa que conquista almas é sábio.'),(296658,10,20,11,31,'Se mesmo o justo é corrigido em sua caminhada na terra, quanto mais o ímpio e o pecador!'),(296659,10,20,12,1,'Toda pessoa que deseja o conhecimento ama a disciplina; mas aquele que odeia a repreensão não tem juízo.'),(296660,10,20,12,2,'O homem bom obtém o favor do SENHOR, mas o que engendra malignidades está sob a condenação do SENHOR.'),(296661,10,20,12,3,'O ser humano não se estabelece por meio da perversidade, mas a raiz dos justos é firme e não será arrancada.'),(296662,10,20,12,4,'A mulher virtuosa é coroa de honra para seu marido, mas a de atitudes vergonhosas é como podridão nos ossos dele.'),(296663,10,20,12,5,'Os planos dos justos são honestos, mas as sugestões dos ímpios são sempre enganosas.'),(296664,10,20,12,6,'As palavras dos perversos são armadilhas mortais, mas, quando os justos falam, há libertação.'),(296665,10,20,12,7,'Os ímpios são derrubados e desaparecem, mas a casa dos justos permanecerá indestrutível.'),(296666,10,20,12,8,'O homem é honrado de acordo com a sua sabedoria, mas o que alimenta perversidades no coração é desprezado.'),(296667,10,20,12,9,'É melhor ser uma pessoa comum do povo, porém, que trabalha duro e mesmo assim, tem quem o sirva, do que fingir ser rico e passar fome.'),(296668,10,20,12,10,'O justo zela com carinho dos seus rebanhos, mas até as atitudes mais amáveis dos ímpios são cruéis.'),(296669,10,20,12,11,'Quem se dedica ao trabalho de sua própria terra colherá com fartura, mas o que vai atrás de ilusões é insensato.'),(296670,10,20,12,12,'O perverso cobiça até os despojos saqueados pelos maus; a raiz dos justos, entretanto, produz seu fruto no tempo certo.'),(296671,10,20,12,13,'O perverso cai em contradição e se enreda em seu próprio falar malicioso, mas o justo não se preocupa por falar francamente.'),(296672,10,20,12,14,'Do fruto da sua boca, o ser humano conquista o que é bom para si, e o trabalho de suas mãos será recompensado.'),(296673,10,20,12,15,'As trilhas do desajuizado aos seus próprios olhos parecem um ótimo atalho; antes de tudo, porém, o sábio inclina seus ouvidos para os conselhos.'),(296674,10,20,12,16,'O tolo revela de imediato seu aborrecimento, mas a pessoa prudente ignora o insulto!'),(296675,10,20,12,17,'A testemunha leal dá testemunho sincero, mas o falso depoente conta mentiras.'),(296676,10,20,12,18,'As palavras do tagarela ferem como espada de dois gumes, todavia a língua dos sábios promove a cura.'),(296677,10,20,12,19,'Os lábios de quem diz a verdade permanecem para sempre, mas a língua do mentiroso dura apenas um instante.'),(296678,10,20,12,20,'O engano se apodera do coração dos que vivem planejando o mal, mas a alegria habita entre todos os que cooperam pela paz.'),(296679,10,20,12,21,'Nenhum mal abaterá o justo, mas os perversos estão cobertos de problemas.'),(296680,10,20,12,22,'O SENHOR tem ódio mortal da boca mentirosa; mas se compraz imensamente com os que falam a verdade!'),(296681,10,20,12,23,'O homem sábio não alardeia seus conhecimentos, mas o coração dos sem juízo é como fonte a jorrar insensatez!'),(296682,10,20,12,24,'As mãos zelosas e dedicadas governarão, mas os preguiçosos acabarão sendo forçados a trabalhar.'),(296683,10,20,12,25,'O coração ansioso deprime o ser humano, mas uma palavra de encorajamento o anima.'),(296684,10,20,12,26,'O homem honesto é um bom guia para seus amigos, mas as trilhas dos ímpios os induzem ao erro.'),(296685,10,20,12,27,'O preguiçoso não aproveita bem sua caça, mas o diligente dá valor a seus bens.'),(296686,10,20,12,28,'No Caminho da justiça está a Vida; esse é o Caminho que nos livra da morte.'),(296687,10,20,13,1,'O filho sábio acolhe a orientação do pai, mas o insensato não aceita a repreensão!'),(296688,10,20,13,2,'Do fruto da boca, o ser humano se alimentará do bem, entretanto, a ambição dos ímpios é a crueldade.'),(296689,10,20,13,3,'A pessoa que consegue guardar sua boca preserva a própria vida, todavia quem fala sem refletir acaba se arruinando.'),(296690,10,20,13,4,'O preguiçoso ambiciona e nada alcança, mas os desejos daquele que se empenha na obra serão plenamente satisfeitos.'),(296691,10,20,13,5,'Os justos odeiam tudo o que se parece com a mentira, mas os perversos produzem vergonha e desgraça.'),(296692,10,20,13,6,'A justiça guarda o homem íntegro, mas a impiedade arruína o que vive praticando o pecado.'),(296693,10,20,13,7,'Alguns assumem falsamente o papel de ricos e prestigiosos, mas nada têm de fato; outros passam a ideia de que são pobres, mas possuem grandes riquezas!'),(296694,10,20,13,8,'As riquezas de uma pessoa servem de resgate para sua própria vida, mas o pobre jamais será ameaçado.'),(296695,10,20,13,9,'O fulgor da luz dos justos brilha esplendidamente, mas a lâmpada dos perversos se apagará totalmente.'),(296696,10,20,13,10,'A arrogância só produz contendas, mas a sabedoria está com aqueles que buscam conselho.'),(296697,10,20,13,11,'O dinheiro arrecadado de maneira inescrupulosa se extinguirá, mas quem o conquista honestamente terá cada vez mais.'),(296698,10,20,13,12,'A expectativa que se adia deixa o coração adoecido, mas o anseio satisfeito renova o vigor da vida.'),(296699,10,20,13,13,'Quem zomba da Palavra pagará caro por isso, mas aquele que obedece ao mandamento será regiamente recompensado.'),(296700,10,20,13,14,'A instrução dos sábios é fonte de vida, e tem o poder de distanciar o ser humano das ciladas mortais.'),(296701,10,20,13,15,'O bom entendimento conquista o favor, mas as estratégias dos ímpios não permanecerão por muito tempo.'),(296702,10,20,13,16,'Toda pessoa prudente deve agir com sabedoria, mas o tolo torna pública toda a sua tolice.'),(296703,10,20,13,17,'O mensageiro ímpio tropeça em sua própria malignidade, mas o emissário digno de confiança apresenta a salvação.'),(296704,10,20,13,18,'Quem despreza a correção cai no escândalo e na pobreza, entretanto, quem acolhe a repreensão é abençoado com honra!'),(296705,10,20,13,19,'A esperança que se realiza satisfaz e alegra a alma; o tolo, contudo, jamais se desapega do mal.'),(296706,10,20,13,20,'Aquele que caminha com os sábios será cada vez mais sábio, todavia aquele que anda na companhia dos insensatos acabará arruinado.'),(296707,10,20,13,21,'A infelicidade persegue os pecadores, mas a prosperidade é a recompensa dos sábios.'),(296708,10,20,13,22,'O homem bom deixa sua herança para os filhos de seus filhos, mas toda a riqueza dos ímpios é acumulada para ser distribuída aos justos.'),(296709,10,20,13,23,'A boa terra dos pobres produz generosas colheitas, mas por falta de justiça eles a perdem.'),(296710,10,20,13,24,'Quem se nega a disciplinar e repreender seu filho não o ama; quem o ama de fato não hesita em corrigi-lo.'),(296711,10,20,13,25,'O sábio recebe o suficiente para satisfazer plenamente seu apetite; a alma dos perversos, contudo, sempre está faminta.'),(296712,10,20,14,1,'A mulher sábia edifica a sua casa, mas com as próprias mãos a insensata destrói o seu lar.'),(296713,10,20,14,2,'A pessoa que caminha na retidão teme ao SENHOR, mas o que anda por atalhos sinuosos, esse não leva Deus a sério.'),(296714,10,20,14,3,'A conversa do perverso traz a vara para suas próprias costas, mas os lábios dos sábios os protegem.'),(296715,10,20,14,4,'Não havendo bois, o celeiro fica vazio, mas por intermédio da força bovina vem a grande colheita.'),(296716,10,20,14,5,'A testemunha verdadeira não usa de ardis, mas a falsa transborda em mentiras.'),(296717,10,20,14,6,'O escarnecedor busca sabedoria e nada encontra, entretanto, o conhecimento chega facilmente ao coração daquele que possui discernimento.'),(296718,10,20,14,7,'Foge da presença do tolo, porquanto nele não encontrarás qualquer sombra de juízo e bom senso.'),(296719,10,20,14,8,'A sabedoria da pessoa prudente é discernir seu próprio caminho, mas a insensatez dos perversos é absolutamente enganosa.'),(296720,10,20,14,9,'Os insensatos zombam do mandamento de reparar o pecado cometido, mas entre os justos há humildade e correta atitude.'),(296721,10,20,14,10,'Cada coração conhece bem suas próprias mágoas, e da sua alegria não participará o estranho.'),(296722,10,20,14,11,'A casa dos ímpios será destruída, mas o tabernáculo dos justos florescerá.'),(296723,10,20,14,12,'Há caminhos que ao ser humano parecem ser as melhores opções de vida, mas ao final conduzem à morte.'),(296724,10,20,14,13,'Mesmo no riso a alma pode sofrer, e a euforia pode acabar em tristeza.'),(296725,10,20,14,14,'Os infiéis receberão o devido pagamento por sua conduta, mas o homem bom será regiamente recompensado.'),(296726,10,20,14,15,'O incauto acredita em toda informação que recebe, mas o homem prudente observa bem onde pisa.'),(296727,10,20,14,16,'O sábio teme o SENHOR e evita o mal, mas o tolo age com impetuosidade e sem refletir.'),(296728,10,20,14,17,'A pessoa que se ira muito rapidamente faz loucuras, e o homem que vive tramando ciladas é odiado.'),(296729,10,20,14,18,'Os incautos herdam a insensatez, mas o conhecimento é a coroa dos prudentes.'),(296730,10,20,14,19,'Os maus haverão de se humilhar diante dos homens de bem, e os perversos suplicarão misericórdia às portas da justiça.'),(296731,10,20,14,20,'Os pobres são evitados até por seus próprios vizinhos, mas inúmeros são os amigos dos ricos.'),(296732,10,20,14,21,'Quem despreza o próximo comete pecado, mas bem-aventurado é quem trata com bondade todos os necessitados!'),(296733,10,20,14,22,'Acaso, não é certo que pecam os que tramam o mal? Mas os que planejam o bem encontram amor e lealdade.'),(296734,10,20,14,23,'Em todo trabalho dedicado há proveito; meras palavras, contudo, conduzem à pobreza.'),(296735,10,20,14,24,'Os sábios são coroados com riquezas, mas a recompensa do insensato são suas próprias tolices.'),(296736,10,20,14,25,'A testemunha que fala a verdade salva vidas, mas aquele que declara falsidades é enganoso.'),(296737,10,20,14,26,'Aquele que teme ao SENHOR é abençoado com todo amparo e segurança, força e refúgio também para seus filhos.'),(296738,10,20,14,27,'O temor do SENHOR é fonte de vida, e é capaz de nos afastar das ciladas da morte.'),(296739,10,20,14,28,'Na multidão das pessoas que governa está a glória do rei; sem o povo, o príncipe não é nada!'),(296740,10,20,14,29,'A pessoa que se mantém calma dá prova de grande sabedoria, mas o precipitado revela publicamente sua falta de juízo.'),(296741,10,20,14,30,'A paz de espírito é saúde para o corpo, mas a inveja corrói como o câncer.'),(296742,10,20,14,31,'Oprimir o povo é ultrajar o seu Criador, mas tratar com bondade o pobre é honrar a Deus.'),(296743,10,20,14,32,'Por meio da sua própria malignidade, o perverso é derrubado; os justos, entretanto, ainda que diante da morte, encontram consolo e esperança.'),(296744,10,20,14,33,'No coração do prudente habita a sabedoria, mas tudo o que existe na alma dos tolos vem a público.'),(296745,10,20,14,34,'A justiça engrandece as nações, mas o pecado é uma vergonha para qualquer povo.'),(296746,10,20,14,35,'O servo prudente recebe as recompensas do rei, mas o que procede indignamente será alvo do castigo real.'),(296747,10,20,15,1,'A resposta branda desvia o furor, mas a palavra ríspida desperta a violência.'),(296748,10,20,15,2,'A língua dos sábios torna o ensino interessante, mas a boca dos insensatos é fonte de tolices.'),(296749,10,20,15,3,'Os olhos do SENHOR estão em toda parte: Ele observa atentamente os maus e os bons!'),(296750,10,20,15,4,'As palavras bondosas revigoram a nossa vida, entretanto o falar perverso desanima o espírito.'),(296751,10,20,15,5,'O tolo despreza as orientações de seu pai, mas quem compreende bem a repreensão demonstra sabedoria.'),(296752,10,20,15,6,'A casa do justo contém grande tesouro, mas os rendimentos dos ímpios lhes trazem preocupação.'),(296753,10,20,15,7,'As palavras dos sábios divulgam conhecimento; mas o coração dos insensatos não procede assim.'),(296754,10,20,15,8,'O SENHOR detesta as ofertas e sacrifícios dos ímpios, mas a oração dos justos é o seu contentamento.'),(296755,10,20,15,9,'O SENHOR odeia as trilhas dos perversos, mas ama quem segue a justiça.'),(296756,10,20,15,10,'Há um severo castigo para quem abandona o caminho do bem, e quem não suporta ser corrigido encontrará a morte.'),(296757,10,20,15,11,'O Além e o Inferno estão abertos diante do SENHOR, quanto mais os corações dos homens!'),(296758,10,20,15,12,'O escarnecedor não gosta de quem o corrige, tampouco busca a ajuda dos sábios.'),(296759,10,20,15,13,'A alegria do coração ilumina todo o rosto, mas a tristeza da alma abate todo o corpo.'),(296760,10,20,15,14,'O coração que sabe discernir busca o conhecimento; todavia, a boca dos insensatos alimenta-se de tolices.'),(296761,10,20,15,15,'Todos os dias são tristes para os que mantêm o coração aflito, mas a vida é agradável para as pessoas que buscam alegrar a alma.'),(296762,10,20,15,16,'É melhor possuir poucos bens com o temor do SENHOR do que ser rico e viver infeliz.'),(296763,10,20,15,17,'É melhor comer um prato de hortaliças, onde há amor, do que ter um boi cevado acompanhado de ódio na refeição.'),(296764,10,20,15,18,'A pessoa que se irrita facilmente provoca dissensão, mas o paciente acalma as discussões.'),(296765,10,20,15,19,'O preguiçoso encontra obstáculos por onde quer que passe, mas a vereda dos justos é uma estrada plana.'),(296766,10,20,15,20,'O filho sábio proporciona alegrias a seu pai, mas o insensato despreza sua própria mãe.'),(296767,10,20,15,21,'As tolices alegram quem não tem bom senso, mas a pessoa de entendimento prefere as atitudes corretas.'),(296768,10,20,15,22,'Onde não existe conselho fracassam os bons planos, mas com a cooperação de muitos conselheiros há grande êxito.'),(296769,10,20,15,23,'Expressar a própria opinião é motivo de alegria; e como faz bem o conselho certo na hora necessária!'),(296770,10,20,15,24,'A pessoa sábia escolhe o Caminho da vida, que conduz para cima, e assim evita as trilhas que descem para o inferno.'),(296771,10,20,15,25,'O SENHOR derruba a casa do arrogante; entretanto, mantém intactos os limites da propriedade da pobre viúva.'),(296772,10,20,15,26,'Abomináveis são para o SENHOR os pensamentos dos maus, porém Ele se agrada sobremaneira de palavras sinceras ditas com bondade.'),(296773,10,20,15,27,'O avarento coloca sua própria família em apuros, mas quem repudia o suborno viverá mais e melhor.'),(296774,10,20,15,28,'O justo medita antes de responder, mas a boca dos ímpios faz jorrar o mal.'),(296775,10,20,15,29,'O SENHOR está longe dos perversos, mas seus ouvidos estão próximos à oração dos justos.'),(296776,10,20,15,30,'Um olhar amigo consola e anima o coração; uma boa notícia revigora a alma.'),(296777,10,20,15,31,'Quem acolhe bem a repreensão construtiva terá sempre lugar entre os sábios!'),(296778,10,20,15,32,'Quem recusa a disciplina despreza sua própria pessoa, mas quem compreende a repreensão adquire ainda mais entendimento.'),(296779,10,20,15,33,'A sabedoria ministra o temor do SENHOR, e a humildade antecede a honra.'),(296780,10,20,16,1,'Ao ser humano foi concedida a capacidade de planejar, entretanto, é o SENHOR quem dá a palavra certa.'),(296781,10,20,16,2,'Todos os caminhos do homem parecem certos aos seus olhos, mas o SENHOR julga as verdadeiras motivações do coração.'),(296782,10,20,16,3,'Consagra ao SENHOR todas as tuas obras e os teus planos serão bem-sucedidos.'),(296783,10,20,16,4,'O SENHOR criou tudo o que existe com um propósito definido; até mesmo os ímpios para o dia do castigo.'),(296784,10,20,16,5,'Abominável é ao SENHOR todo arrogante de coração; é evidente que não ficará sem a devida punição.'),(296785,10,20,16,6,'Por intermédio da misericórdia e da verdade se faz expiação do pecado; e pelo temor do SENHOR, o ser humano evita todo o maligno.'),(296786,10,20,16,7,'Quando as atitudes de uma pessoa são agradáveis ao SENHOR, até os inimigos dessa pessoa vivem em paz com ela, pela vontade divina.'),(296787,10,20,16,8,'É muito melhor possuir poucos bens com honestidade do que riquezas com injustiça.'),(296788,10,20,16,9,'Em sua alma, o homem planeja seus caminhos, mas o SENHOR é quem determina seus passos.'),(296789,10,20,16,10,'Os lábios do rei falam com grande autoridade; contudo, sua boca não deve jamais trair a justiça.'),(296790,10,20,16,11,'Equilíbrio e pesos honestos vêm do SENHOR; por isso, Ele deseja que a balança seja usada com justiça.'),(296791,10,20,16,12,'A prática da impiedade é abominável para os governantes, porque com equidade deve ser estabelecido o poder.'),(296792,10,20,16,13,'Os lábios justos fazem a felicidade do rei, e ele ama as pessoas que falam a verdade.'),(296793,10,20,16,14,'A ira do rei é prenúncio de morte, mas o homem sábio consegue acalmá-lo.'),(296794,10,20,16,15,'A alegria no rosto do rei é sinal de vida; seu favor é como generosa nuvem de chuva na primavera.'),(296795,10,20,16,16,'É muito melhor conquistar a sabedoria do que o ouro puro. É mais proveitoso obter o entendimento do que a prata mais valiosa.'),(296796,10,20,16,17,'O caminho do justo evita o mal; quem guarda seu caminho preserva sua alma!'),(296797,10,20,16,18,'A soberba precede a ruína, o espírito arrogante vem antes da queda.'),(296798,10,20,16,19,'Melhor é ter espírito humilde entre os oprimidos do que repartir um grande espólio com os arrogantes.'),(296799,10,20,16,20,'Quem considera atentamente tudo o que fala, prospera, e feliz é aquele que confia no SENHOR.'),(296800,10,20,16,21,'O sábio de coração é considerado inteligente; quem fala com equilíbrio tem o poder de convencer os outros.'),(296801,10,20,16,22,'O entendimento é fonte de vida para aqueles que o possuem, mas a insensatez traz castigos aos tolos.'),(296802,10,20,16,23,'O coração do sábio ministra à sua boca, e seus lábios são hábeis para o ensino.'),(296803,10,20,16,24,'As palavras agradáveis são como um favo de mel, são doces para a alma e revigoram a saúde e a alegria de viver.'),(296804,10,20,16,25,'Há caminhos que parecem certos ao ser humano, contudo, no final conduzem à morte.'),(296805,10,20,16,26,'A fome do trabalhador o obriga a trabalhar; é o seu estômago que o impulsiona.'),(296806,10,20,16,27,'O homem maligno está sempre à procura de praticar o mal; até mesmo suas palavras são como o fogo devorador.'),(296807,10,20,16,28,'O homem perverso vive provocando contendas, assim como o difamador, que consegue separar os maiores amigos.'),(296808,10,20,16,29,'O homem violento alicia seu próprio amigo e o guia pelas trilhas do mal.'),(296809,10,20,16,30,'Quem faz sinais maliciosos com os olhos planeja o mal; quem franze os lábios já está a meio caminho da prática do que é ruim.'),(296810,10,20,16,31,'O cabelo grisalho é uma coroa de experiência e esplendor, que deve ser conquistada mediante uma vida justa.'),(296811,10,20,16,32,'Muito melhor é o homem paciente que o guerreiro, mais vale controlar as emoções e os ímpetos do que conquistar toda uma cidade!'),(296812,10,20,16,33,'A sorte é lançada no colo, mas a decisão correta vem do SENHOR!'),(296813,10,20,17,1,'Melhor é um bocado de pão seco com paz e tranquilidade do que a casa repleta de carnes e contendas!'),(296814,10,20,17,2,'O servo prudente saberá controlar o filho de conduta vergonhosa e participará da herança como um dos irmãos.'),(296815,10,20,17,3,'O ouro e a prata são provados pelo fogo, mas é o SENHOR que revela quem as pessoas realmente são.'),(296816,10,20,17,4,'Os maus dão grande atenção às más notícias, assim como os falsos apreciam ouvir mentiras.'),(296817,10,20,17,5,'Quem zomba dos pobres revela desprezo pelo Criador deles; quem se alegra com a desgraça dos outros não ficará muito tempo sem castigo.'),(296818,10,20,17,6,'Os filhos dos filhos são uma gloriosa honra para os idosos, e os pais são o orgulho dos seus filhos.'),(296819,10,20,17,7,'Os lábios eloquentes não ficam bem ao insensato; muito menos a língua mentirosa ao governante.'),(296820,10,20,17,8,'O suborno age como pedra mágica aos olhos de quem o oferece, e causa a ilusão de que é possível comprar qualquer pessoa.'),(296821,10,20,17,9,'Aquele que perdoa uma ofensa, cobre a transgressão e demonstra amor, mas aquele que a joga no rosto, separa os melhores amigos.'),(296822,10,20,17,10,'A repreensão produz marcas indeléveis na pessoa de entendimento, mais fortes que cem chicotadas nas costas do insensato.'),(296823,10,20,17,11,'O perverso só pende para a rebeldia; por isso, a morte virá para ele como um mensageiro cruel.'),(296824,10,20,17,12,'Melhor é encontrar uma ursa da qual roubaram os filhotes do que um insensato demostrando todas as suas tolices.'),(296825,10,20,17,13,'A pessoa que costuma retribuir o bem com o mal jamais afastará o mal de sua própria casa.'),(296826,10,20,17,14,'O início de um desentendimento é como a primeira rachadura numa enorme represa; por isso resolva pacificamente toda a questão antes que se transforme numa contenda destruidora.'),(296827,10,20,17,15,'Há duas injustiças que o SENHOR abomina: que o inocente seja condenado e que o culpado seja colocado em plena liberdade como justo.'),(296828,10,20,17,16,'De que adiantam riquezas nas mãos do insensato, já que ele não deseja adquirir sabedoria?'),(296829,10,20,17,17,'O amigo dedica sincero amor em todos os momentos e é um irmão querido na hora da adversidade.'),(296830,10,20,17,18,'A pessoa sem juízo com um simples aperto de mão se compromete, e logo se torna fiador do seu próximo!'),(296831,10,20,17,19,'Quem gosta de viver brigando ama o pecado; quem age com arrogância está à procura da sua própria destruição.'),(296832,10,20,17,20,'O homem de coração maldoso jamais prospera de fato, e o de língua mentirosa logo cai em desgraça!'),(296833,10,20,17,21,'O filho insensato só produz tristeza, e nenhum contentamento tem o pai do que pratica tolices.'),(296834,10,20,17,22,'O coração bem disposto é remédio de grande eficácia, mas a alma deprimida consome até dos ossos do corpo todo o vigor.'),(296835,10,20,17,23,'O ímpio tem prazer em aceitar às escondidas qualquer suborno, a fim de desviar o rumo da justiça.'),(296836,10,20,17,24,'A sabedoria é o grande objetivo das pessoas realmente inteligentes, mas o tolo não sabe nem o que o satisfaz de fato.'),(296837,10,20,17,25,'O filho sem juízo é tristeza para seu pai e amargura para sua mãe!'),(296838,10,20,17,26,'Não há bom agouro em castigar o inocente, nem em açoitar quem merece ser honrado.'),(296839,10,20,17,27,'Quem realmente detém o conhecimento é comedido no falar, e quem possui o entendimento demonstra alma tranquila.'),(296840,10,20,17,28,'Até mesmo o tolo passará por sábio, se conservar sua boca fechada; e, se dominar a língua, parecerá até que tem grande inteligência.'),(296841,10,20,18,1,'O solitário busca seu próprio interesse e rebela-se contra a verdadeira sabedoria.'),(296842,10,20,18,2,'O insensato não tem prazer no entendimento, mas sim em fazer valer seu modo de vida.'),(296843,10,20,18,3,'Vindo a impiedade, vem também o desprezo; e com a desonra, a vergonha.'),(296844,10,20,18,4,'Águas profundas são as palavras articuladas pelos seres humanos, mas a fonte da sabedoria é como um ribeiro transbordante.'),(296845,10,20,18,5,'Não é direito favorecer os ímpios para privar da justiça o justo.'),(296846,10,20,18,6,'As palavras do insensato provocam contendas, e sua língua clama por açoites.'),(296847,10,20,18,7,'A boca do insensato é sua própria desgraça, e seus lábios, uma verdadeira cilada para sua alma.'),(296848,10,20,18,8,'As palavras do caluniador são como finas iguarias: descem até o íntimo do ser humano.'),(296849,10,20,18,9,'Quem é negligente no seu trabalho é irmão do destruidor.'),(296850,10,20,18,10,'O Nome do SENHOR é Torre Forte, sob a qual o justo busca refúgio e permanece seguro!'),(296851,10,20,18,11,'Os bens dos avarentos constituem sua cidade fortificada: eles imaginam que ela seja inexpugnável.'),(296852,10,20,18,12,'Pouco antes da sua queda, o coração do homem se enche de arrogância; a humildade, contudo, antecede a honra!'),(296853,10,20,18,13,'Quem responde antes de ouvir comete grande tolice e passa vergonha!'),(296854,10,20,18,14,'A alma bem disposta sustém o ser humano durante sua doença, mas o espírito deprimido, quem o pode suportar?'),(296855,10,20,18,15,'O coração do que possui discernimento adquire conhecimento, e o ouvido dos sábios anseia por mais entendimento.'),(296856,10,20,18,16,'Um bom presente desobstrui a passagem para aquele que o entrega, e o conduz à presença das pessoas que decidem.'),(296857,10,20,18,17,'A primeira pessoa a apresentar sua causa sempre parece ter razão, até que outra pessoa venha à frente e defenda sua tese.'),(296858,10,20,18,18,'Quando os poderosos se enfrentam no tribunal, lançar as pedras da sorte indica uma decisão para as questões.'),(296859,10,20,18,19,'É muito mais difícil reaver a amizade de um irmão ofendido que conquistar uma cidade fortificada; e as discussões são como as grandes portas trancadas de um castelo.'),(296860,10,20,18,20,'Do fruto da boca o coração se farta; a língua faz todo o corpo responsável pelas consequências de suas palavras!'),(296861,10,20,18,21,'A língua tem poder sobre a vida e sobre a morte; os que a usam habilmente serão recompensados.'),(296862,10,20,18,22,'Quem encontra uma esposa descobre algo excelente: recebeu uma bênção especial do SENHOR.'),(296863,10,20,18,23,'O pobre se expressa com súplicas, mas o rico avarento responde com arrogância.'),(296864,10,20,18,24,'Cuidado! As muitas amizades podem levar à ruína, mas existe amigo mais chegado que um irmão.'),(296865,10,20,19,1,'Melhor é o pobre que vive com integridade do que o insensato que só fala tolices.'),(296866,10,20,19,2,'Não é proveitoso ter zelo sem discernimento, nem ser precipitado e desviar-se do Caminho.'),(296867,10,20,19,3,'A perversidade do ser humano corrompe sua vida, mas é contra o SENHOR que sua alma se rebela.'),(296868,10,20,19,4,'A fortuna produz muitos amigos, mas até o melhor amigo do pobre o abandona!'),(296869,10,20,19,5,'A testemunha falsa não permanecerá sem o devido castigo, e aquela pessoa que ventila mentiras não escapará impune.'),(296870,10,20,19,6,'São muitos os que têm prazer em adular os governantes, e todos são amigos de quem dá valiosos presentes.'),(296871,10,20,19,7,'O pobre é desprezado por todos os seus parentes, quanto mais por seus amigos! Ainda que os procure para lhes pedir ajuda, não os encontra em lugar nenhum.'),(296872,10,20,19,8,'O que adquire entendimento ama sua própria alma; o que preserva a inteligência encontra o bem.'),(296873,10,20,19,9,'A falsa testemunha não viverá sem castigo, e o que profere mentiras perecerá.'),(296874,10,20,19,10,'Não fica bem que os tolos vivam luxuosamente; mais ridículo ainda é o servo dominar os príncipes.'),(296875,10,20,19,11,'Sábio é o homem que consegue controlar seu gênio, e sua grandeza está em ser generoso e perdoador com quem o ofende!'),(296876,10,20,19,12,'A ira do rei é como o rugido de um leão enfurecido, entretanto sua bondade é como o orvalho que desce suave sobre a relva.'),(296877,10,20,19,13,'Um filho sem juízo pode levar seu pai à desgraça; a esposa murmuradora e briguenta é como uma goteira que não pára de gotejar.'),(296878,10,20,19,14,'Um homem pode herdar dos seus pais casa e dinheiro, mas somente o SENHOR pode conceder uma esposa sábia.'),(296879,10,20,19,15,'A indolência conduz ao sono profundo, e o preguiçoso passa fome.'),(296880,10,20,19,16,'Quem obedece às Leis do SENHOR vive mais e melhor; quem despreza a Palavra de Deus certamente encontrará a morte eterna.'),(296881,10,20,19,17,'Quem trata bem os pobres empresta ao SENHOR, e Ele o recompensará regiamente!'),(296882,10,20,19,18,'Disciplina teus filhos enquanto eles têm idade para aprender; não cooperes para a morte deles!'),(296883,10,20,19,19,'A pessoa iracunda tem de sofrer as consequências do seu mau gênio; porquanto, se tu a livrares, virás a ter de repetir tal ajuda vez após outra.'),(296884,10,20,19,20,'Presta bastante atenção aos sábios conselhos, e recebe de coração a orientação, assim alcançarás a sabedoria.'),(296885,10,20,19,21,'O ser humano pode fazer muitos planos; contudo, quem decide é Deus, o SENHOR!'),(296886,10,20,19,22,'O que se espera do ser humano é seu amor leal; é muito melhor ser conhecido pelos poucos recursos conquistados do que pelas muitas mentiras ditas!'),(296887,10,20,19,23,'O temor do SENHOR conduz à Vida; quem ama sinceramente a Deus viverá em paz e segurança!'),(296888,10,20,19,24,'O preguiçoso põe a mão no prato, e não se dá ao trabalho de levar o alimento até à boca!'),(296889,10,20,19,25,'Açoite o rebelde e zombador, e os desajuizados aprenderão a prudência; repreende o homem que possui discernimento, e ele ganhará ainda mais entendimento!'),(296890,10,20,19,26,'O filho que é capaz de roubar o pai, e que expulsa a mãe de casa, não tem vergonha nem qualquer valor humano.'),(296891,10,20,19,27,'Filho meu, se deixas de ouvir a instrução, logo te afastarás dos ensinos capazes de te dar a verdadeira inteligência!'),(296892,10,20,19,28,'A testemunha corrupta zomba da justiça, e a boca dos ímpios tem fome de iniquidade.'),(296893,10,20,19,29,'Preparados estão os juízos para todos os rebeldes e escarnecedores, assim como os açoites para as costas dos perversos!'),(296894,10,20,20,1,'O vinho é escarnecedor e a bebida alcoólica induz a brigas; não é inteligente deixar-se dominar por elas!'),(296895,10,20,20,2,'O medo que o rei provoca é como o bramido de um leão; quem o irrita coloca em risco a própria vida.'),(296896,10,20,20,3,'Qualquer pessoa tola tem o poder de começar uma briga; quem consegue por fim às contendas é que merece honrarias.'),(296897,10,20,20,4,'O preguiçoso não ara a terra por causa do clima frio; no entanto, na época da colheita procura por frutos, mas nada encontra.'),(296898,10,20,20,5,'Como águas profundas são os propósitos do coração humano; todavia, quem tem discernimento sabe como trazê-los à tona.'),(296899,10,20,20,6,'Muitos proclamam sua própria benignidade; contudo, o homem fiel, quem o achará?'),(296900,10,20,20,7,'O justo caminha na sua integridade; felizes serão os filhos de sua descendência.'),(296901,10,20,20,8,'Assentando-se o rei em seu trono, para julgar, com apenas um olhar discerne o que está ocorrendo de mal.'),(296902,10,20,20,9,'Quem pode declarar: ´Tenho consciência limpa! Estou livre de todos os meus pecados`?'),(296903,10,20,20,10,'Dois pesos e duas medidas; pesos adulterados e medidas falsificadas são desonestidades abomináveis ao SENHOR.'),(296904,10,20,20,11,'Até mesmo uma criança revela sua personalidade mediante suas ações; seu procedimento demonstrará o quanto ela é sincera e bondosa.'),(296905,10,20,20,12,'Os ouvidos que ouvem e os olhos que vêem foram feitos pelo SENHOR.'),(296906,10,20,20,13,'Não ames o sono, para que não empobreças; abre os olhos e te fartarás do teu próprio alimento.'),(296907,10,20,20,14,'´Não vale tudo isso! Não tem esse valor!`, exclama o comprador; contudo, quando se vai, gaba-se de ter realizado um ótimo negócio.'),(296908,10,20,20,15,'Mesmo onde existam muito ouro e pedras preciosas, os lábios que comunicam sabedoria são mais valiosos que uma jóia rara.'),(296909,10,20,20,16,'Tomem-se as vestes de quem serve de fiador ao estranho; sirva sua própria roupa de penhor àquele que der garantia a uma mulher leviana.'),(296910,10,20,20,17,'Deliciosa é a comida conquistada por meio de ardis e mentiras, contudo, em breve ela se transforma em areia na boca!'),(296911,10,20,20,18,'Os planos realizados mediante sábios conselhos têm bom êxito; mesmo na guerra é necessário uma boa estratégia.'),(296912,10,20,20,19,'Quem vive contando casos sigilosos não sabe guardar segredos; portanto, evita a companhia de quem fala demais.'),(296913,10,20,20,20,'Se amaldiçoares o teu pai e a tua mãe, a luz da tua vida se extinguirá na mais profunda das trevas.'),(296914,10,20,20,21,'A conquista gananciosa e antecipada de uma herança não terá um final abençoado!'),(296915,10,20,20,22,'Não murmures: ´Eu te farei pagar pelo mal que me fizeste!` Entrega a tua vindicação ao SENHOR, e Ele te dará a vitória!'),(296916,10,20,20,23,'O SENHOR detesta quem se utiliza de medidas e pesos desonestos!'),(296917,10,20,20,24,'Os passos do ser humano são dirigidos pelo SENHOR. Como seria possível a alguém discernir perfeitamente seu próprio destino?'),(296918,10,20,20,25,'Cuidado! É uma cilada consagrar algo como Santo, mediante uma declaração irrefletida, e só mais tarde pensar em todas as consequências do voto feito.'),(296919,10,20,20,26,'O rei sábio descobre quem está praticando perversidades e o castiga com a máxima severidade.'),(296920,10,20,20,27,'O espírito do homem é a lâmpada do SENHOR, a inteligência e o discernimento humano revelam tudo o que se passa no corpo.'),(296921,10,20,20,28,'A bondade e a lealdade preservam o rei; por sua benignidade, ele dá firmeza ao seu trono.'),(296922,10,20,20,29,'O esplendor dos jovens está na sua força; e a glória dos idosos, nos seus cabelos brancos.'),(296923,10,20,20,30,'As marcas e os ferimentos eliminam o mal; as provações e os açoites purificam as profundezas da alma.'),(296924,10,20,21,1,'O coração do rei é como um ribeiro de águas caudalosas nas mãos do SENHOR; este o inclina para onde deseja.'),(296925,10,20,21,2,'Todo caminho do homem é reto a seus próprios olhos, mas <i>Yahweh</i>, o SENHOR, é quem julga suas motivações mais íntimas.'),(296926,10,20,21,3,'Praticar o que é justo e certo é mais aceitável ao SENHOR do que o oferecimento de sacrifícios.'),(296927,10,20,21,4,'Olhar altivo, coração arrogante são os sinais mais claros da vida pecaminosa dos ímpios.'),(296928,10,20,21,5,'Os projetos bem elaborados do homem trabalhador redundam em fartura; o desesperado acaba sempre na miséria.'),(296929,10,20,21,6,'As riquezas conquistadas mediante língua mentirosa são ilusão passageira e cilada que pode levar à morte.'),(296930,10,20,21,7,'A própria violência dos ímpios se encarregará de destruí-los, porque se negam a fazer o que é certo.'),(296931,10,20,21,8,'O culpado adiciona erros ao seu caminho tortuoso; no entanto, a conduta do inocente é reta.'),(296932,10,20,21,9,'É melhor morar só, no fundo de um quintal, do que dentro de uma mansão com uma mulher murmuradora e briguenta!'),(296933,10,20,21,10,'A alma do ímpio anseia por praticar o mal; aos seus olhos ninguém merece bondade.'),(296934,10,20,21,11,'Quando o zombador é castigado, a pessoa inexperiente ganha sabedoria; quando o sábio recebe instrução, obtém pleno conhecimento.'),(296935,10,20,21,12,'O Justo observa a atitude dos ímpios e os faz cair em desgraça!'),(296936,10,20,21,13,'Quem fecha os ouvidos às súplicas dos pobres, um dia também clamará e não receberá qualquer resposta!'),(296937,10,20,21,14,'O presente que se entrega em segredo acalma a ira, e o suborno oferecido às ocultas apazigua os maiores acessos de fúria.'),(296938,10,20,21,15,'Quando se faz justiça, os justos ficam felizes, entretanto isso apavora os perversos!'),(296939,10,20,21,16,'A pessoa que se desvia do caminho da sensatez na assembleia dos mortos permanecerá.'),(296940,10,20,21,17,'Quem se entrega desvairadamente aos prazeres passará necessidade; quem se apega ao vinho e à carne gorda jamais será rico!'),(296941,10,20,21,18,'O perverso servirá de resgate para o justo, e o traidor, no lugar do fiel.'),(296942,10,20,21,19,'Melhor é morar numa região deserta do que na companhia de uma mulher amargurada e briguenta.'),(296943,10,20,21,20,'Na casa do sábio há riquezas poupadas e alimentos armazenados; o insensato, entretanto, engole tudo o que pode num instante.'),(296944,10,20,21,21,'Quem busca a retidão e o amor leal terá vida longa e será tratado com respeito e justiça.'),(296945,10,20,21,22,'O sábio conquista a cidade dos valentes e destrói a fortaleza em que eles confiam.'),(296946,10,20,21,23,'Quem reflete antes de falar evita muitos dissabores e sofrimentos.'),(296947,10,20,21,24,'Insolente, soberbo, seu nome é ´zombador`! Ele sempre age no ardor de sua arrogância.'),(296948,10,20,21,25,'O preguiçoso é aquele que morre ´desejando`, mas nunca põe de fato as mãos no trabalho!'),(296949,10,20,21,26,'Os dias se passam, e ele ´desejando` mais e mais, enquanto o justo reparte sem parar o que granjeia.'),(296950,10,20,21,27,'Os sacrifícios dos ímpios já por si são absolutamente inaceitáveis; tanto mais quando oferecidos com más intenções.'),(296951,10,20,21,28,'A testemunha falsa acabará sendo condenada à morte, mas a pessoa que sabe ouvir e se informar poderá falar para sempre.'),(296952,10,20,21,29,'O ímpio finge que é confiante, mas somente o justo permanece firme no Caminho!'),(296953,10,20,21,30,'Não há inteligência alguma, nem conhecimento algum, nem estratégia alguma que consiga opor-se à vontade do SENHOR.'),(296954,10,20,21,31,'Os homens podem preparar seus cavalos para o dia da batalha, mas somente <i>Yahweh</i>, o SENHOR é quem dá a vitória!'),(296955,10,20,22,1,'A boa reputação é mais importante que muitas posses; desfrutar de boa estima vale mais que prata e ouro.'),(296956,10,20,22,2,'O rico e o pobre têm algo precioso em comum: o SENHOR é o Criador tanto de um quanto do outro.'),(296957,10,20,22,3,'O prudente percebe o perigo e busca refúgio; o incauto, contudo, passa adiante e sofre as consequências.'),(296958,10,20,22,4,'A recompensa ao temor do SENHOR e ao comportamento humilde são a riqueza, a honra e a vida!'),(296959,10,20,22,5,'Nas trilhas dos perversos existem espinhos e ciladas; quem deseja proteger a própria vida deve afastar-se deles.'),(296960,10,20,22,6,'Ensina a criança no Caminho em que deve andar, e mesmo quando for idoso não se desviará dele!'),(296961,10,20,22,7,'O rico domina sobre os pobres, o que toma emprestado se torna servo do que empresta.'),(296962,10,20,22,8,'Quem semeia injustiça colherá desgraça, e o castigo de sua soberba será completo.'),(296963,10,20,22,9,'O homem generoso será abençoado, porquanto reparte seu pão com o necessitado.'),(296964,10,20,22,10,'Lança fora o escarnecedor, e com ele irá a contenda; cessarão as demandas e a ignomínia.'),(296965,10,20,22,11,'O que ama a sinceridade de coração e é grácil no falar será amigo do rei!'),(296966,10,20,22,12,'Os olhos do SENHOR protegem o verdadeiro conhecimento, mas Ele confunde os discursos dos traidores.'),(296967,10,20,22,13,'O preguiçoso sempre alega: ´Há um leão lá fora! Serei morto se sair à rua!`'),(296968,10,20,22,14,'A conversa da mulher imoral é uma cilada profunda; nela permanecerá quem estiver sob a ira do SENHOR!'),(296969,10,20,22,15,'A tolice mora naturalmente no coração das crianças, mas a vara da correção as livrará dela!'),(296970,10,20,22,16,'Quem enriquece à custa de oprimir o pobre, assim como quem adula, com presentes, os ricos, certamente passará necessidade!'),(296971,10,20,22,17,'Inclina teu ouvido e presta toda atenção aos ditados dos sábios; aplica teu coração ao meu ensino,'),(296972,10,20,22,18,'porquanto terás grande satisfação em guardá-los em teu íntimo!'),(296973,10,20,22,19,'Para que a tua confiança seja depositada toda no SENHOR, vou instruir hoje também a ti.'),(296974,10,20,22,20,'Porventura, não te escrevi trinta ditados com orientações e conselhos excelentes,'),(296975,10,20,22,21,'com o objetivo de te ensinar princípios dignos de confiança, para poderes responder com verdade ao que te envia?'),(296976,10,20,22,22,'Não explores o pobre, por ser fraco, nem oprimas os necessitados no tribunal,'),(296977,10,20,22,23,'pois o SENHOR será o Advogado deles, e despojará a vida dos que os defraudaram!'),(296978,10,20,22,24,'Não te associes com quem vive de mau humor, nem caminhes em companhia da pessoa iracunda;'),(296979,10,20,22,25,'para que não te acostumes com seus modos, e não acabes caindo em uma cilada mortal.'),(296980,10,20,22,26,'Não imites a pessoa que com um simples aperto de mãos empenha-se com outros e se torna fiador de dívidas;'),(296981,10,20,22,27,'se tu não tens com que pagar, por que correr o risco de perder até a cama em que dormes?'),(296982,10,20,22,28,'Não desloques os marcos antigos que limitam as propriedades e que foram colocados ali por teus antecedentes.'),(296983,10,20,22,29,'Já observaste uma pessoa zelosa em seu trabalho? Pois será promovida ao serviço real; não trabalhará para gente obscura!'),(296984,10,20,23,1,'Quando te assentas para uma refeição com alguma autoridade, presta atenção em quem está diante de ti;'),(296985,10,20,23,2,'põe uma faca à tua própria garganta, se estiveres com grande apetite.'),(296986,10,20,23,3,'Não cobices todas as iguarias que te são oferecidas, porquanto podem ser enganosas.'),(296987,10,20,23,4,'Não chegues à exaustão na tentativa de conquistar a riqueza; tem bom senso!'),(296988,10,20,23,5,'Os bens e o prestígio desaparecem como num piscar de olhos; criam asas e voam pelos céus como a águia.'),(296989,10,20,23,6,'Não aceites comer na casa do invejoso, tampouco cobices as iguarias que lá são servidas;'),(296990,10,20,23,7,'porquanto o miserável só pensa nos gastos. Ele diz: ´Come e bebe!`, entretanto não fala com sinceridade.'),(296991,10,20,23,8,'Vomitarás o bocado que comeste, e desperdiçarás a tua cordialidade.'),(296992,10,20,23,9,'Não vale a pena conversar com o insensato, pois ele despreza a sabedoria que há nas tuas palavras.'),(296993,10,20,23,10,'Não mudes os antigos marcos divisórios de propriedade, nem invadas as terras dos órfãos,'),(296994,10,20,23,11,'porquanto o Redentor dos direitos dos órfãos é poderoso, e se colocará contra ti por causa deles!'),(296995,10,20,23,12,'Submete teu coração à disciplina e inclina teus ouvidos à Palavra de sabedoria!'),(296996,10,20,23,13,'Não hesites em disciplinar a criança; ainda que precises corrigi-la com a vara, ela não morrerá.'),(296997,10,20,23,14,'Castiga-a, tu mesmo, com a vara, e assim a livrarás do <i>Sheol</i>.'),(296998,10,20,23,15,'Filho meu, se o teu coração agir com sabedoria, o meu coração se alegrará.'),(296999,10,20,23,16,'Grande será o meu regozijo quando os teus lábios se expressarem com retidão.'),(297000,10,20,23,17,'Jamais invejes os pecadores em teu coração; é muito melhor temer o SENHOR para sempre!'),(297001,10,20,23,18,'É certo que sempre haverá um futuro, e tua esperança não será aniquilada!'),(297002,10,20,23,19,'Ouve, filho meu, e torna-te sábio, e dirige teu coração pelo Caminho.'),(297003,10,20,23,20,'Não caminhes com os que se encharcam de vinho, tampouco com os que se empanturram de comida,'),(297004,10,20,23,21,'porquanto os bêbados e os glutões se empobrecerão, e a indolência os vestirá de trapos!'),(297005,10,20,23,22,'Ouve o teu pai, pois ele te gerou, e não desprezes tua mãe, quando for idosa.'),(297006,10,20,23,23,'Compra a verdade, a sabedoria, a disciplina e a inteligência, e não as vendas por preço algum!'),(297007,10,20,23,24,'O pai do justo vai saltar de júbilo; quem tem a felicidade de gerar uma pessoa sábia com ele muito se alegrará.'),(297008,10,20,23,25,'Que teu pai e tua mãe sejam muito felizes contigo, que exulte aquela que te deu à luz!'),(297009,10,20,23,26,'Filho meu, dá-me o teu coração, e que teus filhos apreciem também os meus caminhos,'),(297010,10,20,23,27,'pois as mulheres imorais e insensatas são como uma armadilha profunda e mortal.'),(297011,10,20,23,28,'Como um assaltante elas espreitam suas vítimas, e multiplicam entre os homens o número dos infiéis!'),(297012,10,20,23,29,'Para quem são os ais de pesar? Para quem as expressões de profunda tristeza? Para quem as brigas e inimizades? Para quem os ferimentos desnecessários? De quem são os olhos embaçados e vermelhos?'),(297013,10,20,23,30,'Para todos aqueles que gastam horas se encharcando de vinho, os que andam em busca de bebidas fortes e misturas alcoólicas!'),(297014,10,20,23,31,'Não te entregues a contemplar a tintura avermelhada do vinho, quando cintila provocante no copo e escorre suavemente!'),(297015,10,20,23,32,'No fim, ele ataca como a serpente e envenena como a víbora!'),(297016,10,20,23,33,'Teus olhos verão coisas horríveis e tua mente entorpecida te fará dizer tolices.'),(297017,10,20,23,34,'Serás como alguém que dorme no meio do mar agitado ou deita-se sobre as cordas de um alto mastro.'),(297018,10,20,23,35,'E dirás: ´Feriram-me, mas eu nada senti! Bateram em mim, contudo eu nada percebi! Quando despertarei para que possa voltar a beber?`'),(297019,10,20,24,1,'Não tenhas inveja dos ímpios, tampouco queiras caminhar na companhia deles;'),(297020,10,20,24,2,'pois o coração dos perversos intenta violência o tempo todo, e seus lábios só murmuram malignidades.'),(297021,10,20,24,3,'Com sabedoria se constrói uma casa, e com inteligência ela se consolida.'),(297022,10,20,24,4,'Mediante discernimento seus cômodos são mobiliados com todo tipo de bens preciosos e agradáveis.'),(297023,10,20,24,5,'Um homem sábio é poderoso, e quem possui entendimento potencializa sua força;'),(297024,10,20,24,6,'quem parte para a guerra necessita de orientação estratégica, pois com muitos conselhos se conquista a vitória!'),(297025,10,20,24,7,'A sabedoria é virtude elevada demais para o perverso; por isso ele fica sem palavras nas assembleias.'),(297026,10,20,24,8,'Quem urde o mal o tempo todo será conhecido como mexeriqueiro!'),(297027,10,20,24,9,'A intriga do perverso é pecado, e o escarnecedor é detestado por todas as pessoas.'),(297028,10,20,24,10,'Se te mostras vagaroso para ajudar teu próximo, pouca força terás no dia da angústia.'),(297029,10,20,24,11,'Liberta os que estão sendo conduzidos à morte, salva os que são arrastados ao suplício!'),(297030,10,20,24,12,'Porquanto, ainda que alegares: ´Eis que não sabíamos o que ocorria!` Aquele que investiga todos os corações não perceberia a verdade? Não saberia Aquele que preserva a sua vida? Não retribuirá Ele a cada um segundo a sua atitude?'),(297031,10,20,24,13,'Come o mel, filho meu, porque é bom, o favo de mel é doce ao paladar.'),(297032,10,20,24,14,'Sabe, também, que a sabedoria é boa para a alma; se a encontras, com certeza haverá futuro para ti.'),(297033,10,20,24,15,'Não te embosques, como faz o ímpio, junto à morada do justo, nem destruas o seu local de repouso,'),(297034,10,20,24,16,'pois ainda que um justo caia sete vezes, sete vezes tornará a se erguer; os ímpios, todavia, são arrastados para a desgraça!'),(297035,10,20,24,17,'Se teu inimigo cai, não te alegres com isso, e não exulte teu coração se ele tropeça,'),(297036,10,20,24,18,'para que <i>Yahweh</i>, o SENHOR, não veja isso, fique aborrecido contigo, e retire de sobre ele o seu castigo.'),(297037,10,20,24,19,'Não te aflijas por causa dos maus, tampouco tenhas inveja dos ímpios.'),(297038,10,20,24,20,'Pois não existe futuro para o perverso: a lâmpada dos ímpios está simplesmente se extinguindo.'),(297039,10,20,24,21,'Teme a <i>Yahweh</i>, o SENHOR, filho meu, e ao rei; não te associes aos revoltosos,'),(297040,10,20,24,22,'pois terão repentina destruição, e quem pode calcular a ruína que o SENHOR e o rei podem provocar?'),(297041,10,20,24,23,'Aqui segue uma outra seleção de ditos dos Sábios: Agir com parcialidade nos julgamentos não é nada prudente.'),(297042,10,20,24,24,'Quem declarar ao ímpio: ´Tu és justo!` será amaldiçoado pelos povos e sofrerá a indignação das nações!'),(297043,10,20,24,25,'Entretanto, para os que punem o culpado haverá paz e conforto, e sobre eles virão muitas outras bênçãos.'),(297044,10,20,24,26,'A resposta franca é prova de sincera e fraternal amizade!'),(297045,10,20,24,27,'Forma primeiro a tua lavoura e levanta a tua casa, então, estarás à vontade para constituir a tua família.'),(297046,10,20,24,28,'Não testemunhes sem motivo contra o teu próximo, tampouco fales mal dele!'),(297047,10,20,24,29,'Jamais digas: ´Segundo me fez, assim lhe retribuirei! Devolverei a cada um conforme o mal que lançou contra mim!`'),(297048,10,20,24,30,'Passei junto ao campo do preguiçoso, pela vinha de um homem sem juízo:'),(297049,10,20,24,31,'Eis que tudo estava cheio de urtigas, sua superfície coberta de espinhos, e seu muro de pedras, em ruínas.'),(297050,10,20,24,32,'Ao observar tudo isso, comecei a refletir, vi e tirei uma lição:'),(297051,10,20,24,33,'´Dormir um pouco, cochilar um pouco; um pouco cruzar os braços e deitar-se,'),(297052,10,20,24,34,'e a pobreza te sobrevirá como um assaltante, a tua mendigação como um ladrão armado!`'),(297053,10,20,25,1,'Estes são outros provérbios de Salomão, os quais foram transcritos pelos servos de Ezequias, rei de Judá:'),(297054,10,20,25,2,'A glória de Deus é ocultar certos conhecimentos; tentar desvendá-los é a glória dos mejestosos!'),(297055,10,20,25,3,'A altura do céu, a profundidade da terra e o coração dos soberanos, são lugares insondáveis.'),(297056,10,20,25,4,'Tira as escórias da prata e ela ficará absolutamente pura;'),(297057,10,20,25,5,'tira o ímpio da presença do rei e seu trono se firmará na justiça.'),(297058,10,20,25,6,'Não te vanglories diante do rei, nem reivindiques um lugar entre as pessoas mais importantes;'),(297059,10,20,25,7,'pois é muito melhor que o próprio rei te convide: ´Sobe até aqui!`, do que seres humilhado na frente das autoridades.'),(297060,10,20,25,8,'Não conduzas precipitadamente alguém ao tribunal, pois como agirás caso teu oponente te desminta?'),(297061,10,20,25,9,'Busca resolver tua causa diretamente com o teu próximo, mas não reveles qualquer segredo de outra pessoa,'),(297062,10,20,25,10,'caso contrário, quem te ouvir poderá te difamar e jamais recuperarás tua reputação!'),(297063,10,20,25,11,'Maçãs de ouro com enfeites de prata é a palavra falada em tempo oportuno.'),(297064,10,20,25,12,'Anel de ouro ou colar de ouro fino é a censura do sábio para o ouvido atento.'),(297065,10,20,25,13,'Como o frescor da neve num dia de ceifa é o mensageiro fiel para quem o envia: ele reconforta a vida do seu senhor.'),(297066,10,20,25,14,'Nuvens e ventos e nada de chuva, assim é a pessoa que promete mas não cumpre.'),(297067,10,20,25,15,'Com paciência dobra-se um magistrado, e a língua macia pode quebrar ossos.'),(297068,10,20,25,16,'Encontraste mel? Come o suficiente, para que não fiques enjoado e o vomites.'),(297069,10,20,25,17,'Teu pé seja raro na casa do teu próximo, para que ele não se enjoe de ti, e venha a te odiar.'),(297070,10,20,25,18,'Assim como uma arma, uma espada ou uma flecha aguda, é o perigo daquele que diz mentiras contra o seu próximo.'),(297071,10,20,25,19,'Dente que balança e pé deslocado são atitudes semelhantes a confiar no traidor no dia da aflição!'),(297072,10,20,25,20,'Como tirar a própria roupa num dia de frio, ou derramar vinagre numa ferida é ter de cantar com o coração entristecido!'),(297073,10,20,25,21,'Se o teu inimigo tiver fome, dá-lhe de comer; se tiver sede, dá-lhe de beber.'),(297074,10,20,25,22,'É procedendo assim que amontoarás brasas vivas sobre a cabeça dele, e <i>Yahweh</i>, o SENHOR, te recompensará!'),(297075,10,20,25,23,'Como o vento norte traz chuva, assim a língua fingida provoca olhar irado.'),(297076,10,20,25,24,'Melhor é viver solitário, num canto sob o telhado, do que repartir a casa com uma mulher briguenta.'),(297077,10,20,25,25,'Como água fresca para a garganta sedenta é a boa notícia quando chega de uma terra distante.'),(297078,10,20,25,26,'Fonte turvada e nascente poluída é o justo que se amedronta na frente do ímpio.'),(297079,10,20,25,27,'Não é bom comer muito mel nem buscar glória sobre glória!'),(297080,10,20,25,28,'Uma cidade aberta, sem muralhas, tal é o homem sem autocontrole!'),(297081,10,20,26,1,'Como neve no verão e chuva na colheita, assim a honra não fica bem ao insensato.'),(297082,10,20,26,2,'Como o pardal que foge sem rumo e a andorinha que esvoaça veloz, assim a maldição jamais cairá sobre quem não merece.'),(297083,10,20,26,3,'Assim como o chicote foi feito para o cavalo, e o freio, para o jumento, a vara da disciplina é para as costas de quem não tem juízo.'),(297084,10,20,26,4,'Não respondas ao insensato com semelhante insensatez, para não te igualares a ele.'),(297085,10,20,26,5,'Responde ao insensato conforme a tolice dele, para que ele não fique pensando que possui alguma sabedoria.'),(297086,10,20,26,6,'A pessoa que pede a um tolo para transmitir uma mensagem se arrisca a ter muitos problemas; é como se tivesse seus pés amputados ou tomasse veneno.'),(297087,10,20,26,7,'Como pendem inúteis as pernas do coxo, assim é a palavra de sabedoria na boca do insensato.'),(297088,10,20,26,8,'Como prender uma pedra à atiradeira é conceder honra ao tolo.'),(297089,10,20,26,9,'Galho de espinhos na mão de um bêbado é o provérbio ao entendimento dos insensatos.'),(297090,10,20,26,10,'Um arqueiro que fere a todos: tal é o patrão que dá emprego ao insensato e ao bêbado que passam por sua porta.'),(297091,10,20,26,11,'Como um cão que torna ao seu vômito é o insensato que repete suas tolices.'),(297092,10,20,26,12,'Vês uma pessoa sábia aos seus próprios olhos? Certamente há mais esperança para o tolo do que para essa pessoa.'),(297093,10,20,26,13,'O preguiçoso alega: ´Há uma fera violenta no caminho, um leão feroz rondando pelas ruas!\"'),(297094,10,20,26,14,'Assim como a porta gira em suas dobradiças, assim o preguiçoso se revira sonolento em sua cama!'),(297095,10,20,26,15,'O preguiçoso até consegue colocar a mão no prato; contudo, levá-la à boca é para ele um esforço extenuante!'),(297096,10,20,26,16,'A pessoa indolente se acha mais esperta do que sete homens que respondem com bom senso.'),(297097,10,20,26,17,'Como alguém que decide pegar um cão pelas orelhas, assim sofre aquele que se mete em discussão alheia!'),(297098,10,20,26,18,'Como um demente que espalha brasas e atira flechas mortais,'),(297099,10,20,26,19,'assim é a pessoa que engana seu próximo e depois alega: ´Mas eu só estava brincando!`'),(297100,10,20,26,20,'Sem lenha o fogo se apaga, sem o caluniador encerra-se a briga.'),(297101,10,20,26,21,'Carvão para as brasas e lenha para a fogueira, assim é a pessoa briguenta para atiçar as contendas.'),(297102,10,20,26,22,'As palavras do difamador são como petiscos apetitosos, descem com delicioso sabor até o íntimo de quem lhes dá atenção.'),(297103,10,20,26,23,'Como uma camada de esmalte de prata sobre vaso de barro, também os lábios diplomáticos podem esconder um coração maligno.'),(297104,10,20,26,24,'Quem alimenta a perversidade procura disfarçar suas intenções com os lábios, pois em seu íntimo mora a Falsidade;'),(297105,10,20,26,25,'portanto, se a voz dessa pessoa for elegante e bem articulada, não confies nela, porquanto há sete abominações em seu coração!'),(297106,10,20,26,26,'Essa pessoa poderá fingir e camuflar o ódio, porém toda a sua malignidade será revelada em público.'),(297107,10,20,26,27,'Quem cava uma armadilha, nela acabará caindo; quem rola uma pedra sobre os outros será atropelado pelo retorno da mesma pedra que havia empurrado.'),(297108,10,20,26,28,'A língua mentirosa destila ódio sobre aqueles a quem fere, e a boca bajuladora provoca destruição!'),(297109,10,20,27,1,'Não te felicites pelo dia de amanhã, pois não sabes o que o hoje vai gerar.'),(297110,10,20,27,2,'Seja outra pessoa quem te elogie, e não a tua boca; um estranho e não tuas próprias palavras!'),(297111,10,20,27,3,'A pedra é pesada e a areia um fardo, mas a irritação provocada pelo temperamento incontrolável dos insensatos é muito superior às duas, juntas.'),(297112,10,20,27,4,'O furor é cruel e a ira destruidora, mas quem resistirá diante do ciúme?'),(297113,10,20,27,5,'Melhor é a reprimenda feita com franqueza do que o amor não revelado!'),(297114,10,20,27,6,'Quem fere por amor demonstra lealdade, mas falsos são os beijos do inimigo!'),(297115,10,20,27,7,'Quem está satisfeito despreza o mel, mas para quem tem fome até o amargo é saboroso.'),(297116,10,20,27,8,'Como ave vagando longe do ninho, assim é o homem perambulando longe do lar!'),(297117,10,20,27,9,'Perfume e incenso promovem alegria no coração; o conselho sincero de um amigo dá encorajamento para viver.'),(297118,10,20,27,10,'Não abandones o teu amigo, tampouco o amigo do teu pai, nem vás à casa do teu irmão no teu dia atribulado: mais vale o vizinho próximo do que o irmão distante!'),(297119,10,20,27,11,'Filho meu, sê sábio! Assim eu encontrarei a felicidade e saberei dar uma boa resposta a quem me criticar.'),(297120,10,20,27,12,'A pessoa perspicaz percebe o perigo e busca refúgio; o incauto segue adiante e sofre todas as consequências.'),(297121,10,20,27,13,'Quem concorda em ser fiador de uma pessoa que não conhece, deve dar sua própria roupa como garantia de pagamento!'),(297122,10,20,27,14,'Se acordas teu próximo logo ao romper da aurora com um grito de ´bom dia`, este teu cumprimento soa como maldição!'),(297123,10,20,27,15,'Goteira pingando sem parar em dia de chuva e a mulher ranzinza são irritações muito parecidas;'),(297124,10,20,27,16,'detê-la é como tentar frear o vento, como conter o óleo com as mãos!'),(297125,10,20,27,17,'Assim como o ferro afia o próprio ferro, as pessoas aprendem umas com as outras.'),(297126,10,20,27,18,'Quem cuida bem da sua figueira comerá dos seus frutos, e quem trata bem o seu patrão será recompensado.'),(297127,10,20,27,19,'Assim como a água reflete o rosto, o coração revela quem somos nós!'),(297128,10,20,27,20,'O <i>Sheol </i>e o <i>Abadom </i>são insaciáveis, assim como nunca se fartam os olhos da humanidade.'),(297129,10,20,27,21,'O crisol é para a prata e o forno é para o ouro, mas o que prova o ser humano são os elogios que recebe.'),(297130,10,20,27,22,'Mesmo que você espanque o perverso, como grãos num pilão, a sua insensatez não se separa dele!'),(297131,10,20,27,23,'Conhece bem o estado das tuas ovelhas, e presta atenção aos teus rebanhos;'),(297132,10,20,27,24,'porque as riquezas não são para sempre, e nada garante que uma coroa seja transmitida de geração em geração.'),(297133,10,20,27,25,'Quando o feno for cortado, surgirem novos brotos, e o capim das colinas for apanhado,'),(297134,10,20,27,26,'as ovelhas te fornecerão lã para as tuas roupas, e poderás comprar mais terras com a venda de teus cabritos.'),(297135,10,20,27,27,'Tuas cabras fornecerão leite com fartura para que alimentes a ti mesmo, tua família e todos os teus servos.'),(297136,10,20,28,1,'O ímpio foge, mesmo que ninguém o persiga, mas as pessoas honestas são valentes como um leão.'),(297137,10,20,28,2,'Quando um país está em revolta, os chefes se multiplicam, mas apenas um líder sábio consegue manter a ordem!'),(297138,10,20,28,3,'Um pobre que sobe ao poder e oprime os pobres é como um furacão que chega de súbito, acaba com a plantação e destrói tudo à sua volta.'),(297139,10,20,28,4,'Os que abandonam a Lei louvam o ímpio, os que observam a Lei o repreendem!'),(297140,10,20,28,5,'As pessoas más não entendem o sentido do direito, mas os que buscam <i>Yahweh</i>, o SENHOR, o compreendem perfeitamente!'),(297141,10,20,28,6,'É melhor o pobre que se mantém íntegro que o de atitudes perversas, ainda que rico.'),(297142,10,20,28,7,'Quem guarda a Lei é filho inteligente, mas o que anda em más companhias entristece e envergonha seus pais.'),(297143,10,20,28,8,'Quem aumenta seus bens, por meio de juros escorchantes, ajunta para alguma outra pessoa que será bondosa para com os necessitados!'),(297144,10,20,28,9,'O que desvia o ouvido para não ouvir a Lei, até mesmo sua oração se torna abominável.'),(297145,10,20,28,10,'Quem engana um homem honesto e o induz a praticar o mal cairá em sua própria armadilha; entretanto quem é justo será grandemente recompensado!'),(297146,10,20,28,11,'O rico arrogante é poderoso a seus próprios olhos, mas o pobre que é inteligente o conhece muito bem.'),(297147,10,20,28,12,'Quando os justos triunfam, há grande glória; quando os ímpios tomam o poder, o povo corre em busca de um lugar para se esconder.'),(297148,10,20,28,13,'Quem camufla suas faltas jamais alcançará o sucesso, mas quem as reconhece, confessa e abandona, recebe toda a compaixão de Deus!'),(297149,10,20,28,14,'Feliz a pessoa que vive sempre no temor do SENHOR, mas o indiferente e o que se revolta contra o SENHOR cairá em desgraça.'),(297150,10,20,28,15,'Leão rugindo e urso feroz: é o ímpio governando um povo enfraquecido.'),(297151,10,20,28,16,'Um príncipe sem inteligência multiplica as extorsões; mas aquele que detesta a desonestidade governará por muito tempo!'),(297152,10,20,28,17,'Um homem culpado de assassinato fugirá até a sepultura; que ninguém o proteja!'),(297153,10,20,28,18,'Quem procura caminhar de maneira honesta viverá seguro, mas quem procede com perversidade subitamente encontrará a desgraça.'),(297154,10,20,28,19,'Quem cultiva sua terra sacia-se do pão, quem persegue ilusões se fartará de miséria.'),(297155,10,20,28,20,'O homem leal receberá muitas bênçãos, mas quem se apressa para enriquecer não ficará impune.'),(297156,10,20,28,21,'Não é justo fazer acepção de pessoas, mas alguns juízes procedem assim por um pouco de dinheiro.'),(297157,10,20,28,22,'O homem de olho ávido corre atrás da riqueza, e não sabe que a necessidade vai cair sobre ele.'),(297158,10,20,28,23,'Quem repreende um homem depois achará favor, mais do que aquele que o bajula com palavras vãs.'),(297159,10,20,28,24,'Quem rouba seu pai e sua mãe, e alega: ´Isso não é errado!`, é comparsa do Destruidor!'),(297160,10,20,28,25,'A pessoa gananciosa provoca contendas o tempo todo, mas quem confia no SENHOR prosperará em paz!'),(297161,10,20,28,26,'Quem confia apenas em si mesmo é insensato, porém quem caminha de acordo com a sabedoria, não corre perigo.'),(297162,10,20,28,27,'Quem dá aos pobres não viverá em necessidade, mas quem esconde seus olhos dos que precisam de ajuda sofrerá muitas maldições.'),(297163,10,20,28,28,'Quando os perversos sobem ao poder, o povo se esconde; mas quando eles encontram a destruição, os justos florescem!'),(297164,10,20,29,1,'Quem retesa a nuca diante das repreensões será quebrado de repente, e sem remédio!'),(297165,10,20,29,2,'Quando os justos se multiplicam, o povo se alegra; o povo se aflige, quando o perverso governa.'),(297166,10,20,29,3,'O filho que ama a sabedoria é o orgulho do seu pai. Quem anda com mulheres imorais dá fim a tudo o que possui.'),(297167,10,20,29,4,'Quando o governo é honesto, o país tem segurança; mas, quando o governo cobra impostos demais, a nação acaba em desgraça!'),(297168,10,20,29,5,'O homem que bajula seu próximo está apenas construindo uma armadilha para si mesmo.'),(297169,10,20,29,6,'Os ímpios são capturados nas artimanhas de seus próprios pecados, mas os justos andam livres e felizes!'),(297170,10,20,29,7,'O justo se interessa em militar pela causa dos necessitados, o ímpio não tem a inteligência para dedicar-se a isso.'),(297171,10,20,29,8,'Os zombadores alvoroçam toda uma cidade, mas os sábios conseguem apaziguar grandes conflitos.'),(297172,10,20,29,9,'Quando um sábio se dispõe a discutir com um tolo, quer se zangue quer ria, jamais terá descanso!'),(297173,10,20,29,10,'Os assassinos detestam a pessoa íntegra, mas os homens retos protegem a vida de quem vive em integridade.'),(297174,10,20,29,11,'O insensato expande todas suas paixões, mas o sábio as reprime e acalma sua alma!'),(297175,10,20,29,12,'Se um chefe dá atenção às palavras mentirosas, seus auxiliares todos se tornam perversos.'),(297176,10,20,29,13,'O enfraquecido e o opressor se encontram: é <i>Yahweh</i>, o SENHOR, quem deu a cada um o dom de enxergar.'),(297177,10,20,29,14,'O rei que julga o pobre; com verdade estabelecerá seu trono para sempre.'),(297178,10,20,29,15,'A vara da disciplina e as palavras da repreensão dão sabedoria, mas o jovem abandonado à sua própria sorte envergonhará sua mãe.'),(297179,10,20,29,16,'Quando cresce o número dos ímpios, multiplicam-se as transgressões; contudo, os justos viverão o suficiente para ver a queda dos perversos!'),(297180,10,20,29,17,'Corrige o teu filho, e ele te dará descanso; trará delícias para ti.'),(297181,10,20,29,18,'Um povo que não aceita a revelação do SENHOR é uma nação sem ordem. Quem obedece à Palavra de Deus é feliz!'),(297182,10,20,29,19,'Meras palavras não são suficientes para disciplinar um escravo; mesmo que as compreenda, não conseguirá reagir positivamente!'),(297183,10,20,29,20,'Vês uma pessoa precipitada ao falar? Pois espera-se muito mais de um insensato do que de alguém com essa atitude.'),(297184,10,20,29,21,'Se alguém mima seu escravo desde a infância, este, por fim, se tornará ingrato!'),(297185,10,20,29,22,'A pessoa de mau gênio sempre causa algum tipo de problema e discórdia.'),(297186,10,20,29,23,'O orgulhoso sempre acabará sendo grandemente humilhado; em contraste, chegará o dia em que o humilde receberá honra e glória.'),(297187,10,20,29,24,'O comparsa de um criminoso é sempre o pior inimigo de si mesmo: se diante das autoridades ele disser a verdade, será castigado; se não disser, Deus o punirá!'),(297188,10,20,29,25,'O medo humano sempre arma suas ciladas, mas quem confia em <i>Yahweh</i>, o SENHOR, vive em segurança!'),(297189,10,20,29,26,'Muitos procuram o favor das pessoas importantes, mas o SENHOR dá o que cada um merece!'),(297190,10,20,29,27,'O homem iníquo é abominável para os justos, o de caminho reto, entretanto, é amedrontador para os ímpios!'),(297191,10,20,30,1,'Palavras de sabedoria divina proclamadas por Agur, filho de Jaque: Este homem declarou a Itiel; a Itiel e a Ucal: \"Ó Deus, fatiguei-me! Fatiguei-me, ó meu Deus, e exausto estou,'),(297192,10,20,30,2,'porquanto sou demasiadamente tolo para ser homem, não tenho a inteligência humana,'),(297193,10,20,30,3,'não aprendi a sabedoria, nem tenho o conhecimento do Santo!'),(297194,10,20,30,4,'Quem subiu ao céu e de lá retornou? Quem reúne o poder dos ventos em uma das mãos? Quem represa as águas do mar numa túnica? Quem determinou todos os limites da terra? Qual é o seu Nome, e o Nome do seu Filho? Respondei-me, se é que o sabes!'),(297195,10,20,30,5,'A Palavra de Deus é comprovadamente pura, Ele é um escudo para quem nele confia totalmente.'),(297196,10,20,30,6,'Não acrescentes nada às suas palavras; jamais declare algo que Deus não disse, para que Ele não te contradiga e passes por mentiroso.'),(297197,10,20,30,7,'Duas bênçãos peço a Ti que me dês, não mas negues, antes que eu morra:'),(297198,10,20,30,8,'Afasta de mim a falsidade e a mentira; também não me permitas viver em extrema pobreza nem em grande riqueza; concede-me o sustento diário necessário.'),(297199,10,20,30,9,'Para que não ocorra que, tendo em demasia, venha eu a imaginar que não preciso do Senhor. Ou, passando miséria, acabe roubando e envergonhando o teu Nome, ó meu Deus!'),(297200,10,20,30,10,'Não calunies o servo diante de seu patrão; ele te amaldiçoará, e serás castigado.'),(297201,10,20,30,11,'Há quem amaldiçoa o pai e não abençoa a mãe;'),(297202,10,20,30,12,'há quem se considera puro e não se lava de sua imundície;'),(297203,10,20,30,13,'há pessoas de olhares altivos; e de semblantes arrogantes;'),(297204,10,20,30,14,'há quem ostente dentes como espadas afiadas, cujas mandíbulas estão sempre armadas de facas com o objetivo de devorar os fragilizados desta terra e os pobres da humanidade.'),(297205,10,20,30,15,'A sanguessuga tem duas filhas que se chamam: ´Me dá!` e ´Me dá!` Há três grandes demandas que jamais estão completamente satisfeitas, quatro que nunca declaram: ´É o bastante!`:'),(297206,10,20,30,16,'O <i>Sheol</i>, a mulher sem filhos; a terra seca que precisa sempre de chuva; e o fogo de um incêndio!'),(297207,10,20,30,17,'Os olhos de quem ridiculariza seu pai, ou de quem trata sem consideração e obediência a própria mãe serão arrancados pelos corvos do vale, e serão devorados pelos filhotes dos abutres!'),(297208,10,20,30,18,'Há três caminhos misteriosos demais para a minha compreensão, quatro que não consigo entender:'),(297209,10,20,30,19,'O caminho do abutre pelo céu, o caminho da serpente sobre a rocha, o caminho do navio em alto mar, e o caminho do homem com sua mulher amada!'),(297210,10,20,30,20,'Entretanto, o caminho da mulher imoral é assim: ela pratica adultério, toma banho e logo em seguida alega: ´Não fiz nada de errado!`'),(297211,10,20,30,21,'Três eventos abalam as estruturas do mundo, quatro a terra não pode suportar:'),(297212,10,20,30,22,'O escravo que se torna rei, o insensato que se satisfaz com sua refeição,'),(297213,10,20,30,23,'a mulher de mau gênio que consegue se casar, e a serva que toma o lugar de sua senhora!'),(297214,10,20,30,24,'Quatro seres da terra são muito pequenos e, contudo, admiravelmente sábios:'),(297215,10,20,30,25,'As formigas, criaturas de pouca força, entretanto, conseguem armazenar todo o alimento de que necessitam no verão;'),(297216,10,20,30,26,'os coelhos, animais sem nenhum poder, contudo, habitam nas alturas dos penhascos;'),(297217,10,20,30,27,'os gafanhotos, que não têm rei, mas ainda assim conseguem trabalhar unidos e avançam em fileiras em direção a um objetivo;'),(297218,10,20,30,28,'a lagartixa, que qualquer pessoa pode pegar com a mão, contudo, habita também nos palácios dos grandes monarcas!'),(297219,10,20,30,29,'Há três seres de andar elegante, quatro que se locomovem majestosamente:'),(297220,10,20,30,30,'O leão, que é o mais poderoso de todos os animais, e nada o intimida;'),(297221,10,20,30,31,'o galo de andar altivo; o bode; e o rei à frente do seu exército!'),(297222,10,20,30,32,'Se procedeste como um tolo em te exaltares ou se tramaste o mal, tapa a boca com a mão.'),(297223,10,20,30,33,'Pois assim como bater o leite produz manteiga, da mesma forma, uma pancada no nariz faz jorrar muito sangue e provocar a raiva de alguém só produzirá uma grande briga!'),(297224,10,20,31,1,'Oráculos de Lemuel, rei de Massá, os quais sua mãe lhe ministrou:'),(297225,10,20,31,2,'´Que tens, amado filho meu? Filho de minhas entranhas, resposta às minhas orações!'),(297226,10,20,31,3,'Não entregues a tua força às mulheres, nem o teu vigor aos que corrompem os que governam.'),(297227,10,20,31,4,'Escutai, Lemuel! Não é prudente que os reis bebam muito vinho, tampouco aqueles que têm a responsabilidade de governar se entreguem também às outras formas de embriaguez;'),(297228,10,20,31,5,'porquanto quando não estão sóbrios se esquecem do bom siso e das leis, e não são solidários aos direitos dos fracos e dos pobres.'),(297229,10,20,31,6,'Dá licor ao moribundo, e vinho aos amargurados;'),(297230,10,20,31,7,'bebam e esqueçam-se da miséria, e não se lembrem de suas aflições.'),(297231,10,20,31,8,'Abre a tua boca em favor dos que não podem se defender; sê o protetor dos direitos de todos os desamparados!'),(297232,10,20,31,9,'Ergue a tua voz e julga com justiça, defende o pobre e o indigente.`'),(297233,10,20,31,10,'Mulher virtuosa, quem a achará? O seu valor em muito ultrapassa os das mais finas jóias!'),(297234,10,20,31,11,'O seu marido tem plena confiança nela, e a miséria jamais chegará à sua casa.'),(297235,10,20,31,12,'Essa esposa exemplar faz ao seu marido sempre o bem e nunca o mal.'),(297236,10,20,31,13,'Escolhe a lã e o linho e com alegria trabalha com as próprias mãos.'),(297237,10,20,31,14,'Como os navios mercantes, ela traz de longe as provisões para seu lar.'),(297238,10,20,31,15,'Antes do romper da aurora, ela se levanta a fim de preparar a comida para todos os de casa e dar ordens às suas colaboradoras.'),(297239,10,20,31,16,'Ela sabe avaliar a conveniência de um campo agricultável e o compra com o seu salário; planta nessas terras sua própria vinha.'),(297240,10,20,31,17,'Dedica-se com prazer a seu trabalho; seus braços são fortes e vigorosos.'),(297241,10,20,31,18,'Administra com sabedoria, e seus negócios produzem lucros; mesmo tarde da noite sua lâmpada não se apaga.'),(297242,10,20,31,19,'Com talento e delicadeza prepara os fios de lã e de linho para tecer as roupas da família.'),(297243,10,20,31,20,'Coopera com os pobres e necessitados.'),(297244,10,20,31,21,'Quando chega o inverno rigoroso, ela não se preocupa, pois todos em sua casa têm agasalhos para vestir.'),(297245,10,20,31,22,'Tece cobertas para sua cama e tem condições para se vestir de linho e púrpura.'),(297246,10,20,31,23,'Nas assembleias à porta da cidade, onde seu marido toma assento entre as autoridades de sua terra, ele é respeitado.'),(297247,10,20,31,24,'Ela produz roupas de linho e as vende, fornece também cintos de couro aos comerciantes.'),(297248,10,20,31,25,'Sua melhor roupa consiste de força e dignidade; é otimista em relação ao futuro!'),(297249,10,20,31,26,'Abre a boca com sabedoria, e sua língua sabe ensinar com bondade e paciência.'),(297250,10,20,31,27,'Acompanha seus servos e cuida dos negócios de sua casa sem dar lugar à preguiça.'),(297251,10,20,31,28,'Seus filhos fazem questão de elogiá-la e seu marido proclama suas virtudes, afirmando:'),(297252,10,20,31,29,'´Muitas mulheres são notáveis, tu, porém, a todas sobrepujas!`'),(297253,10,20,31,30,'A beleza é uma ilusão, e a formosura é passageira; contudo, a mulher que teme a <i>Yahweh</i>, o SENHOR, essa será honrada!'),(297254,10,20,31,31,'Seja essa mulher virtuosa recompensada por seus merecimentos, e suas boas obras, proclamadas à porta da cidade!'),(297255,10,21,1,1,'Eis as palavras de <i>Cohéllet ben David,</i>o mestre, filho de Davi, rei de Jerusalém:'),(297256,10,21,1,2,'´Que grande ilusão! Que grande inutilidade! Nada faz sentido!`, diz o sábio.'),(297257,10,21,1,3,'Que vantagem tem o ser humano em todo o seu trabalho, em que tanto se dedica debaixo do sol?'),(297258,10,21,1,4,'Gerações nascem e gerações morrem, mas a terra permanece sempre do mesmo jeito.'),(297259,10,21,1,5,'O sol se levanta no horizonte e ao fim do dia se põe, e depressa volta ao lugar de onde se levanta para um novo dia.'),(297260,10,21,1,6,'Os ventos sopram para o sul, depois viram para o norte; dão voltas e mais voltas e cessam no ponto de partida.'),(297261,10,21,1,7,'Todos os rios correm para o mar; contudo, o mar nunca se enche; ainda que sempre se dirijam para o mar, para lá voltam a correr.'),(297262,10,21,1,8,'Todas as atividades humanas geram cansaço. Nenhum ser humano é capaz de dar uma boa explicação sobre isso. Mas os olhos nunca se saciam de ver, nem os ouvidos de escutar.'),(297263,10,21,1,9,'O que foi voltará a ser, o que aconteceu, ocorrerá de novo, o que foi feito se fará outra vez; não existe nada de novo debaixo do sol.'),(297264,10,21,1,10,'Será que há algo do qual se possa dizer: ´Vê! De fato, isto é absolutamente inédito?` Não! Já existiu em épocas anteriores à nossa.'),(297265,10,21,1,11,'Ninguém se lembra dos que viveram na antiguidade. Não há recordações do que aconteceu no passado, e mesmo o que ainda vier a ocorrer de significativo não será lembrado por todos que vierem depois disso.'),(297266,10,21,1,12,'Eu, <i>Cohéllet</i>, o sábio, fui rei de Israel em Jerusalém.'),(297267,10,21,1,13,'Empreguei todo o meu coração a investigar e a fazer uso do saber para explorar tudo o que é realizado debaixo dos céus. Que fardo pesado Deus colocou sobre os ombros dos seres humanos para dele se atarefarem.'),(297268,10,21,1,14,'Examinei todas as obras que se fazem debaixo do sol e cheguei à conclusão de que tudo é inútil, é como uma corrida sem fim atrás do vento!'),(297269,10,21,1,15,'Não se pode endireitar o que é torto; da mesma maneira que não se pode contar o que está faltando!'),(297270,10,21,1,16,'Então fiquei meditando: ´Ora, aqui estou eu com tanto conhecimento acumulado que ultrapassa a sabedoria dos meus predecessores em Jerusalém; minha mente alcançou o ponto mais alto do entendimento e do saber.'),(297271,10,21,1,17,'Por esse motivo me esforcei ao máximo para compreender a sabedoria, bem como a loucura e a insensatez; contudo, o que aprendi, de fato, é que isso igualmente é correr atrás do vento.`'),(297272,10,21,1,18,'Afinal, quanto maior o saber, maior o sofrimento; e quanto maior o entendimento maior o desgosto.`'),(297273,10,21,2,1,'Eu disse a mim mesmo: ´Pois bem, eu te farei experimentar o prazer em toda a sua intensidade e conhecer as grandes alegrias da vida!` Contudo, isso também se demonstrou algo inútil, mais uma vaidade.'),(297274,10,21,2,2,'Só me fez concluir que do riso o que sobra é a tolice; e da alegria, o que resulta é o vazio.'),(297275,10,21,2,3,'Então decidi entregar-me aos vinhos e à extravagância, procurando, entretanto, manter mente e coração sob a liderança da sabedoria. Eu desejava descobrir o que, de fato, vale a pena debaixo dos céus, durante esses poucos anos que um ser humano vive sobre a terra.'),(297276,10,21,2,4,'Depois concentrei-me no trabalho de edificar obras magníficas: construí palácios para mim mesmo e plantei imensos vinhedos.'),(297277,10,21,2,5,'Projetei e mandei construir belos jardins e pomares e neles plantei todo tipo de árvore frutífera.'),(297278,10,21,2,6,'Construí grandes reservatórios de água para irrigar os meus muitos bosques verdejantes.'),(297279,10,21,2,7,'Comprei uma infinidade de escravos e escravas e muitos foram os escravos que nasceram em minhas terras. Além de toda essa criadagem, tive mais bois e ovelhas do que todos os que viveram antes de mim em Jerusalém.'),(297280,10,21,2,8,'Acumulei para mim prata e ouro, riquezas sem conta dos reis e das províncias. Escolhi os melhores cantores e cantoras, e servi-me de um imenso harém, experimentei os maiores prazeres que um ser humano pode sonhar.'),(297281,10,21,2,9,'Tornei-me mais poderoso e famoso do que todos os governantes que viveram em Jerusalém antes de mim, sempre me mantendo junto ao meu saber.'),(297282,10,21,2,10,'De tudo quanto meus olhos e meu corpo desejaram não lhes neguei nada; jamais privei meu coração de alegria alguma; sabia desfrutar de todo o meu trabalho; essa, pois, foi a recompensa que obtive de todo o trabalho que realizei dedicadamente.'),(297283,10,21,2,11,'Contudo, no momento em que passei a examinar tudo o que minhas mãos haviam produzido e o trabalho que eu tanto me esforçara com alegria para realizar, compreendi que, na verdade, tudo não passava de vaidade, um inútil e enorme vazio, como correr atrás do vento; ou seja, não há qualquer valor real, nada útil, em tudo o que se faz debaixo do sol.'),(297284,10,21,2,12,'Contudo, comecei a refletir sobre a relação que há entre a sabedoria e a loucura. Ora, o que pode realizar o sucessor de um rei, a não ser repetir o que já foi feito?'),(297285,10,21,2,13,'Observei que a sabedoria é mais proveitosa do que a insensatez, assim como a luz é mais benéfica que as trevas.'),(297286,10,21,2,14,'Entendi que o sábio tem olhos que enxergam melhor e além, mas o tolo tateia pelas trevas; entretanto, notei que ambos têm a mesma sorte.'),(297287,10,21,2,15,'Diante disso, pensei mais profundamente: ´Ora, se o que acontece ao insensato acabará ocorrendo comigo, que proveito tive eu em alcançar a sabedoria?` Então retruquei a mim mesmo: ´Vê! Isso, semelhante a tudo mais, é pura vaidade, não faz sentido!`'),(297288,10,21,2,16,'Assim, nem o sábio nem o insensato serão lembrados para sempre pelas gerações futuras, ambos serão simplesmente esquecidos no tempo. Mas como pode o sábio morrer da mesma maneira que o insensato?'),(297289,10,21,2,17,'Detesto a vida, pois vejo que a obra que se realiza debaixo do sol é árdua e desagradável. Tudo é um vazio só, correr atrás do vento.'),(297290,10,21,2,18,'Detesto todo o trabalho com que me afadigo diariamente, pois, se tenho que deixar tudo ao meu sucessor,'),(297291,10,21,2,19,'quem sabe se ele será um homem sábio ou néscio? Todavia, ele será o verdadeiro dono de todo o trabalho que realizei com extremo esforço e sabedoria debaixo do sol; e isso também não faz o menor sentido, é vazio.'),(297292,10,21,2,20,'Desprezei a vida e entreguei meu coração ao desespero, tudo por causa do trabalho em que tanto me esforcei debaixo do sol, para concluir que foi nulo. Ora, tudo é um absurdo!'),(297293,10,21,2,21,'Há quem trabalhe com sabedoria, conhecimento e sucesso, e deixe sua porção como herança a outro que não trabalhou. Isso também é vaidade e grande injustiça.'),(297294,10,21,2,22,'Sendo assim, o que resta ao homem de todo o trabalho e ansiedade com que o seu coração se afadigou debaixo do sol?'),(297295,10,21,2,23,'Durante todos os seus anos de vida, o trabalho humano é pura dor e tristeza; mesmo durante à noite a sua mente não repousa tranquila. Isso, de igual modo, é nulidade e vazio.'),(297296,10,21,2,24,'Para o homem não existe nada melhor do que comer, beber e se alegrar no trabalho que realiza. Contudo, compreendi que mesmo estes prazeres só podem ser concedidos pelas mãos de Deus,'),(297297,10,21,2,25,'pois quem pode comer, beber, trabalhar ou ter alegrias sem que tudo isso venha de Deus?'),(297298,10,21,2,26,'Deus concede sabedoria, entendimento e felicidade às pessoas que nele têm o seu prazer. Quanto ao pecador, Deus o encarrega de ajuntar e armazenar riquezas para entregá-las a quem o agrada. Também isto é vão e frustrante.'),(297299,10,21,3,1,'Para todas as realizações há um momento certo; existe sempre um tempo apropriado para todo o propósito debaixo do céu.'),(297300,10,21,3,2,'Há o tempo de nascer e a época de morrer, tempo de plantar e o tempo de arrancar o que se plantou,'),(297301,10,21,3,3,'tempo de matar e tempo de curar, tempo de derrubar e tempo de edificar,'),(297302,10,21,3,4,'tempo de chorar e tempo de rir, tempo de lamentar e tempo de dançar,'),(297303,10,21,3,5,'tempo de atirar pedras e tempo de guardar as pedras; tempo de abraçar e tempo de se apartar do abraço,'),(297304,10,21,3,6,'tempo de buscar, e tempo de desistir, tempo de conservar e tempo de jogar fora,'),(297305,10,21,3,7,'tempo de rasgar, e tempo de costurar; tempo de ficar quieto e tempo de expressar o que se sente,'),(297306,10,21,3,8,'tempo de amar e tempo de odiar, tempo de lutar e tempo de estabelecer a paz.'),(297307,10,21,3,9,'Que proveito o trabalhador tira de sua fadiga diária?'),(297308,10,21,3,10,'Observo a tarefa que Deus deu aos seres humanos para que dela se ocupem.'),(297309,10,21,3,11,'Ele fez tudo apropriado ao seu tempo. Também colocou no coração do homem o desejo profundo pela eternidade; contudo, o ser humano não consegue perceber completamente o que Deus realizou.'),(297310,10,21,3,12,'Sendo assim, compreendi que não pode haver felicidade para o homem a não ser a de alegrar-se e fazer o bem durante toda a sua vida.'),(297311,10,21,3,13,'E, descobri também que a própria condição de comer, beber e desfrutar das recompensas pelo seu trabalho é um presente de Deus.'),(297312,10,21,3,14,'Compreendi ainda que tudo o que Deus faz dura para sempre: ao que Deus criou nada se pode acrescentar, de igual modo, nada se pode subtrair. Esse é o método de Deus para fazer com que a humanidade o ame reverentemente.'),(297313,10,21,3,15,'Assim, tudo o que há, já havia existido; o que será, já existiu antigamente; Deus pode renovar o que já passou!'),(297314,10,21,3,16,'Observei que debaixo do sol: ´No lugar da justiça prevalece a malignidade, no lugar da honestidade, domina a impiedade.`'),(297315,10,21,3,17,'Então, passei a refletir: ´Ao justo e ao perverso Deus os julgará, porque aqui na terra há uma época apropriada para todo o propósito e um lugar para cada ação!`'),(297316,10,21,3,18,'Quanto à humanidade penso assim: ´Deus prova os homens para que percebam que são tão mortais quanto os animais!'),(297317,10,21,3,19,'Porquanto a sorte do ser humano e a do animal é idêntica: como morre um, assim morre o outro, e ambos têm o mesmo espírito, o mesmo fôlego de vida; de fato, o ser humano não tem vantagem alguma sobre os animais. E, assim, tudo não passa de uma grande ilusão!'),(297318,10,21,3,20,'Tudo e todos se dirigem para o mesmo fim: tudo vem do pó e tudo retorna ao pó.'),(297319,10,21,3,21,'Quem pode afirmar que o alento, o espírito humano, sobe às alturas e que o fôlego do animal desce à terra?'),(297320,10,21,3,22,'Considerando tudo isso, cheguei à conclusão de que não existe nada melhor para o ser humano do que ser feliz no trabalho que realiza e desfrutar dos seus resultados; afinal essa é a sua recompensa. Porquanto, quem de nós tem o poder de saber o que vai acontecer depois da nossa morte?'),(297321,10,21,4,1,'Fiz nova análise e observei as opressões todas que se cometem debaixo do sol: Vi as lágrimas dos oprimidos, e notei que eles não têm quem os console; o poder está à disposição dos opressores em toda parte, e os oprimidos não encontram quem lhes dê apoio.'),(297322,10,21,4,2,'Isso me levou a considerar os mortos mais felizes do que os vivos, pois estes ainda têm que atravessar a vida!'),(297323,10,21,4,3,'Todavia, mais feliz que ambos é aquele que ainda não nasceu, que não viu e não teve contato com a malignidade que se pratica debaixo do sol.'),(297324,10,21,4,4,'Observei também que todo trabalho e todo êxito ocorre porque há uma competição entre companheiros. Isso também é vazio e um despropósito tal como correr atrás do vento.'),(297325,10,21,4,5,'O insensato cruza os braços e se deixa consumir a si mesmo.'),(297326,10,21,4,6,'Muito mais vale conquistar um punhado com paz e tranquilidade do que dois punhados em desatino, correndo atrás do vento.'),(297327,10,21,4,7,'Descobri ainda outra situação louca debaixo do sol:'),(297328,10,21,4,8,'´Havia um homem solitário, que não tendo filho, irmão, nem qualquer parente, dedicava sua vida exclusivamente ao trabalho. No entanto, seus olhos não se satisfaziam com as riquezas que acumulava. E ele nem pensava em se questionar: ´Para quem estou trabalhando tanto, afinal? Por que não desfruto um pouco do que já tenho?` Ora, isso é uma insensatez, uma ilusão e um trabalho ingrato!'),(297329,10,21,4,9,'Melhor é serem dois do que um, porque há melhor recompensa no trabalho de duas pessoas.'),(297330,10,21,4,10,'Porquanto, se um cair, o outro levantará seu companheiro. Mas pobre do que estiver sozinho e cair, assim não haverá quem o ajude a se reerguer!'),(297331,10,21,4,11,'Também, se dois dormirem juntos, ficarão ambos aquecidos; mas como um só poderá manter-se aquecido?'),(297332,10,21,4,12,'Um homem sozinho pode ser mais facilmente derrotado, mas duas pessoas conseguem resistir. Um cordão de três dobras não se rebenta com facilidade!'),(297333,10,21,4,13,'Mais vale um jovem pobre e sábio do que um rei ancião e insensato, que em sua arrogância já não aceita mais conselhos.'),(297334,10,21,4,14,'Ainda que o jovem seja um ex-detento ou tenha nascido em uma família de mendigos poderá chegar ao trono e governar uma nação.'),(297335,10,21,4,15,'Observei que, apesar das dificuldades, o povo que vivia debaixo do sol seguia aquele jovem, o sucessor do rei.'),(297336,10,21,4,16,'A sua popularidade se tornou impressionante, e o número de seus apoiadores era incontável. A geração seguinte; contudo, não teve a mesma simpatia e satisfação por ele. Ora, isso também não faz o menor sentido; tudo é como um contínuo correr atrás do vento.'),(297337,10,21,5,1,'Cuida dos teus passos e sê reverente quando adentrares o Santuário, a Casa de Deus. Aproximar-se para ouvir vale muito mais que os vários sacrifícios oferecidos pelos tolos, ainda que não percebam o mal que estão fazendo.'),(297338,10,21,5,2,'Não permita que tua boca fale precipitadamente, nem que teu coração o impulsione a fazer promessas diante de Deus. Afinal, Deus está nos céus, e tu apenas vives sobre a terra; portanto, que tuas palavras sejam poucas e corretas.'),(297339,10,21,5,3,'Das muitas ocupações surgem sonhos; do muito falar nasce a conversa inútil e perversa.'),(297340,10,21,5,4,'Quanto fizeres algum voto ou promessa, cumpre-os sem demora, pois somente os tolos desagradam a Deus. Cumpre, pois a tua palavra!'),(297341,10,21,5,5,'Portanto, é melhor não prometer do que fazer um voto e não cumprir a palavra empenhada.'),(297342,10,21,5,6,'Não permitas, pois, que tua boca te conduza ao pecado. E não digas ao sacerdote, ao mensageiro de Deus: ´Cometi um engano! O que prometi em meu voto não foi bem o que eu queria dizer!` Ora, por que irritar a Deus com o que dizes e levá-lo a destruir tudo quanto construíste mediante teu trabalho?'),(297343,10,21,5,7,'Muitos sonhos, e sonhos absurdos, acabam provocando conversas insensatas. Tu, porém, conserva o temor, o teu amor reverente, a Deus!'),(297344,10,21,5,8,'Se em uma província vês um pobre oprimido, e as leis e a justiça violadas, não fiques perplexo: quem está no alto tem sempre outro mais alto que o vigia, e sobre ambos há outros ainda mais altos.'),(297345,10,21,5,9,'O proveito da terra a todos pertence, até mesmo o rei se serve da agricultura e por ela e seus trabalhadores deve zelar.'),(297346,10,21,5,10,'Quem ama o dinheiro jamais terá o suficiente; quem ama as riquezas, nunca se sentirá em paz e feliz com seus rendimentos. Certamente, isso também é ilusão, vaidade.'),(297347,10,21,5,11,'Onde aumentam os bens, aumenta o número daqueles que os devoram; que vantagem trazem os bens ao seu proprietário, senão dar um pouco de alegria aos seus olhos?'),(297348,10,21,5,12,'Coma muito ou coma pouco, o sono do trabalhador é gostoso; mas o rico farto nem ao menos consegue adormecer em paz.'),(297349,10,21,5,13,'Há um mal terrível que observei debaixo do sol: riquezas que o dono avarento acumula para a sua própria desgraça!'),(297350,10,21,5,14,'Basta um mau negócio, e tudo poderá se perder; se tiver um filho, este ficará de mãos vazias.'),(297351,10,21,5,15,'O ser humano sai nu do ventre de sua mãe; assim como vem ao mundo, assim parte deste. De todo o trabalho em que se extenuou nada poderá levar consigo!'),(297352,10,21,5,16,'Mas há ainda outro mal doloroso: concluir ao final da vida que simplesmente correu atrás do vento; do mesmo modo como veio; assim vai.'),(297353,10,21,5,17,'Consome todos os seus dias perambulando nas trevas, sofrendo grandes desapontamentos, doenças e amarguras.'),(297354,10,21,5,18,'E, na experiência da vida, descobre que o melhor e o que mais vale a pena é: comer, beber, e desfrutar o resultado de todo trabalho realizado debaixo do sol durante os poucos anos que Deus lhe concede, porquanto esta é a sua porção e recompensa.'),(297355,10,21,5,19,'Todo homem a quem Deus concede riquezas e recursos que o tornam capaz de sustentar-se, de receber a sua porção e desfrutar das recompensas do seu trabalho, isso é presente de Deus.'),(297356,10,21,5,20,'Esta pessoa não ficará refletindo sobre os dias que se passaram, pois Deus o mantém ocupado desfrutando as alegrias do seu coração!'),(297357,10,21,6,1,'Constatei ainda um outro mal debaixo do sol, que se abate sobre todo ser humano:'),(297358,10,21,6,2,'Deus concede riquezas, bens e honra a um homem, e nada lhe falta de tudo o que poderia imaginar; contudo, o próprio Deus não lhe permite desfrutar de todos esses recursos; mas outra pessoa, vinda de outro lugar, é quem irá aproveitar dos seus haveres. Ora, isso não faz sentido, é pura ilusão e sofrimento cruel.'),(297359,10,21,6,3,'Um homem pode ser pai de cem filhos e viver muitos anos. Contudo, se não aproveitar os bons momentos da vida, afirmo que uma criança que nasce morta nem mesmo recebe um enterro decente é mais feliz do que ele.'),(297360,10,21,6,4,'A criança nasce em vão e parte para o mundo da escuridão, e as trevas cuidam de sepultar seu nome.'),(297361,10,21,6,5,'Embora ela não tenha visto a luz do dia, nem tomado conhecimento de nada, ela, ao menos, encontrará mais paz e descanso do que o tal homem.'),(297362,10,21,6,6,'E mesmo que alguém vivesse duas vezes mil anos, não conheceria plenamente a felicidade; afinal, não estamos todos seguindo para o mesmo fim?'),(297363,10,21,6,7,'Todo o trabalho humano é realizado para satisfazer a sua boca; entretanto, o seu apetite jamais encontra satisfação.'),(297364,10,21,6,8,'E que vantagem tem o sábio em relação ao insensato? Que vantagem tem o pobre em saber como enfrentar a vida?'),(297365,10,21,6,9,'Mais vale contentar-se com o que os olhos veem do que sonhar com desejos irrealizáveis. Afinal, não é isso também total insensatez, como correr atrás do vento?'),(297366,10,21,6,10,'Ora, tudo o que existe já recebeu um nome, e já é do conhecimento de todos o que o ser humano é; não se pode brigar com alguém mais forte!'),(297367,10,21,6,11,'Quanto mais se abre a boca, mais tolices e frustrações experimentamos; o muito falar é inútil.'),(297368,10,21,6,12,'Sendo assim, quem sabe o que é bom e proveitoso para o ser humano nesta existência, nos poucos dias de sua vida de ilusão, que passa como uma sombra? Quem poderá lhe contar o que acontecerá debaixo do sol depois que ele se for com a morte.'),(297369,10,21,7,1,'Mais vale o bom nome do que o melhor dos perfumes, e o dia da morte é mais proveitoso que o dia do nascimento.'),(297370,10,21,7,2,'Mais vale ir a uma casa em luto do que ir a uma casa em festa, porquanto este é o fim de todo ser humano; e desde modo, os vivos terão uma grande oportunidade para refletir.'),(297371,10,21,7,3,'Mais vale um momento de tristeza do que dias de riso, porque é o rosto circunspecto que produzirá um coração compreensivo.'),(297372,10,21,7,4,'Portanto, o coração dos sábios está na casa onde há luto, mas o coração dos insensatos, nos banquetes e em lugares de muito riso.'),(297373,10,21,7,5,'Mais vale escutar a repreensão de um sábio do que as adulações dos tolos;'),(297374,10,21,7,6,'pois tal como o estalo de espinhos ao fogo debaixo da panela, assim é o riso dos insensatos. E isso também é vaidade, e não faz sentido.'),(297375,10,21,7,7,'A opressão tem o poder de enlouquecer até o sábio, e um suborno pode apodrecer o coração.'),(297376,10,21,7,8,'A conclusão dos assuntos é melhor que o seu início, e a paciência vale sempre mais do que a arrogância.'),(297377,10,21,7,9,'Não permitas que a irritação tome conta do teu espírito rapidamente, pois a ira habita no coração dos insensatos!'),(297378,10,21,7,10,'Não murmures: ´Por que os dias do passado foram tão melhores do que os dias de hoje?` Porquanto não é inteligente levantar esse tipo de questionamento.'),(297379,10,21,7,11,'A sabedoria é algo tão bom quanto uma valiosa herança, e é uma bênção para todos quantos vivem debaixo do sol.'),(297380,10,21,7,12,'Pois o abrigo da sabedoria é como o das muitas riquezas, todavia a vantagem do saber é esta: A sabedoria tem o poder de preservar a vida de quem a possui.'),(297381,10,21,7,13,'Observa toda a obra de Deus: Quem poderá endireitar o que ele curvou?'),(297382,10,21,7,14,'Em tempo de paz e alegria, sê feliz e aproveita-os bem; quando os maus dias chegarem reflete: Deus fez tanto um quanto o outro, a fim de que o ser humano não tenha o poder de desvendar o seu futuro.'),(297383,10,21,7,15,'Nesta vida vazia e sem sentido eu já vi de tudo: um justo que morreu jovem por causa da verdade, e um ímpio que desfrutou de vida longa apesar da sua malignidade!'),(297384,10,21,7,16,'Não sejas absolutamente justo e nem exageradamente sábio; afinal, por que deverias destruir a ti mesmo e morrer tão cedo?'),(297385,10,21,7,17,'Entretanto, não sejas mau demais, nem insensato demais; por que apressarias o dia da tua morte?'),(297386,10,21,7,18,'É bom e saudável que agarres um conceito sem soltar o outro, pois aquele que ama a Deus saberá encontrar o melhor de ambos!'),(297387,10,21,7,19,'A prática da sabedoria torna o sábio mais poderoso que uma fortaleza guardada por dez valentes.'),(297388,10,21,7,20,'Contudo, não existe um homem tão justo sobre a face da terra que saiba fazer o bem sem jamais pecar!'),(297389,10,21,7,21,'Não dês muita atenção a todas as palavras que dizem sobre ti, assim não te decepcionarás ouvindo teu próprio servo te amaldiçoar,'),(297390,10,21,7,22,'porquanto em teu coração sabes que também tu já falaste mal de teus companheiros muitas vezes.'),(297391,10,21,7,23,'Todos esses conceitos analisei criteriosamente mediante a sabedoria e pensei: ´Estou decidido a tornar-me sábio`; mas logo notei que a sabedoria está fora do meu alcance.'),(297392,10,21,7,24,'A realidade e a verdade estão muito distantes, incompreensíveis e profundas; que ser humano terá a capacidade de descobri-las?'),(297393,10,21,7,25,'Por este motivo, em meu coração, dediquei-me a conhecer, a raciocinar e a pesquisar o saber e a razão de ser de tudo o que há; para compreender a própria insensatez da malignidade e a loucura da impiedade.'),(297394,10,21,7,26,'E descobri que a mulher que age como armadilha, cujo coração é uma total cilada e as mãos correntes ardilosas, é mais amarga que a morte. O homem que deseja agradar a Deus fugirá dela, mas o que tem prazer no pecado, este lhe será presa fácil.'),(297395,10,21,7,27,'Então declara <i>Cohéllet</i>, o mestre: ´Eis o que descubro ao examinar tema por tema a fim de chegar a uma correta conclusão:'),(297396,10,21,7,28,'Sim, durante essa minha busca, ainda inconclusa, entre mil homens encontrei apenas um que considero justo; todavia, entre as mulheres não achei uma sequer.`'),(297397,10,21,7,29,'Sendo assim, eis a única conclusão a que cheguei: ´Deus criou o ser humano justo, mas este se deixou envolver por muitas astúcias e ilusões!`'),(297398,10,21,8,1,'Quem é como o sábio? Quem sabe interpretar os acontecimentos? A sabedoria de uma pessoa muda o seu semblante carrancudo, faz sua face brilhar e pode alcançar o favor do rei.'),(297399,10,21,8,2,'Este é meu conselho: obedece às ordens do rei; pois fizeste este juramento de lealdade na presença de Deus.'),(297400,10,21,8,3,'Não te apresses em deixar a companhia do rei, nem te coloques em má situação apoiando uma causa errada, considerando que o rei faz o que bem lhe aprouver.'),(297401,10,21,8,4,'Afinal, os desejos e a palavra do rei são soberanos, e ninguém tem o direito de questionar: ´Que estás fazendo, ó rei?`'),(297402,10,21,8,5,'Assim, quem sabe obedecer suas ordens não sofrerá punição alguma, porquanto o coração sábio compreenderá a melhor hora e a maneira certa de agir.'),(297403,10,21,8,6,'Pois há uma hora certa e também uma atitude adequada para responder a cada situação da vida. Entretanto, o sofrimento sobre o ser humano o faz precipitar-se.'),(297404,10,21,8,7,'Considerando que ninguém conhece o futuro, quem poderá dizer o que vai acontecer?'),(297405,10,21,8,8,'Ninguém controla o vento, como não domina o próprio espírito, tampouco tem poder sobre o dia da sua morte e de evitar lutas e guerras; nem mesmo a malignidade ou a riqueza deixam impunes os seus adeptos.'),(297406,10,21,8,9,'Tudo isso observei quando me dediquei a refletir sobre toda a atividade humana que se realiza debaixo do sol. Há épocas em que um homem se levanta para tiranizar seus semelhantes para a infelicidade de todos, inclusive a sua própria.'),(297407,10,21,8,10,'Vi também pessoas perversas serem sepultadas em grande honra. Na volta do lugar santo, percebi que eram elogiadas, e isso na mesma cidade onde haviam praticado o mal. Ora, isso também não faz sentido, é um absurdo!'),(297408,10,21,8,11,'Quando os crimes não recebem rapidamente os devidos julgamentos e punições, os corações dos demais filhos dos homens se enchem de disposição para fazer o mal.'),(297409,10,21,8,12,'Uma pessoa pecadora e iníqua pode ter vida longa, ainda que cometa uma centena de crimes; mas aprendi, com certeza, que tudo vai melhor para os que temem a Deus, para todos aqueles que amam reverentemente a ele.'),(297410,10,21,8,13,'Entretanto, para os malvados e insensatos, nada irá bem, porquanto não respeitam a Deus; os seus dias serão poucos e passarão como uma sombra.'),(297411,10,21,8,14,'Mas há mais um absurdo sobre a face da terra: justos que são castigados como se fossem ímpios, e perversos que são tratados com a dignidade devida aos homens de bem.'),(297412,10,21,8,15,'Portanto aconselho que se desfrute o melhor que a vida pode proporcionar, porquanto debaixo do sol não existe nada mais feliz para o ser humano do que simplesmente: comer, beber e alegrar-se. Essa é a felicidade que nos ajudará a superar os difíceis dias de trabalho durante todo o tempo de vida que Deus nos conceder debaixo do sol!'),(297413,10,21,8,16,'Quando apliquei minha mente a fim de conhecer a sabedoria e a observar todo o trabalho humano que se realiza sobre a face da terra; especialmente daqueles que não se permitem descansar nem de dia nem de noite,'),(297414,10,21,8,17,'cheguei à seguinte conclusão sobre tudo quanto Deus tem realizado na terra: ninguém é capaz de compreender o que se faz debaixo do sol. Por mais que se esforce para desvendar o sentido dos acontecimentos, não foi dado ao ser humano o poder de entender todas as ações de Deus. O sábio pode até asseverar que compreende; entretanto, na realidade jamais conseguirá explicá-las.'),(297415,10,21,9,1,'Sim! Refleti sobre todos esses temas e cheguei à conclusão de que os justos e os sábios, e as obras de suas mãos, estão sob o controle total de Deus. O que os aguarda, seja amor ou ódio, ninguém pode saber.'),(297416,10,21,9,2,'Assim, todos caminham rumo a um mesmo destino, tanto o justo quanto o ímpio, o bom e o mau, o puro e o impuro, o que consagra sacrifícios e louvores e o que não os oferece. O que acontece com o homem bom, ocorre também ao pecador; e o que faz juramentos passa pelas mesmas circunstâncias que aquele que evita jurar.'),(297417,10,21,9,3,'Este é o mal que paira sobre tudo o que se realiza debaixo do sol: todos nós estamos expostos ao mesmo destino. Além de tudo, o coração do ser humano está repleto de malignidade e de insensatez, mal que o acompanha durante toda a vida. Finalmente todo homem se juntará aos mortos.'),(297418,10,21,9,4,'Contudo, sempre haverá esperança para quem está vivo; afinal, até um cachorro vivo é melhor do que um leão morto!'),(297419,10,21,9,5,'Porquanto os que estão entre os vivos sabem que morrerão, mas os mortos não sabem mais nada; não haverá recompensa para eles nem mesmo lembranças restarão acerca de suas pessoas.'),(297420,10,21,9,6,'Assim, o amor, o ódio e a inveja há muito os deixaram; nunca mais terão parte em nada do que se passa debaixo do sol.'),(297421,10,21,9,7,'Portanto, vai e come com alegria o teu pão e bebe o teu vinho com o coração contente, pois Deus já se agradou do que fazes.'),(297422,10,21,9,8,'Estejas sempre vestido com roupas brancas, com trajes de festa, e nunca deixes de ungir a tua cabeça com o óleo santo.'),(297423,10,21,9,9,'Desfruta a vida com a mulher amada em todos os dias desta vida paradoxal que Deus te concede debaixo do sol; uma vida ilusória e sem sentido! Pois essa é a tua recompensa na vida pelo teu árduo trabalho debaixo do sol.'),(297424,10,21,9,10,'Sendo assim, tudo quanto vier à mão para realizar, faze-o com o melhor das tuas forças, porquanto para o <i>Sheol</i>, a sepultura, para onde vais, não há atividade, trabalho, reflexão, planos, conhecimento, saber, nem nada.'),(297425,10,21,9,11,'Observei ainda e notei que debaixo do sol os velozes nem sempre vencem a corrida; os mais fortes nem sempre triunfam nas batalhas; os sábios nem sempre têm com o que se alimentar; nem a fortuna acompanha sempre os prudentes; nem os bem instruídos e inteligentes têm garantia de prestígio e honra; pois o tempo e o acaso afetam a todos indistintamente.'),(297426,10,21,9,12,'Afinal, o ser humano não conhece a sua hora. Como os peixes são apanhados de surpresa na rede mortal e os passarinhos são pegos nas armadilhas escondidas, assim também os homens são tomados pelas épocas difíceis que lhes sobrevêm de repente.'),(297427,10,21,9,13,'Também vi debaixo do sol esta demonstração de sabedoria que me deixou perplexo:'),(297428,10,21,9,14,'Havia uma cidade pequena com poucos habitantes. Um grande rei veio contra ela, cercou-a e levantou contra ela enormes rampas militares de ataque.'),(297429,10,21,9,15,'Contudo, nesta pequena cidade, havia um sábio pobre que livrou seu povo por meio do seu admirável saber; apesar disso, ninguém mais se lembrou daquele homem pobre.'),(297430,10,21,9,16,'Então passei a refletir: ´Melhor é a sabedoria do que o poder; contudo, a sabedoria do pobre é desprezada e as suas palavras logo caem no esquecimento geral.`'),(297431,10,21,9,17,'As palavras proferidas por aqueles que detêm o conhecimento e o saber devem ser ouvidas com mais calma e atenção do que os discursos inflamados dos que dominam sobre os tolos e insensatos.'),(297432,10,21,9,18,'A sabedoria é melhor e mais poderosa do que qualquer arma de guerra; entretanto, um só pecador promove enorme destruição.'),(297433,10,21,10,1,'As moscas mortas fazem com que o óleo do perfumista se corrompa e produza mau cheiro. Da mesma forma, um pouco de tolice pode fazer o conhecimento perder todo o seu valor.'),(297434,10,21,10,2,'O coração do sábio se inclina para o bem e o direito, mas o coração do insensato, para o mal e o injusto.'),(297435,10,21,10,3,'Mesmo quando tenta andar pelo bom caminho, o néscio demonstra que não tem o mínimo de sabedoria.'),(297436,10,21,10,4,'Se o espírito, a ira, de uma autoridade se levantar contra ti, não abandones o teu posto, porquanto a calma evita grandes erros.'),(297437,10,21,10,5,'Há, todavia, outro mal que observei debaixo do sol, um erro cometido pelos que têm o poder de governar:'),(297438,10,21,10,6,'tolos são guindados a cargos importantes, enquanto ricos e cultos são assentados em lugares inferiores.'),(297439,10,21,10,7,'Tenho visto servos cavalgando, e príncipes andando a pé, como se fossem servos.'),(297440,10,21,10,8,'Quem cava uma cilada, cairá nela; e quem derrubar um muro, uma cobra o morderá.'),(297441,10,21,10,9,'Quem remove pedras acabará sendo machucado por uma delas, e o que racha lenha corre grande perigo.'),(297442,10,21,10,10,'Se o machado perder o corte e não for afiado, será preciso golpear com muito mais força; ter uma atitude sábia assegura o sucesso!'),(297443,10,21,10,11,'Não adianta saberes encantar cobras se permitires que uma delas te morda.'),(297444,10,21,10,12,'As palavras da boca do sábio são agradáveis, mas os lábios do insensato o devoram.'),(297445,10,21,10,13,'No início, as palavras da sua boca são tolice e no final são loucura maligna.'),(297446,10,21,10,14,'O insensato multiplica as palavras, no entanto, ninguém imagina o que está por vir; quem poderá prevenir a outros sobre o que ainda virá mais tarde?'),(297447,10,21,10,15,'O trabalho do tolo o deixa tão fatigado que ele nem consegue achar o caminho de casa.'),(297448,10,21,10,16,'Ó terra, ai de ti quando o teu governante é inexperiente e quando os teus príncipes banqueteiam logo pela manhã!'),(297449,10,21,10,17,'Ó terra, feliz de ti se o teu rei é filho de nobres e se os teus líderes comem com equilíbrio, e no devido tempo a fim de recuperar as forças, e não para embriagar-se.'),(297450,10,21,10,18,'Por causa da preguiça o telhado se enverga; por causa da falta de disposição de restaurar, a casa tem goteiras.'),(297451,10,21,10,19,'O banquete traz diversão, e o vinho alegra a vivência, mas é com dinheiro que se consegue tudo isso.'),(297452,10,21,10,20,'Não amaldiçoeis o rei nem mesmo em pensamento. Tampouco em seu aposento insultes o rico! Porquanto uma ave do céu poderá levar as suas palavras pelo ar, e seres alados poderão se encarregar de divulgar aos quatro ventos tudo o que disseste!'),(297453,10,21,11,1,'Distribua com generosidade o teu pão como se o atirasse sobre águas e depois de algum tempo o receberás de volta.'),(297454,10,21,11,2,'Reparte com sete e mesmo com oito o que tens, pois não sabes que desgraça pode vir sobre a terra.'),(297455,10,21,11,3,'Quando as nuvens estão pesadas de água derramam chuva sobre a terra. Quer uma árvore debruce para o sul ou tombe para o norte, onde cair ali permanecerá.'),(297456,10,21,11,4,'Quem fica apenas olhando o vento jamais plantará e quem para observando a passagem das nuvens nada colherá.'),(297457,10,21,11,5,'Assim como não conheces o caminho do vento, tampouco como o espírito entra no corpo que se forma no ventre de uma mulher, do mesmo modo não podes compreender as obras de Deus, o Criador de tudo o que há!'),(297458,10,21,11,6,'Logo ao alvorecer semeia a tua semente e à tarde não repouses a mão, pois não sabes qual das tuas obras vai prosperar, se esta ou aquela, ou ambas serão boas.'),(297459,10,21,11,7,'Como é agradável ver a luz e estimulante sentir o sol do raiar do dia.'),(297460,10,21,11,8,'Portanto, se um ser humano chegar a viver muitos anos, alegre-se em todos eles. Porém lembre-se dos dias difíceis e escuros, porquanto não faltarão em quantidade. Afinal, tudo o que está para vir é absurdo, não faz sentido.'),(297461,10,21,11,9,'Jovem, alegra-te na tua mocidade! Sê feliz o teu coração nos dias da tua juventude. Segue os caminhos que o teu coração indicar e todos os desejos dos teus olhos; saibas, contudo, que tudo quanto fizeres passará pelo julgamento de Deus.'),(297462,10,21,11,10,'Sendo assim, afasta do teu coração o desgosto e a ansiedade, e pare de fazer teu corpo sofrer, pois a juventude e o vigor da mocidade passam muito rápido.'),(297463,10,21,12,1,'Lembra-te do teu Criador nos dias da tua mocidade, antes que cheguem os dias difíceis e se aproximem os dias da velhice em que dirás: ´Não tenho mais satisfação em meus dias!`'),(297464,10,21,12,2,'Antes que a luz do sol, da lua e das estrelas percam o brilho aos teus olhos, e penses que as nuvens carregadas de chuva jamais se afastarão de ti;'),(297465,10,21,12,3,'quando os guardas da casa caminharem trêmulos, e os homens fortes andarem encurvados; quando cessar o trabalho diário dos moedores, por já serem poucos, e os que olham pelas janelas enxergarem apenas sombras e figuras turvas;'),(297466,10,21,12,4,'quando as portas da rua se fecharem; quando o ruído do moinho diminuir muito e te despertares com o simples canto dos pássaros; mas o som de todas as canções te parecer fraco e distante;'),(297467,10,21,12,5,'quando temeres a altura e te aterrorizares com os perigos das ruas; quando florir a amendoeira, o gafanhoto se transformar em um grande peso e perderes o gosto por quase tudo. Então é tempo de o ser humano se recolher à sua morada eterna, e os pranteadores caminharem pelas ruas chorando a tua partida.'),(297468,10,21,12,6,'Sim, com certeza, lembra-te de Deus, antes que se rompa o cordão de prata, ou se quebre a taça de ouro; antes que o cântaro se despedace junto à fonte, a roda se quebre junto ao poço;'),(297469,10,21,12,7,'o pó retorne à terra, de onde veio, e o espírito volte a Deus, que o concedeu.'),(297470,10,21,12,8,'´Que absurdo! Que futilidade! Tudo é ilusão, vaidade!` exclama <i>Cohéllet</i>, o sábio. E finaliza: ´Nada faz sentido! Tudo é inútil!`'),(297471,10,21,12,9,'Além de ter sido sábio e mestre, <i>Cohéllet</i>também ministrou grande conhecimento ao povo. Ele ouviu, analisou e colecionou diversos provérbios.'),(297472,10,21,12,10,'O sábio procurou achar palavras inteligentes e agradáveis e escreveu com destreza e justiça seus muitos discursos plenos de verdade.'),(297473,10,21,12,11,'As palavras dos sábios são como pregos bem pregados; são como varas pontiagudas que os pastores usam para guiar as ovelhas. Eis que estas palavras foram concedidas por Deus: o Único Pastor de todos nós.'),(297474,10,21,12,12,'Atentai, pois, filho meu, a mais este conselho: Não há limite para se produzir livros e estudar demasiado fazem o corpo todo ficar exausto.'),(297475,10,21,12,13,'Agora que já se disse tudo, eis aqui a conclusão a que chegamos: ama reverentemente a Deus e obedece aos seus mandamentos; porquanto foi para isso que fomos criados.'),(297476,10,21,12,14,'Porque Deus conduzirá a Juízo tudo quanto foi realizado e até mesmo o que ainda está escondido; quer seja bem, quer seja mal.'),(297477,10,22,1,1,'Eis o cântico dos cânticos, a mais bela canção de amor composta por <i>Shelomo</i>, Salomão.'),(297478,10,22,1,2,'Beija-me o meu amado com os beijos da tua boca, pois seus afagos são melhores do que o vinho mais nobre.'),(297479,10,22,1,3,'O aroma dos teus perfumes é suave, teu <i>shem</i>, nome, é como <i>shemem</i>, óleo perfumado que se derrama generosamente. Por isso as jovens se apaixonam por ti.'),(297480,10,22,1,4,'Arrasta-me, pois, contigo! Corramos! Leve-me, ó rei, aos teus aposentos e exultemos!'),(297481,10,22,1,5,'Estou morena do sol, mas conservo-me bela, ó filhas de Jerusalém; escura como as tendas nômades de Quedar, linda como as cortinas de Salomão.'),(297482,10,22,1,6,'Não vos admireis por eu estar assim, morena escura, pois o sol me bronzeou a pele. Os filhos de minha mãe se iraram contra mim e me puseram para guardar as vinhas; contudo, da minha própria vinha não pude cuidar.'),(297483,10,22,1,7,'Diz-me tu, amado de minha alma, onde apascentas teu rebanho e onde o fazes repousar ao meio dia, se não me disseres serei como uma mulher que anda sem véu entre os rebanhos de teus companheiros.'),(297484,10,22,1,8,'Se não o sabes tu, ó mais bela entre todas as mulheres, segue o caminho das ovelhas, e apascenta os teus cabritos junto às tendas dos pastores.'),(297485,10,22,1,9,'Ó minha amada, eu te comparo à égua das carruagens do faraó.'),(297486,10,22,1,10,'Lindas são tuas faces entre teus brincos, e belo é o teu pescoço com os colares que te adornam.'),(297487,10,22,1,11,'Faremos para ti brincos de ouro cravejados de prata!'),(297488,10,22,1,12,'Enquanto o rei está em seu divã meu nardo puro espalhou a seu perfume pelo aposento.'),(297489,10,22,1,13,'O meu amado é para mim como uma delicada bolsa de mirra que passa a noite entre meus seios.'),(297490,10,22,1,14,'O meu amado é para mim como um ramalhete de flores de rena perfumadas, provenientes das excelentes vinhas de <i>En-Gedi</i>, Fonte das Cabras.'),(297491,10,22,1,15,'Ó minha amada, como és formosa! Ah, como és linda! Os teus olhos brilham como os das pombas!'),(297492,10,22,1,16,'Como és belo, ó meu querido! Como és amável! Ah, como és encantador. A relva verde será o nosso leito de amor.'),(297493,10,22,1,17,'As vigas da nossa casa são de cedro puro, e os caibros, dos melhores pinheiros.'),(297494,10,22,2,1,'Sou apenas uma flor dos campos de <i>Sharon</i>, Sarom, uma tulipa dos vales!'),(297495,10,22,2,2,'Como formoso lírio entre os espinhos, assim é minha amada entre as jovens.'),(297496,10,22,2,3,'Como uma macieira robusta entre todas as árvores do bosque, assim é meu amado entre os demais filhos da terra.'),(297497,10,22,2,4,'Tenho prazer em sentar-me à sua sombra e o seu fruto é doce ao paladar como o damasco.'),(297498,10,22,2,5,'Alimentai-me com tuas passas, confortai-me com teus damascos e curai-me com tuas maçãs. Oh! Que estou enferma de amor!'),(297499,10,22,2,6,'Que teu braço esquerdo ampare a minha cabeça e o teu braço direito me envolva.'),(297500,10,22,2,7,'Ó filhas de Jerusalém, pelas corças e gazelas do campo eu vos conjuro: não desperteis, não acordeis o amor, até que ele o queira!'),(297501,10,22,2,8,'Ouvi! É a voz do meu amado que chama! Vede! Aí vem ele! Galopando pelos montes, saltando pelas colinas.'),(297502,10,22,2,9,'Eis que o meu amado é como um vigoroso gamo, é como um filhote de gazela. Reparai! Lá está ele em pé, postando-se atrás do muro, vigiando pelas janelas, espreitando pelas grades.'),(297503,10,22,2,10,'Assim me declara o meu amado: Levanta-te minha amada, minha bela, e vem.'),(297504,10,22,2,11,'Olha e vê que o inverno já se foi; a chuva cessou, é primavera!'),(297505,10,22,2,12,'Surgem as muitas flores pelos campos; chegou o tempo de podar e cantar; e já se ouve o doce arrulhar das pombinhas em nossa terra.'),(297506,10,22,2,13,'A figueira começa a dar seus primeiros figos: as vinhas estão floridas e o perfume das uvas toma conta dos vales.'),(297507,10,22,2,14,'Pomba minha, que se aninha nos vãos dos rochedos, nos esconderijos, nas encostas dos montes; deixa-me contemplar teu rosto lindo, deixa-me ouvir tua voz meiga, pois tua face é tão formosa e tão doce a tua voz!`'),(297508,10,22,2,15,'Agarrai-nos as raposas, as pequenas raposas que devastam nossas vinhas, porquanto as nossas vinhas já estão em flor.'),(297509,10,22,2,16,'O meu amado é meu, e eu sou dele; ele zela por seu rebanho entre os lírios.'),(297510,10,22,2,17,'Antes que a brisa do alvorecer comece a soprar e o dia surja afugentando as sombras, volta, amado meu! Sê como um cervo; um filhote de corça vigoroso sobre as colinas escarpadas de Beter.'),(297511,10,22,3,1,'Em meu leito, durante a noite, busquei o amado da minha alma. Procurei-o e não o encontrei!'),(297512,10,22,3,2,'Vou levantar-me, vou rondar pela cidade, pelas ruas, pelas praças, procurando aquele a quem ama o meu coração. Eu o procurei cuidadosamente, todavia não o achei.'),(297513,10,22,3,3,'Encontraram-me os guardas quando faziam a ronda pela cidade; eu lhes indaguei: ´Porventura vistes aquele a quem eu amo?`'),(297514,10,22,3,4,'Assim que passei por eles, entretanto, encontrei o amado da minha vida. Agarrei-o e não vou mais soltá-lo, até conduzi-lo à casa da minha mãe, ao quarto daquela que me deu à luz.'),(297515,10,22,3,5,'Ó filhas, mulheres de Jerusalém, eu rogo que jures pelas belas gazelas e corças do campo: Não desperteis, não provoqueis o amor enquanto ele próprio não o quiser!'),(297516,10,22,3,6,'O que vem subindo do deserto, como colunas de fumaça, perfumado de mirra, de incenso e de todo tipo de aromas das especiarias dos mercadores?'),(297517,10,22,3,7,'Vede! É a liteira, a cadeira na qual Salomão é transportado, escoltada por sessenta guerreiros, dos mais valentes de Israel.'),(297518,10,22,3,8,'São todos treinados e hábeis no manejo da espada, provados em muitas batalhas. Vêm todos cingidos de espada, prontos para enfrentar qualquer surpresa noturna.'),(297519,10,22,3,9,'O rei Salomão fez para si uma liteira com madeira do Líbano.'),(297520,10,22,3,10,'As colunas, fez de prata, o teto em ouro puro, as almofadas dos bancos, todas forradas de púrpura, seu interior foi todo construído em ébano e decorado pelas mulheres de Jerusalém.'),(297521,10,22,3,11,'Ó filhas de Sião! Saí, pois, e vinde contemplar o rei Salomão! Está com a coroa com que sua mãe o coroou no dia do seu casamento, no dia da alegria do seu coração!'),(297522,10,22,4,1,'Como és bela, minha amada, como és linda! Os teus olhos, por trás do teu véu, são viçosos como os olhos das jovens pombas de Israel. O teu cabelo é como um rebanho de cabras que vem descendo pelas colinas de Gileade.'),(297523,10,22,4,2,'Teus dentes...um rebanho de ovelhas brancas tosquiadas subindo após o banho, cada qual com suas crias gêmeas e nenhuma delas está sem filhotes.'),(297524,10,22,4,3,'Os teus lábios são como um fio vermelho e delicado e a tua boca é linda. As tuas faces são como metades de uma romã por trás do teu véu.'),(297525,10,22,4,4,'O teu pescoço é como a torre de Davi, erguida como arsenal. Nela estão pendurados mil escudos de guerra, todos eles escudos que pertenceram a guerreiros heróicos.'),(297526,10,22,4,5,'Teus seios são como dois filhotes de cervo, como crias gêmeas de uma gazela vigorosa e que repousam entre os lírios.'),(297527,10,22,4,6,'Enquanto não chega a aurora e as sombras da noite não fogem, irei à montanha da mirra e à colina do incenso.'),(297528,10,22,4,7,'És, portanto, toda bela, minha amada, e não tens um só defeito!'),(297529,10,22,4,8,'Vem do Líbano, noiva minha! Vem comigo do Líbano, meu amor! Desce do topo do Amana, do topo do Senir e do monte Hermom, das covas dos leões, da montanha dos leopardos.'),(297530,10,22,4,9,'Furtaste-me o coração, minha igual, minha noiva amada. Roubaste-me toda a alma com um simples olhar, com uma simples joia dos teus preciosos colares.'),(297531,10,22,4,10,'Quão deliciosas são as tuas carícias, minha irmã, minha noiva amada! Teus amores são mais agradáveis que o melhor e mais puro dos vinhos. A fragrância do teu perfume supera a mais cara especiaria!'),(297532,10,22,4,11,'Os teus lábios gotejam a doçura dos favos de mel, minha amada noiva; leite e mel estão debaixo da tua língua. O aroma das tuas vestes é como o perfume do Líbano.'),(297533,10,22,4,12,'És como um jardim fechado, minha noiva e minha irmã em Israel; és jardim fechado, uma fonte lacrada.'),(297534,10,22,4,13,'De ti brota um pomar de romãs graúdas, com frutos excelentes e saborosos; flores de hena perfumada e nardo puro;'),(297535,10,22,4,14,'nardo e açafrão, cálamo e canela, com todo tipo de madeiras aromáticas, mirra e aloés, com todas as mais finas e caras especiarias.'),(297536,10,22,4,15,'Amada, és a fonte do mais lindo jardim, origem das águas vivas, que se tornam correntes e descem volumosas e refrescantes do Líbano!'),(297537,10,22,4,16,'Desperta, ó vento norte! Aproxima-te, vento sul! Soprai em meu jardim, a fim de espalhar por toda a parte os teus perfumes. Ah! Que meu amado entre em seu jardim e coma os seus frutos deliciosos!'),(297538,10,22,5,1,'Adentrei ao meu jardim, minha irmã, minha igual, noiva amada. Colhi minha mirra e meu bálsamo, comi todo o meu favo de mel, bebi meu vinho puro e saciei-me de leite!'),(297539,10,22,5,2,'Eu estava quase adormecida, mas meu coração vigiava. Escutai! É a voz do meu amado. Eis que está batendo à porta!'),(297540,10,22,5,3,'Já despi a minha túnica, querido! Terei de vesti-la novamente? Já lavei os meus pés. Terei de colocá-los sobre o chão de novo?'),(297541,10,22,5,4,'Assim que meu amado passou a mão pela abertura da fechadura, meu coração palpitou mais forte e todo o meu corpo estremeceu por causa da sua presença.'),(297542,10,22,5,5,'Então me levantei para abrir a porta ao meu amado. As minhas mãos destilaram mirra, e os meus dedos gotejavam perfume sobre a maçaneta da tranca.'),(297543,10,22,5,6,'Eu abri a porta ao meu amado, mas ele já havia partido, já tinha ido embora. Quase desfaleci porque ele se fora. Procurei-o então, mas não consegui revê-lo; clamei-o, contudo ele não me respondeu.'),(297544,10,22,5,7,'Encontraram-me os guardas quando faziam a ronda. Os guardas dos muros agrediram-me, feriram-me e arrancaram meu manto.'),(297545,10,22,5,8,'Ó amigas, mulheres de Jerusalém, eu as faço jurar: se encontrardes o meu amado, dizei-lhe que caí enferma de amor!'),(297546,10,22,5,9,'Ora, bela noiva, que diferença pode haver entre o teu amado e outro homem qualquer, ó tu, a mais formosa entre todas as mulheres de Israel? Que é o teu amado mais do que outro amado, para que nos obrigue a jurar?'),(297547,10,22,5,10,'O meu amado é alvo e está com a pele rosada do sol; ele é o mais forte e bonito entre dez mil homens.'),(297548,10,22,5,11,'A sua cabeça é como o ouro mais refinado, os seus cabelos ondulam ao vento como os ramos de palmeira; pretos como a plumagem dos corvos.'),(297549,10,22,5,12,'Os seus olhos são como os olhos das jovens pombas junto aos regatos de água pura, lavados em leite, incrustados como finas joias em seu rosto.'),(297550,10,22,5,13,'Sua faces são como um jardim de especiarias que exalam perfume. Seus lábios são como lírios que destilam a mais pura mirra.'),(297551,10,22,5,14,'Seus braços são como cilindros de ouro maciço com berilo neles engastado. Seu tronco é como marfim polido adornado de safiras.'),(297552,10,22,5,15,'Suas pernas são verdadeiras colunas de alabastro, mármore, firmadas em bases de ouro puro. Sua aparência é como o próprio Líbano; ele é elegante como os cedros.'),(297553,10,22,5,16,'Sua boca é a própria doçura. Ele é todo uma delícia! Assim é o meu amado, meu irmão e amigo, ó filhas de Jerusalém!'),(297554,10,22,6,1,'Para onde foi o teu amado, ó mais formosa das mulheres? Dizei-nos aonde foi o teu amado, a fim de que o procuremos contigo?'),(297555,10,22,6,2,'O meu amado desceu ao seu jardim, aos canteiros perfumados pelas especiarias, para descansar e colher lírios.'),(297556,10,22,6,3,'Eu pertenço ao meu amado e o meu amado é meu; ele descansa satisfeito entre os lírios.'),(297557,10,22,6,4,'És toda linda, minha querida, és tão bela como Tirza, maravilhosa como Jerusalém, admirável como um exército desfilando com suas bandeiras.'),(297558,10,22,6,5,'Afasta por um pouco os teus olhos dos meus, pois eles me provocam. Tuas tranças negras ao vento são com um jovem rebanho de cabras descendo em fila das boas pastagens de Gileade!'),(297559,10,22,6,6,'Teus dentes são como um rebanho de ovelhas brancas que sobem do lavadouro. Cada uma tem seu par e não há nenhuma sem crias.'),(297560,10,22,6,7,'Tuas faces, por trás do véu suave, são como as metades de uma romã.'),(297561,10,22,6,8,'Ainda que sejam sessenta rainhas, oitenta concubinas e um número incontável de donzelas,'),(297562,10,22,6,9,'uma só é minha pomba amada e sem mácula. Ela é a filha favorita de sua mãe, a predileta daquela que a gerou. Quando outras jovens a veem, exclamam o quanto ela é feliz; rainhas e concubinas muito a elogiam.'),(297563,10,22,6,10,'Que é essa que desponta nas alturas como a luz do alvorecer, linda como a lua, brilhante como o sol, magnífica como um exército desfilando com suas bandeiras?'),(297564,10,22,6,11,'Desci ao bosque das nogueiras para constatar o surgimento das novas plantas no vale, para confirmar se as videiras já haviam brotado e se as romãs estavam em flor.'),(297565,10,22,6,12,'Entretanto, antes mesmo que me apercebesse, meus pensamentos já haviam me colocado entre os carros do meu nobre povo!'),(297566,10,22,6,13,'Volta Sulamita! Volta por favor! Retorna para que possamos contemplar teu esplendor!');
INSERT INTO `versiculos` VALUES (297567,10,22,7,1,'Ó amor, como são formosos os teus pés calçados com delicadas sandálias, ó filha do príncipe! As curvas das suas coxas são verdadeiras pérolas; obras das mãos do mais excelente artífice.'),(297568,10,22,7,2,'Teu umbigo é como uma delicada taça arredondada, onde jamais falta o vinho das melhores safras e misturas. Tua cintura é um feixe de trigo adornado de lírios.'),(297569,10,22,7,3,'Teus seios são como dois filhotes gêmeos de gazela.'),(297570,10,22,7,4,'Teu pescoço, uma torre de marfim; teus olhos, as piscinas de <i>Heshbon</i>, junto às portas de <i>Bat-Rabim</i>; teu nariz é como a torre do Líbano voltada para Damasco.'),(297571,10,22,7,5,'Tua cabeça eleva-se como o monte <i>Carmel</i>, Carmelo. Teus cabelos soltos têm brilhos de púrpura; o rei foi capturado por tuas tranças!'),(297572,10,22,7,6,'Como és linda! Quão formosa de se admirar és tu, que amor delicioso!'),(297573,10,22,7,7,'Tens o porte da palmeira, e os teus seios como cachos do fruto mais saboroso.'),(297574,10,22,7,8,'Então pensei: ´Subirei essa palmeira e colherei os seus frutos. Sejam os teus seios como os mais generosos cachos da videira, o aroma da tua respiração como o perfume dos melhores damascos,'),(297575,10,22,7,9,'e a tua boca como o vinho mais puro e delicioso...'),(297576,10,22,7,10,'Eu sou do meu amado e ele deseja somente a mim!'),(297577,10,22,7,11,'Vem, pois, meu amado, retiremo-nos para o campo primaveril, passemos a noite nos povoados.'),(297578,10,22,7,12,'Logo ao alvorecer partiremos para as vinhas, a fim de confirmarmos se já florescem, se os botões estão se abrindo, se as romeiras vão florindo; ali eu te darei todo o meu amor.'),(297579,10,22,7,13,'As mandrágoras, os jasmins que aumentam o desejo de amar nas mulheres, já exalam o seu perfume, e à nossa porta há todo tipo de frutos excelentes, secos e frescos, que reservei somente para ti, ó meu amado, meu desejo!'),(297580,10,22,8,1,'Ah! Que bom seria se fosses meu irmão, meu igual, amamentado aos seios de minha mãe! Então, quando eu te encontrasse fora de casa, eu poderia te beijar à vontade e ninguém se desconcertaria.'),(297581,10,22,8,2,'Eu te conduziria e te traria à casa de minha mãe e tu me iniciarias. Eu te daria a beber vinho aromatizado, o néctar das minhas romãs.'),(297582,10,22,8,3,'O teu braço esquerdo esteja debaixo da minha cabeça e o teu braço direito me abrace com doçura.'),(297583,10,22,8,4,'Amigas! Mulheres de Jerusalém, eu rogo que jureis: Não desperteis, não acordeis o amor, até que ele o queira!'),(297584,10,22,8,5,'Quem, pois, é esta que vem subindo do deserto, apoiada no seu amado?'),(297585,10,22,8,6,'Grava-me como um selo em teu coração, como uma marca indelével em teu braço; pois o amor é tão forte quanto a morte e a paixão é tão inflexível quanto o próprio <i>Sheol</i>, a sepultura. Tuas brasas são fogo ardente, são como as labaredas do Eterno!'),(297586,10,22,8,7,'Nem mesmo as muitas águas conseguem apagar o amor; os rios não conseguem arrastá-lo correnteza abaixo. Quisesse alguém dar tudo o que possui para comprar o amor, qualquer valor seria absolutamente desprezado.'),(297587,10,22,8,8,'Eis que temos uma irmã ainda muito jovem, cujos seios aguardam o momento de aflorar. Que faremos por nossa irmã, no dia em que ela for pedida em casamento?'),(297588,10,22,8,9,'Se ela for um muro, construiremos sobre ela uma torre de prata. Se ela for uma porta, nós a reforçaremos com tábuas de cedro.'),(297589,10,22,8,10,'Eu sou muralha e meus seios as torres; aos olhos do meu amado, porém, sou a mensageira da paz!'),(297590,10,22,8,11,'Salomão possuía uma vinha em Baal-Hamom; ele entregou a sua vinha a arrendatários. Cada um devia trazer pelos frutos da vinha doze quilos de prata.'),(297591,10,22,8,12,'Quanto à minha própria vinha, eis que essa me pertence e está a meu dispor; tu, ó Salomão, terás os doze quilos de prata e os que tomaram conta dos seus frutos receberão seus dois quilos e meio.'),(297592,10,22,8,13,'Ó tu, que habitas nos jardins, os amigos querem ouvir-te; permite-me ouvir a tua doce voz também!'),(297593,10,22,8,14,'Ó, vem depressa, meu amado; torna-te semelhante ao jovem cervo, ou ao filhote da gazela saltando vigorosamente sobre os montes perfumados!'),(297594,10,23,1,1,'Visão sobre Judá e Jerusalém, entregue a <i>Ieshaiáhu ben Amóts</i>, Isaías, filho de Amoz, nos dias de <i>Uziáhu</i>, Uzias, <i>Iotam</i>, Jotão, <i>Ahaz</i>, Acaz e <i>Iehizkiáhu</i>, Ezequias, reis de Judá.'),(297595,10,23,1,2,'Ouvi, ó céus, presta atenção, ó terra! Eis que assim diz <i>Yahweh</i>, o SENHOR: ´Criei filhos e os fiz desenvolver, todavia eles se revoltaram contra minha pessoa.'),(297596,10,23,1,3,'O boi reconhece o seu dono e o jumento conhece o local onde o seu senhor costuma depositar o alimento diário; contudo, Israel não deseja me compreender, o meu próprio povo não age com sabedoria.'),(297597,10,23,1,4,'Ah, que tristeza! Nação pecadora, povo carregado de malignidade! Raça de perversos, filhos que amam a corrupção! Eis que abandonaram o Eterno, desprezaram o Santíssimo de Israel, e afastaram-se do SENHOR!'),(297598,10,23,1,5,'Onde mais podereis ser castigados e feridos, vós que perseverais no pecado? Por que insistis na rebeldia? De fato, toda a cabeça está em chagas, o coração tomado pelo sofrimento.'),(297599,10,23,1,6,'Desde a planta dos pés até o alto da cabeça não existe nada são; somente machucaduras, vergões e ferimentos sangrando que não foram limpos nem atados, tampouco tratados com azeite.'),(297600,10,23,1,7,'A vossa terra está desolada e vossas cidades foram completamente arrasadas pelo fogo; os estrangeiros estão devorando os vossos campos sem piedade e diante dos vossos olhos, é a desolação com a devastação que os pagãos costumam causar.'),(297601,10,23,1,8,'Como uma humilde cabana em meio a um vinhedo arrasado foi abandonada a Filha de <i>Tsión</i>, a Cidade de Sião; uma choça no meio de uma plantação de verduras, uma cidade sitiada.'),(297602,10,23,1,9,'Não tivesse o Eterno, o SENHOR dos Exércitos nos deixado alguns sobreviventes, já estaríamos arrasados como Sodoma e destruídos como Gomorra.'),(297603,10,23,1,10,'Ouvi a Palavra de <i>Yahweh</i>, ó príncipes e líderes de Sodoma, prestai atenção à instrução do nosso Deus, povo de Gomorra!'),(297604,10,23,1,11,'Indaga o SENHOR: ´Que me importam os vossos inúmeros sacrifícios? Para que me trazeis tantos holocaustos? Eis que estou farto de sacrifícios queimados de carneiros e da gordura de novilhos cevados. Ora, não tenho nenhum prazer no sangue de novilhos, cordeiros e bodes!'),(297605,10,23,1,12,'Quando vindes à minha presença quem vos pediu que pisásseis os meus átrios?'),(297606,10,23,1,13,'Basta de trazer-me oferendas sem sentido: elas são para mim como um incenso abominável! Luas novas, sábados e celebrações! Não consigo suportar nenhuma de vossas reuniões e assembleias, todas sempre repletas de iniquidade.'),(297607,10,23,1,14,'As vossas comemorações de lua nova e vossas festas fixas, Eu as tenho detestado. Tornaram-se um fardo repugnante para mim; estou cansado de suportar tais atitudes!'),(297608,10,23,1,15,'Quando estenderdes as mãos, eis que esconderei os olhos de vós; e, ainda que multipliqueis as vossas orações, não mais as ouvirei, porquanto as vossas mãos estão condenadas, cheias de sangue inocente!'),(297609,10,23,1,16,'Ide! Lavai-vos, purificai-vos! Tirai da minha vista as vossas muitas e más obras! Cessai imediatamente de praticar o mal,'),(297610,10,23,1,17,'aprendei a fazer o bem! Buscai o direito, corrigi o opressor!'),(297611,10,23,1,18,'Então, sim, vinde e arrazoemos, diz <i>Yahweh</i>; ainda que os vossos pecados sejam como o escarlate, eles se tornarão alvos como a neve; ainda que sejam vermelhos como o carmesim, se tornarão brancos como a lã.'),(297612,10,23,1,19,'Se quiserdes e me ouvirdes, comereis o melhor desta terra.'),(297613,10,23,1,20,'Contudo, se recusardes e fordes maldosos e rebeldes, sereis todos devorados à espada; porque a boca do SENHOR o disse!'),(297614,10,23,1,21,'Ai, ai, vede como a Cidade Fiel se tornou uma prostituta! Sião, onde antes prevalecia o direito e habitava a justiça, agora está cheia de assassinos!'),(297615,10,23,1,22,'Toda a sua prata virou escória, seu vinho nobre ficou aguado.'),(297616,10,23,1,23,'Seus líderes se rebelaram, mancomunados com ladrões; todos eles amam o suborno e estão sempre à busca de presentes e recompensas materiais. Eles jamais defendem os direitos do órfão, e não dedicam a menor atenção à causa da viúva.'),(297617,10,23,1,24,'Por isso mesmo o Soberano, <i>Yahweh</i> dos Exércitos, o Forte de Israel, proclama: ´Ai de ti! Eu derramarei a minha ira sobre os meus adversários e me vingarei dos meus inimigos!'),(297618,10,23,1,25,'Voltarei a minha mão contra ti, purificarei todas as tuas impurezas.'),(297619,10,23,1,26,'Farei que os teus juízes sejam restaurados e julguem corretamente como no passado; farei voltar os teus bons conselheiros, como no princípio. Quando isso se der, então sim, te chamarão Cidade da Justiça e Cidade Fiel!`'),(297620,10,23,1,27,'Sião será redimida mediante a verdade, e com justiça os que se arrependerem.'),(297621,10,23,1,28,'Contudo, quanto aos rebeldes, malvados e pecadores, estes serão exterminados e os que desprezam o SENHOR, perecerão.'),(297622,10,23,1,29,'Com efeito, vos envergonhareis dos carvalhos que sagrastes e a eles tens dedicado a vossa veneração; ficarão, pois, decepcionados com os jardins que escolhestes para consagrar.'),(297623,10,23,1,30,'Porquanto sereis como um terebinto cujas folhas estão murchas e caem, do mesmo modo que acontece às plantas em um jardim sem água.'),(297624,10,23,1,31,'O homem forte se tornará em estopa, e a sua obra como uma fagulha; ambos arderão juntamente, e não haverá quem apague o fogo!`'),(297625,10,23,2,1,'Eis, portanto, a visão que Isaías, filho de Amoz, recebeu acerca do futuro de Judá e Jerusalém:'),(297626,10,23,2,2,'Nos últimos dias o monte do templo do SENHOR será estabelecido como o principal; será elevado acima das colinas, e todas as nações correrão para ele,'),(297627,10,23,2,3,'muitos povos virão, exclamando: ´Vinde, subamos ao monte de <i>Yahweh</i>, à casa do Deus de Jacó, para que ele nos instrua a respeito dos seus caminhos e assim andemos nas suas veredas!` Com efeito, de Sião sairá a <i>Torá</i>, a Lei, e de Jerusalém virá a Palavra de <i>Yahweh</i>.'),(297628,10,23,2,4,'Ele julgará entre as nações e solverá as contendas de muitos povos; e estes converterão suas espadas em lâminas de arado, e as suas lanças, em foices; uma nação não mais levantará sua espada contra outra nação, nem será necessário que se preparem para batalhas.'),(297629,10,23,2,5,'Ó descendência de Jacó, vinde, pois, e andemos na Luz de <i>Yahweh</i>!'),(297630,10,23,2,6,'Certamente rejeitaste o teu povo, a Casa de Jacó, porquanto os descendentes de Israel se encheram de superstições adquiridas dos povos pagãos do leste, o Oriente; e ainda praticam adivinhações como os filisteus e celebram alianças com pagãos.'),(297631,10,23,2,7,'A sua terra está repleta de prata e ouro, e seus tesouros são inesgotáveis; a tua terra está cheia dos melhores cavalos e os seus carros de guerra são incontáveis.'),(297632,10,23,2,8,'Sua terra também está cheia de ídolos. Eles se inclinam em adoração diante da obra das suas próprias mãos, reverenciando o que os seus dedos produziram.'),(297633,10,23,2,9,'Por esse motivo a humanidade será exterminada e o ser humano humilhado. Portanto, peço-te, ó Deus, não os perdoes!'),(297634,10,23,2,10,'Vai, pois, entra no meio das rochas e esconde-te no pó, ante o terror do SENHOR e a glória da sua majestade.'),(297635,10,23,2,11,'Os olhos dos arrogantes serão humilhados e a soberba da humanidade será destruída; naquele Dia somente <i>Yahweh</i> será exaltado!'),(297636,10,23,2,12,'Porque <i>Yahweh</i>, o SENHOR dos Exércitos, tem um dia reservado para todos os presunçosos e arrogantes, para tudo e todos que exaltam a si mesmos, para que sejam rebaixados;'),(297637,10,23,2,13,'contra todos os cedros do Líbano, altaneiros e orgulhosos e todos os carvalhos de Basã;'),(297638,10,23,2,14,'contra todos os outeiros elevados e todas as colinas elevadas;'),(297639,10,23,2,15,'contra toda a torre imponente e contra toda a muralha fortificada;'),(297640,10,23,2,16,'contra tudo o que parece comercialmente valioso e todo barco de luxo.'),(297641,10,23,2,17,'Portanto, a arrogância do ser humano será abatida, e a sua presunção será aniquilada. Somente <i>Yahweh</i>, o SENHOR, será exaltado naquele Dia.'),(297642,10,23,2,18,'Os ídolos desaparecerão inteiramente,'),(297643,10,23,2,19,'Os homens tentarão se esconder nas cavernas das rochas e em buracos feitos na terra, por causa do terror que vem de <i>Yahweh</i> acompanhado do esplendor da sua majestade, quando o SENHOR se levantar para fazer tremer a terra.'),(297644,10,23,2,20,'Naquele dia os homens atirarão aos ratos e aos morcegos todos os ídolos de prata e de ouro que lhes fizeram para a sua veneração,'),(297645,10,23,2,21,'refugiando-se nas cavernas das rochas e nas fendas dos penhascos, diante da presença poderosa de <i>Yahweh</i> e diante do magnífico esplendor da sua majestade, quando se levantar para sacudir toda a terra.'),(297646,10,23,2,22,'Sendo assim, desisti de acreditar no ser humano, cuja vida não passa de um sopro em suas narinas. Afinal, que valor tem o homem?'),(297647,10,23,3,1,'Vede! O Eterno, <i>Yahweh</i>, o SENHOR dos Exércitos, em breve irá tirar de Jerusalém e de Judá todo o seu bordão e cajado; seu sustento, tanto o suprimento de alimentos como a provisão de água,'),(297648,10,23,3,2,'e também o herói nacional, o soldado, o juiz e o profeta, os adivinhos e os ocultistas, o ancião e as autoridades,'),(297649,10,23,3,3,'o capitão e o nobre, o conselheiro, o conhecedor de encantamentos e todos aqueles que praticam qualquer tipo de magia.'),(297650,10,23,3,4,'Dar-lhe-ei jovens por príncipes; adolescentes imaturos governarão sobre eles.'),(297651,10,23,3,5,'O povo oprimirá a si mesmo: a humanidade contra a própria humanidade, cada homem contra o seu próximo. O jovem se levantará contra o idoso, o desprezível contra o nobre.'),(297652,10,23,3,6,'Um homem qualquer agarrará o seu irmão, um parente da família do seu pai e lhe rogará: ´Tu tens um manto, pelo menos; pode ser, portanto, nosso líder; esta ruína toda ficará sob o teu governo!`'),(297653,10,23,3,7,'Contudo, naquele dia ele exclamará: ´Ora, não tenho remédios comigo e em minha casa não há pão nem agasalhos. Portanto, não me faças governar o povo!'),(297654,10,23,3,8,'Porquanto Jerusalém tropeçou e Judá caiu; sua palavras e atitudes são todas contra o SENHOR, desafiando a sua presença majestosa.'),(297655,10,23,3,9,'O seu próprio semblante testifica contra eles; e revelam os seus pecados como Sodoma, sem nada esconder. Ai da vida deles! Porquanto mediante suas obras atraíram desgraça sobre si mesmos.'),(297656,10,23,3,10,'Proclamai aos justos que tudo lhes correrá bem; pois se alimentarão do fruto do seu proceder.'),(297657,10,23,3,11,'Mas ai do ímpio! Do homem que pratica o mal. Tudo lhe irá mal. Eis que será tratado na mesma medida de suas ações malignas.'),(297658,10,23,3,12,'Os opressores do meu povo são adolescentes e as mulheres os governam como desejam. Ah, povo meu! Os teus dirigentes te desencaminham com mentiras, te confundem acerca do caminho em que deves andar.'),(297659,10,23,3,13,'<i>Yahweh</i> levantou-se em seu lugar no tribunal; e passará a julgar todos os povos!'),(297660,10,23,3,14,'Agora, <i>Yahweh</i> entra em julgamento contra os anciãos, príncipes e líderes do seu próprio povo, declarando: ´Fostes vós que pusestes fogo à vinha; o despojo tirado dos necessitados está nas vossas casas.'),(297661,10,23,3,15,'Que direito tens de esmagar e arruinar o meu povo; onde pensais chegar moendo o rosto do pobre?` Quem vos interroga é <i>Yahweh</i>, o SENHOR dos Exércitos!'),(297662,10,23,3,16,'Eis que diz o SENHOR: ´Por causa da presunção das mulheres de Sião, que caminham orgulhosas, de cabeça erguida, mas flertando com os olhos, desfilando com passos curtos, fazendo tilintar argolas e enfeites atraentes em seus calcanhares,'),(297663,10,23,3,17,'o SENHOR rapará a cabeça das mulheres de Sião; o SENHOR porá a descoberto as suas vergonhas!`'),(297664,10,23,3,18,'Naquele dia, o Eterno arrancará os enfeites delas: as pulseiras, as testeiras e os colares;'),(297665,10,23,3,19,'os pingentes, os braceletes e os véus,'),(297666,10,23,3,20,'os enfeites de cabelo, os turbantes, os adornos de tornozelo, os cintos, os talismãs e os amuletos;'),(297667,10,23,3,21,'os anéis e os enfeites para o nariz;'),(297668,10,23,3,22,'as roupas caras, as capas, as mantilhas, e as bolsas;'),(297669,10,23,3,23,'os espelhos, as roupas de linho fino, as tiaras e os xales.'),(297670,10,23,3,24,'Em lugar de bálsamo perfumado haverá mau cheiro; em vez de belos cintos, apenas uma corda rota; em lugar de lindos penteados, apenas uma cabeça raspada, em vez de roupas finas, vestes de tristeza e lamento; em lugar de belos rostos e corpos, marcas de ferro em brasa e cicatrizes.'),(297671,10,23,3,25,'Os teus homens cairão ao fio da espada; seus guerreiros encontrarão a morte na guerra.'),(297672,10,23,3,26,'As portas de Sião se lamentarão horrorizadas e prantearão em luto por causa dessa assolação, e sem mais nada, a cidade se prostrará ao chão.'),(297673,10,23,4,1,'E naquele dia, sete mulheres agarrarão um homem e lhe rogarão: ´Eis que comeremos do nosso próprio pão e nos vestiremos às nossas custas; apenas tomai-nos por tuas esposas para que sejamos chamadas pelo teu nome. Livra-nos da nossa humilhação de ficarmos solteiras!`'),(297674,10,23,4,2,'Vem o Dia em que o Renovo de <i>Yahweh</i>, o SENHOR, será belo e glorioso, e o Fruto da Terra será a felicidade e a glória dos sobreviventes de Israel.'),(297675,10,23,4,3,'E aqueles que restarem em Sião e permanecerem em Jerusalém serão chamados santos, isto é, todo o que estiver inscrito para viver em Jerusalém.'),(297676,10,23,4,4,'Quando <i>Yahweh</i> tiver lavado a impureza das filhas de Sião e limpado o seu sangue do meio de Jerusalém mediante o Espírito de julgamento e do Espírito de fogo todo o sangue derramado em Jerusalém,'),(297677,10,23,4,5,'<i>Yahweh</i> ordenará que se forme sobre todo o monte Sião e sobre aqueles que se reúnem naquela área uma nuvem de dia e um fumo denso com clarão de chamas de fogo durante a noite. A Glória tudo cobrirá como um grande abrigo,'),(297678,10,23,4,6,'será uma cobertura e sombra para o calor do dia, e um refúgio aconchegante e seguro contra as intempéries e a chuva.'),(297679,10,23,5,1,'Eis que cantarei ao meu amado amigo o seu poema a respeito da sua vinha: O meu amigo teve uma vinha na encosta de uma bela e fértil colina.'),(297680,10,23,5,2,'Ele cavou a terra com zelo, tirou as pedras e plantou as melhores videiras. Ergueu uma torre de sentinela e também construiu um tanque de prensar uvas. Ele tinha grande expectativa de colher uvas muito boas, mas as parreiras só produziram uvas bravas.'),(297681,10,23,5,3,'´Agora, pois, ó habitantes de Jerusalém e homens de Judá, julgai, rogo-vos, entre mim e minha vinha.'),(297682,10,23,5,4,'Que mais se podia fazer ainda à minha vinha, que eu lhe não tenha oferecido? E como, esperando eu que desse uvas doces, veio a produzir uvas azedas?'),(297683,10,23,5,5,'Agora, portanto, vos farei saber o que pretendo fazer à minha vinha: derrubarei a sua cerca para que ela seja transformada em pasto; porei abaixo o seu muro a fim de que seja toda pisoteada.'),(297684,10,23,5,6,'Farei dela um terreno baldio; não será podada nem capinada; espinheiros e ervas daninhas crescerão nela. Semelhantemente ordenarei às nuvens que não mais derramem uma gota de chuva sobre ela!`'),(297685,10,23,5,7,'Pois a vinha de <i>Yahweh</i>, o SENHOR dos Exércitos é a nação de Israel, e os homens de Judá são a plantação que ele amava. Ele ansiava por justiça, mas houve apenas derramamento de sangue inocente; esperava pela prática do direito, mas o que viu foi o povo clamando por socorro!'),(297686,10,23,5,8,'Ai dos que ajuntam casas e mais casas, dos que acrescentam um campo a outro, até que não haja mais onde alguém possa erguer sua casa, e eles se tornem os senhores absolutos da terra!'),(297687,10,23,5,9,'Eis que o SENHOR dos Exércitos me falou claramente aos ouvidos: ´Em verdade, muitas casas ficarão desertas, até as mais amplas, bonitas e bem construídas, serão abandonadas por seus moradores.'),(297688,10,23,5,10,'Uma vinha de dez alqueires só conseguirá produzir um pote de vinho, um barril das melhores sementes produzirá apenas uma arroba de trigo!`'),(297689,10,23,5,11,'Ai dos que se levantam cedo para embriagar-se, e quando a noite cai ainda buscam se aquecer embebedando-se mais!'),(297690,10,23,5,12,'Liras e harpas, tamboris, flautas e vinho há sempre em suas festas; contudo, desprezam os grandes feitos de <i>Yahweh</i>, tampouco observam as poderosas obras das suas mãos.'),(297691,10,23,5,13,'Portanto, o meu povo será levado cativo ao exílio, por falta de sabedoria; os seus nobres passarão fome e a multidão se secará de sede.'),(297692,10,23,5,14,'Por este motivo, o <i>Sheol</i>, a sepultura aumentou o seu apetite e escancara a sua boca. A morte levará para seu interior todo o esplendor da cidade e a sua riqueza, a agitação das pessoas, do comércio, e todos quantos nesse meio se divertiam.'),(297693,10,23,5,15,'E assim, as pessoas serão humilhadas, e a humanidade se curvará aviltada.'),(297694,10,23,5,16,'Mas <i>Yahweh</i>, o SENHOR dos Exércitos será exaltado em sua justiça; o Deus santo demonstrará a sua santidade em sua retidão.'),(297695,10,23,5,17,'Então ovelhas pastarão ali como em sua própria pastagem; cordeiros e nômades se nutrirão dos campos e das ruínas dos ricos lá abandonados.'),(297696,10,23,5,18,'Ai dos que se apegam à iniquidade, arrastando-a com as cordas do engano, e ao pecado com os tirantes de carroça,'),(297697,10,23,5,19,'e ainda exclamam: ´Que Deus apresse a realização da sua obra a fim de que a possamos contemplar! Que se cumpra o plano do Santíssimo de Israel para que o conheçamos.`'),(297698,10,23,5,20,'Ai dos que usam o mal como sinônimo de bem e chamam o bem de mal, que fazem das trevas luz e da luz, trevas, do amargo, doce e do doce, fel!'),(297699,10,23,5,21,'Ai dos que são sábios a seus próprios olhos e inteligentes na sua própria opinião!'),(297700,10,23,5,22,'Ai dos que são valentes para beber muito vinho e mestres em misturar bebidas fortes,'),(297701,10,23,5,23,'que absolvem o ímpio mediante suborno e negam ao inocente a sua justiça!'),(297702,10,23,5,24,'Por isso, como a chama devora a palha, como o feno se incendeia e se consome, do mesmo modo a sua raiz se reduzirá a mofo, a sua flor será carregada pelo vento como o pó; porquanto rejeitaram os mandamentos de <i>Yahweh</i>, o SENHOR dos Exércitos, desprezaram a Palavra do Santíssimo de Israel.'),(297703,10,23,5,25,'Por este motivo inflamou-se a ira de <i>Yahweh</i> contra o seu povo; ele estendeu a sua mão e feriu toda a sua gente. Os montes tremeram e os seus cadáveres jazem no meio das ruas como lixo. Com tudo isso não se amainou a sua ira, a sua mão continua erguida.'),(297704,10,23,5,26,'Ele levanta a bandeira como um sinal de convocação a uma nação distante e assobia chamando um povo dos confins da terra. Em seguida partem rapidamente, eis que estão chegando!'),(297705,10,23,5,27,'No meio deles não existem cansados nem claudicantes, ninguém que desate o cinto dos seus lombos, ninguém que rompa a correia das sandálias.'),(297706,10,23,5,28,'As suas flechas são aguçadas e todos os seus arcos retesados, os cascos dos seus cavalos são duros como rocha, as rodas dos seus carros lembram um furacão.'),(297707,10,23,5,29,'O rugido deles é como o do leão; rugem como leões jovens e ferozes; rosnam enquanto se apoderam da presa e a desmantelam e não há quem consiga livrá-la deles.'),(297708,10,23,5,30,'Naquele dia, rugirão contra Judá com um rugido semelhante ao do mar revolto. E, se alguém olhar para a terra de Israel verá trevas e angústias; até a luz do dia será obscurecida pelas nuvens escuras.'),(297709,10,23,6,1,'No ano em que faleceu o rei <i>Uziáhu</i>, Uzias, eu vi o Eterno sentado sobre um trono alto e exaltado. A aba do seu manto preenchia todo o templo.'),(297710,10,23,6,2,'Em torno dele posicionavam-se serafins. Cada um deles tinha seis asas: com duas cobriam o rosto, com duas cobriam os pés e com duas voavam.'),(297711,10,23,6,3,'E, ao mesmo tempo, clamavam uns aos outros: ´Santo, santo, santo, é <i>Yahweh</i> dos Exércitos, eis que toda a terra está plena da glória do SENHOR!`'),(297712,10,23,6,4,'Ao som das suas vozes os batentes das portas tremeram e o templo ficou repleto de fumaça.'),(297713,10,23,6,5,'Então bradei eu: ´Ai de mim, não tenho salvação! Porquanto sou um homem de lábios impuros e vivo no meio de um povo de lábios impuros; e os meus olhos contemplaram o Rei, o SENHOR dos Exércitos!`'),(297714,10,23,6,6,'Imediatamente um dos serafins voou até onde eu estava trazendo uma brasa viva, que havia tirado do altar com uma tenaz.'),(297715,10,23,6,7,'Com ela tocou a minha boca e declarou-me: ´Vê, isto tocou os teus lábios, a tua culpa será removida e o teu pecado está perdoado.`'),(297716,10,23,6,8,'Em seguida ouvi a voz do Eterno que chamava: ´Quem hei de enviar? Quem irá por nós?` Ao que prontamente respondi: ´Eis-me aqui, envia-me a mim!`'),(297717,10,23,6,9,'Ele me respondeu: ´Vai e dize a este povo: Podeis ouvir constantemente, mas não haveis de compreender; podeis ver e continuar a ver sempre, contudo jamais percebereis!'),(297718,10,23,6,10,'Embota o coração deste povo; torna esta gente incapaz de escutar os seus ouvidos e tapa-lhe os olhos. Que essas pessoas não enxerguem com os olhos, não consigam ouvir mediante os ouvidos, e não possam entender com o coração, a fim de que não recebam a conversão e se tornem sãos!`'),(297719,10,23,6,11,'Diante disto indaguei: ´Até quando, ó Eterno?` E ele respondeu: ´Até que as cidades estejam em ruínas e sem habitantes, até que as casas fiquem abandonadas e os campos estejam absolutamente destruídos,'),(297720,10,23,6,12,'até que <i>Yahweh</i> remova para terras distantes o seu povo e no seio da terra reine total solidão.'),(297721,10,23,6,13,'E, se na terra ficar um décimo do povo, este tornará a ser devastado. Contudo, assim como o terebinto, o olmo e o carvalho quando são colocados abaixo, deixam apenas um pedaço do tronco no solo, assim a santa semente será o seu toco a brotar um novo começo!`'),(297722,10,23,7,1,'Quando Acaz, filho de Jotão e neto de Uzias, era rei de Judá, o rei Rezim da Síria, e o rei Peca, filho de Remalias, que governava Israel, resolveram atacar Jerusalém, todavia não conseguiram vencê-la.'),(297723,10,23,7,2,'Um aviso foi enviado à casa de Davi de que <i>Aram</i>, a Síria, conseguira uma aliança com Efraim. Essa notícia fez com que os corações de Acaz e de todo o seu povo se agitassem, como as árvores da floresta agitam-se com vento forte.'),(297724,10,23,7,3,'Então disse <i>Yahweh</i> a Isaías: ´Sai e parte ao encontro de Acaz, tu juntamente com teu filho <i>Sear-Jasube</i>, que significa: Uns Poucos Voltarão. Encontrá-lo-ás no fim do aqueduto do açude Superior, na estrada que vai para o campo do Lavandeiro.'),(297725,10,23,7,4,'Tu, então, lhe dirás: ´Toma as tuas precauções, mas conserva a calma e não tenhas medo nem vacile o teu coração por causa do furor destes restos de lenha fumegantes: Rezim, a Síria e o filho de Remalias.'),(297726,10,23,7,5,'Porquanto a Síria, Efraim e o filho de Remalias têm tramado a tua ruína, declarando:'),(297727,10,23,7,6,'´Subamos contra Judá e provoquemos a cisão e a divisão em seu seio, em nosso benefício estabeleçamos como rei sobre ele o filho de <i>Tav`al</i>, Tabeel``.'),(297728,10,23,7,7,'Entretanto, assim diz <i>Yahweh</i>, o SENHOR: ´Eis que isto não ocorrerá nem virá a acontecer!'),(297729,10,23,7,8,'Pois a cabeça da Síria é Damasco, e a cabeça de Damasco é Rezim. Em sessenta e cinco anos Efraim ficará muito devastado para ser um povo.'),(297730,10,23,7,9,'A cabeça de Efraim é Samaria e a cabeça de Samaria é o filho de Romalias. Se não o crerdes, não vos mantereis firmes!`'),(297731,10,23,7,10,'Então <i>Yahweh</i> enviou ao rei Acaz esta outra mensagem:'),(297732,10,23,7,11,'´Pede um sinal miraculoso a <i>Yahweh</i>, o teu Deus, seja das profundezas do <i>Sheol</i>, seja das mais elevadas alturas!`'),(297733,10,23,7,12,'Acaz, entretanto, respondeu: ´Não pedirei nada, não colocarei <i>Yahweh</i> à prova!`'),(297734,10,23,7,13,'Então falou Isaías: ´Ouvi vós, todos os descendentes da Casa de Davi! Parece-vos pouco o fatigares e provares a paciência dos homens? Agora quereis também abusar da paciência do meu Deus?'),(297735,10,23,7,14,'Pois sabei que o Eterno, o Senhor, ele mesmo vos dará um sinal: Eis que a virgem ficará grávida e dará à luz um filho, e o Nome dele será <i>Emanuel</i>, Deus Conosco!'),(297736,10,23,7,15,'Ele se alimentará de coalhada e de mel até chegar à idade que saiba rejeitar o erro e escolher fazer o que é certo.'),(297737,10,23,7,16,'Todavia, antes que o menino aprenda a rejeitar o mal e escolher o bem, a terra dos dois reis que você teme ficará deserta.`'),(297738,10,23,7,17,'<i>Yahweh</i> trará o rei da Assíria sobre ti, sobre o teu povo e sobre a casa de teu pai. Serão dias como nunca houve desde que Efraim se apartou de Judá!`'),(297739,10,23,7,18,'Naquele dia <i>Yahweh</i> assobiará convocando as moscas dos longínquos rios do Egito e as abelhas da Assíria.'),(297740,10,23,7,19,'Eis que chegarão e pousarão todas elas nos vales íngremes dos penhascos e nas fendas das rochas, sobre todos os espinheiros e sobre todos os bebedouros.'),(297741,10,23,7,20,'Naquele dia, o Eterno como que tosquiará Judá com uma navalha alugada, a Assíria, que fica do outro lado do <i>Rio</i>, Eufrates. O rei da Assíria virá e rapará a barba, os cabelos e os pelos do corpo de todos!'),(297742,10,23,7,21,'E sucederá, naquele dia, que cada pessoa que conseguir manter uma vaca e duas cabras,'),(297743,10,23,7,22,'terá coalhada para se alimentar, graças à fartura de leite que elas produzirão. Todos os que permanecerem na terra se alimentarão de coalhada e mel.'),(297744,10,23,7,23,'E acontecerá também, naquele dia, que todo lugar onde existem atualmente mil videiras no valor correspondente a doze quilos de prata se transformarão em espinheiros e matagal.'),(297745,10,23,7,24,'O lugar será tão inóspito que somente com arco e flecha se entrará ali, porquanto a terra inteira estará tomada de roseiras bravas e espinheiros.'),(297746,10,23,7,25,'Em todos os montes atualmente lavrados à enxada, já não se poderá entrar, de medo do matagal e dos espinheiros; nesses lugares os bois andarão soltos, e as ovelhas correrão em liberdade.'),(297747,10,23,8,1,'Então <i>Yahweh</i> me ordenou: ´Toma uma placa de bom tamanho e nela escreve com um estilete comum e com caracteres nítidos: <i>Maher-Shalal-Hash-Baz</i>, ´Rápida-Pilhagem-Despojo-Ligeiro`.'),(297748,10,23,8,2,'E toma como testemunhas dignas de fé o sacerdote Urias, e Zacarias, filho de Jeberequias, como testemunhas de plena confiança!`'),(297749,10,23,8,3,'Então deitei-me com a profetiza, ela engravidou e deu à luz um filho. E <i>Yahweh</i> me ordenou: ´Põe-lhe o nome de <i>Maher-Shalal-Hash-Baz</i>!`'),(297750,10,23,8,4,'Porquanto antes que o menino aprenda a dizer <i>abba</i>, papai, ou <i>ima</i>, mamãe, os tesouros de Damasco e as riquezas de Samaria serão tomadas pelo rei da Assíria!`'),(297751,10,23,8,5,'Então <i>Yahweh</i> tornou a falar-me:'),(297752,10,23,8,6,'´Visto que este povo rejeitou as águas de <i>Shilôah</i>, Siloé, que correm mansamente, e alegrou-se com Rezim e com o filho de Remalias,'),(297753,10,23,8,7,'o Eterno está trazendo contra eles as impetuosas e devastadoras águas do Rio Eufrates, a saber, o rei da Assíria com todo o seu exército. Ele subirá sobre todos os seus leitos e transbordará por todas as ribanceiras;'),(297754,10,23,8,8,'e chegará a Judá, inundando-o até o pescoço; e a extensão de suas margens encherá a largura da tua terra, ó Emanuel.'),(297755,10,23,8,9,'Ó povos, sabei-o e espantai-vos; prestai atenção, todos os confins da terra. Continueis a praticar o mal, ó nações, e sereis todos destruídos! Por mais que vos prepareis para a guerra, haveis de ficar terrificados. Cingi-vos e sereis despedaçados!'),(297756,10,23,8,10,'Por mais planos que façais, eles serão todos frustrados, por mais que pronuncieis a vossa decisão, ela não subsistirá, porquanto <i>Deus Está Conosco</i>!'),(297757,10,23,8,11,'Em verdade <i>Yahweh</i>, o SENHOR, falou comigo com mão forte e veemência, advertindo-me a não seguir o caminho desse povo mau. E ordenou:'),(297758,10,23,8,12,'´Não chamareis revolução ou tratado tudo o que este povo chama revolução ou tratado, não participareis dos seus receios e temores nem perdereis a esperança.'),(297759,10,23,8,13,'A <i>Yahweh</i>, o SENHOR Todo Poderoso, é que devereis santificar e adorar; ele é que deve ser amado com reverência por todos vós, a ele temei com tremor!'),(297760,10,23,8,14,'Eis que para os dois reinos de Israel ele será um santuário; entretanto, será também um obstáculo, uma pedra de tropeço. E para todos que vivem em Jerusalém ele será como uma armadilha e um laço.'),(297761,10,23,8,15,'Muitos deles tropeçarão, cairão e serão despedaçados, serão apanhados pelo laço e ficarão presos!'),(297762,10,23,8,16,'Guarda, pois, o mandamento com todo o zelo, sela a lei e firma este ensino no coração dos meus discípulos.`'),(297763,10,23,8,17,'Aguardo a <i>Yahweh</i>, que agora esconde sua face da descendência da Casa de Jacó. Nele deposito toda a minha esperança!'),(297764,10,23,8,18,'Eis que eu e os filhos que <i>Yahweh</i> me deu nos tornamos, em Israel, símbolos e prodígios da parte do SENHOR dos Exércitos, que habita no monte Sião.'),(297765,10,23,8,19,'Quando vos disserem: ´Ide consultar algum médium que fale com os espíritos; adivinho ou alguém que saiba murmurar encantamentos!`, porquanto o povo costuma recorrer aos seus deuses e aos mortos em favor dos vivos,'),(297766,10,23,8,20,'respondereis: ´O que se deve fazer é consultar a lei e os ensinamentos!` Se eles não falarem de acordo com esta palavra, certamente jamais poderão ver a luz!'),(297767,10,23,8,21,'Desesperançados e famintos vaguearão pela terra; quando estiverem esfomeados, ficarão tão irados que, olhando fixamente para os céus, blasfemarão contra o seu rei e seu Deus.'),(297768,10,23,8,22,'Em seguida volverão seus olhos para a terra e só enxergarão a aflição e a mais apavorante escuridão. E todos estes serão lançados para dentro das densas trevas.'),(297769,10,23,9,1,'Apesar de tudo, eis que não haverá mais escuridão para todos quantos estavam desesperançados. No passado ele humilhou a terra de Zebulom e de Naftali; contudo, no futuro cobrirá de glória a Galileia dos gentios, o caminho do mar, o Além do Jordão, <i>gelîl ha-goym</i>, o distrito das nações.'),(297770,10,23,9,2,'O povo que andava nas trevas viu uma grande luz; sobre os que habitavam na terra da sombra da morte resplandeceu a luz.'),(297771,10,23,9,3,'Multiplicaste o povo, deste-lhes grande alegria; eles alegraram-se na tua presença como se alegram os ceifadores na ceifa, como se regozijam os que repartem os despojos de guerra.'),(297772,10,23,9,4,'Porque o jugo que pesava sobre eles, a canga posta sobre seus ombros, o bastão e a vara de castigo do seu opressor, tu o despedaçaste com dia da derrota de Midiã.'),(297773,10,23,9,5,'Em verdade, toda a bota de guerreiro usada no combate e toda a veste revolvida em sangue serão queimadas, como lenha no fogo.'),(297774,10,23,9,6,'Afinal, um menino nos nasceu, um filho nos foi concedido, e o governo está sobre os seus ombros. Ele será chamado Conselheiro-Maravilhoso, Deus Todo Poderoso, Pai-Eterno; <i>Sar-Shalom</i>, Príncipe-da-paz.'),(297775,10,23,9,7,'Ele será descendente do rei Davi; o seu poder como rei se multiplicará sobremaneira, e haverá plena paz em todo o seu Reino. As bases do seu governo serão a verdade e a justiça, desde agora e para sempre, o zelo o <i>Yahweh</i>, o SENHOR dos Exércitos, fará com que tudo isso se realize!'),(297776,10,23,9,8,'O Eterno enviou uma palavra contra Jacó, e ela caiu sobre Israel.'),(297777,10,23,9,9,'Todo o povo teve conhecimento desta palavra, isto é, Efraim e os habitantes de Samaria, que na arrogância e na altivez do seu coração exclamam:'),(297778,10,23,9,10,'´Os tijolos caíram, mas nós ergueremos tudo de novo com pedras lavradas; as vigas feitas de figueira brava foram derrubadas; entretanto, nós as trocaremos por cedros!`'),(297779,10,23,9,11,'Contudo, <i>Yahweh</i> fortaleceu os adversários de Rezim para atacá-los e incitou contra eles os seus inimigos.'),(297780,10,23,9,12,'Os arameus do leste, o Oriente, e os filisteus do oeste, o Ocidente, devoraram Israel com uma só abocanhada! Apesar disso tudo, a ira divina não se amainou, e a sua mão continua erguida.'),(297781,10,23,9,13,'Contudo, nem assim o povo se voltou em reverência para aquele que o feriu, tampouco buscou a face de <i>Yahweh</i>, o SENHOR Todo Poderoso.'),(297782,10,23,9,14,'Então, por esse motivo, <i>Yahweh</i>, em um só dia, cortou de Israel cabeça e cauda, tanto a palma como o junco!'),(297783,10,23,9,15,'Ora, as autoridades e os líderes são a cabeça, os profetas que ensinam inverdades são a cauda.'),(297784,10,23,9,16,'Aqueles que guiam este povo são os mesmos que o desorientam, e aqueles que são guiados deixam-se seduzir e ser conduzidos ao erro.'),(297785,10,23,9,17,'Por esta razão o Eterno já não tem prazer nos seus jovens, não tem mais compaixão dos seus órfãos nem das viúvas. De fato, são todos uns ímpios e malfeitores, toda a boca profere insanidades. Com tudo isto a sua ira não se arrefeceu, a sua mão continua erguida.'),(297786,10,23,9,18,'Porquanto a impiedade queima como fogo; consome roseiras bravas e espinheiros, incendeia os matagais da floresta, provocando imensas nuvens de fumaça.'),(297787,10,23,9,19,'Em virtude da ira de <i>Yahweh</i>, o Todo Poderoso, a terra foi ressecada e o povo todo será como lenha no fogo; ninguém terá compaixão do seu próprio irmão!'),(297788,10,23,9,20,'Acontecerá que um homem devorará à sua direita, mas a fome permanecerá; então comerá à esquerda, mas também não ficará satisfeito. Todos chegarão a ponto de comer a carne do seu próprio irmão!'),(297789,10,23,9,21,'Manassés devora Efraim, Efraim contra Manassés, e ambos se voltarão contra Judá. Apesar de tudo isso, a ira divina não se arrefeceu e a sua mão continua castigando.'),(297790,10,23,10,1,'Ai daqueles que promulgam leis iníquas, e todos que elaboram decretos opressores,'),(297791,10,23,10,2,'a fim de privar os pobres dos seus direitos e evitar que os oprimidos do meu povo tenham pleno acesso à justiça, transformando as viúvas em presas de suas ambições e despojando os órfãos!'),(297792,10,23,10,3,'Pois bem, que fareis no Dia do Castigo, quando a destruição vier de um lugar distante, mas certeira? A quem correreis em busca de abrigo e socorro, onde deixareis as vossas riquezas,'),(297793,10,23,10,4,'para não terdes de vos arrastar humilhantemente entre os prisioneiros, para não cairdes entre os cadáveres? Mesmo assim, a ira divina ainda não se desviou; sua mão continua, pois, estendida para punir.'),(297794,10,23,10,5,'´Ai da Assíria, a vara da minha ira, em cujas mãos está o bastão do meu juízo!'),(297795,10,23,10,6,'Eu a envio contra uma nação ímpia, contra um povo que me enfurece a cada dia mais, a fim de saqueá-lo e despojar-lhe todos os bens, e para pisoteá-lo como se pisa a lama das ruas.'),(297796,10,23,10,7,'Mas o rei da Assíria deseja muito mais do que isso; ele tem os seus próprios planos. Só pensa em conquistar todas as nações ao redor e destruí-las completamente.'),(297797,10,23,10,8,'De fato, ele proclamava: ´Porventura não são reis todos os meus príncipes?`'),(297798,10,23,10,9,'Não é verdade que aconteceu a Calno o mesmo que a Carquemis? Hamate não é como Arpade, e Samaria como Damasco?'),(297799,10,23,10,10,'Assim como todos esses reinos de <i>elilim</i>, idólatras, foram conquistados por minha mão, reinos cujas imagens esculpidas dos seus ídolos eram mais numerosas que as de Jerusalém e Samaria,'),(297800,10,23,10,11,'Eu tratarei Jerusalém e suas imagens idólatras como tratei Samaria e seus ídolos!`'),(297801,10,23,10,12,'Pois bem, quando o Eterno concluir toda a sua obra no monte Sião, e em Jerusalém, ele exclamará: ´Eis que castigarei o rei da Assíria por causa da sua arrogância teimosa, do seu coração orgulhoso e da maneira como vê tudo com altivez!'),(297802,10,23,10,13,'Porquanto ele diz com soberba: ´Com o poder do meu braço eu o fiz e com a minha inteligência, porquanto tenho sabedoria. Removi os limites das nações, despojei as suas riquezas; como um invencível subjuguei seus poderosos.'),(297803,10,23,10,14,'Como se estica o braço para com a mão agarrar um ninho, assim estiquei o braço para pegar as riquezas das nações; como os que colhem ovos abandonados pelos campos, deste mesmo modo tomei toda a terra; não houve ninguém que conseguisse bater as asas em tempo hábil, nem que desse um pio``.'),(297804,10,23,10,15,'Por acaso se exalta o machado contra aquele que o empunha? Porventura se vangloria a serra contra aquele que a maneja? Como se o bastão pudesse manejar aquele que o empunha e usa, como se uma vara pudesse erguer algo muito maior, que não é semelhante a si.'),(297805,10,23,10,16,'Por essa razão, <i>Yahweh</i>, o Deus Todo Poderoso, enviará contra os fortes soldados assírios uma doença que os deixará sem forças. Mandará uma febre que, como fogo, queimará os corpos deles.'),(297806,10,23,10,17,'O Santo Deus, a Luz de Israel, será um fogo que, em apenas um dia, queimará e consumirá os espinheiros e as suas roseiras bravas da Assíria.'),(297807,10,23,10,18,'O majestoso viço da sua floresta e dos seus campos férteis, ele o extinguirá corpo e alma, como perece um enfermo.'),(297808,10,23,10,19,'O que restar das árvores da sua floresta constituirá um número tão pequeno que até uma criança poderá contá-las.'),(297809,10,23,10,20,'Naquele dia o remanescente de Israel, os sobreviventes da descendência da Casa de Jacó, já não confiarão naquele que os derrubou feridos; passarão a depositar toda a sua confiança em <i>Yahweh</i>, o Santo Deus de Israel.'),(297810,10,23,10,21,'Um remanescente <i>Sear-Jasube</i>, isto é, os sobreviventes voltarão! Sim, o remanescente de Jacó retornará para o Deus Todo Poderoso.'),(297811,10,23,10,22,'Ainda que agora o povo de Israel seja tão numeroso como os grãos de areia da praia do mar, somente alguns retornarão. Deus já decidiu exterminar todo o povo; a justiça virá transbordante, como se fosse uma inundação.'),(297812,10,23,10,23,'Pois o Eterno, o Deus Todo Poderoso, já determinou destruir todo este país e ele fará o que decidiu fazer.'),(297813,10,23,10,24,'Portanto, o Soberano, <i>Yahweh</i>, o SENHOR dos Exércitos, declara: ´Povo meu, que habitas em <i>Tsión</i>, Sião, não tenhas medo da Assíria! Ela te fere com o seu bastão, ela levanta contra ti a sua vara, como fez o Egito.'),(297814,10,23,10,25,'Contudo, aguarde só mais um pouco de tempo e o furor chegará ao fim; então, a minha ira promoverá a total destruição deles!`'),(297815,10,23,10,26,'O SENHOR dos Exércitos os castigará severamente mediante chicote, do mesmo modo como fez quando feriu Midiã na rocha de Orebe. Ele erguerá o seu cajado contra o mar, como fez no Egito.'),(297816,10,23,10,27,'Assim, naquele Dia, a carga será removida dos teus ombros, e o seu jugo, de sobre o teu pescoço; o próprio jugo se despedaçará com corpulência da tua força!'),(297817,10,23,10,28,'Eis que eles invadem <i>Aiát</i>, Aiate, passam por Migrom; descarregam as bagagens e guardam os mantimentos em Mihmás.'),(297818,10,23,10,29,'Atravessam o vale e exclamam: ´Passaremos a noite acampados em <i>Guêva</i>, Geba!` Ramá estremece; <i>Guivát Shaul</i>, Gibeá de Saul, bate em retirada.'),(297819,10,23,10,30,'Ergue a tua voz e clama, ó habitantes de Galim! Toda a atenção, ó <i>Láisha</i>, Laís! E tu pobre Anatot!'),(297820,10,23,10,31,'Madmená está em fuga; o povo de Gebim esconde-se.'),(297821,10,23,10,32,'Ainda hoje os inimigos chegarão à cidade de Nobe; sacudirão os punhos na direção do monte <i>das</i> <i>filhas</i>, cidade de Sião, a colina de Jerusalém.'),(297822,10,23,10,33,'Eis que o Eterno, <i>Yahweh</i> dos Exércitos, desbastará a ramagem com grande força e violência. As árvores altivas e arrogantes serão derrubadas, mesmo as mais altas serão lançadas por terra.'),(297823,10,23,10,34,'Com o seu machado, ele porá abaixo todas as árvores dessa floresta; o Líbano cairá sob a mão do Poderoso!'),(297824,10,23,11,1,'Eis que um ramo surgirá do tronco de Jessé e das suas raízes um rebento brotará!1'),(297825,10,23,11,2,'O Espírito de <i>Yahweh</i>, o SENHOR, repousará sobre ele, o Espírito que dá sabedoria e entendimento, o Espírito que traz conselho e poder, o Espírito que proporciona o verdadeiro saber, o amor e o temor do SENHOR.'),(297826,10,23,11,3,'O amor reverente a <i>Yahweh</i> será a fonte da sua inspiração. Ele não julgará segundo a aparência, tampouco decidirá com base no que ouviu dizer.'),(297827,10,23,11,4,'Antes, julgará com retidão e carinho todos os necessitados, com justiça tomará decisões em favor dos pobres. Usará a sua Palavra como se fosse um cajado, ferirá a terra; e com o sopro da sua boca exterminará os ímpios!'),(297828,10,23,11,5,'A justiça será como uma faixa em seu peito, e a lealdade o seu cinturão.'),(297829,10,23,11,6,'O lobo conviverá com o cordeiro e o leopardo repousará junto ao cabrito. O bezerro, o leão e o novilho gordo se alimentarão juntos pelo campo; e uma criança os guiará.'),(297830,10,23,11,7,'A vaca e o urso pastarão juntos, seus filhotes dormirão lado a lado e o leão comerá palha como o boi.'),(297831,10,23,11,8,'Os bebês brincarão tranquilos próximos ao esconderijo da cobra, a criança colocará a mão no ninho da víbora.'),(297832,10,23,11,9,'Ninguém mais fará mal algum, nem haverá qualquer destruição em todo o meu santo monte, porquanto toda a terra se encherá do conhecimento de <i>Yahweh</i>, o SENHOR, assim como as águas cobrem o mar.'),(297833,10,23,11,10,'Naquele dia, a raiz de Jessé, que se ergue com um sinal para os povos, será procurada pelas nações, e a sua morada se cobrirá de glória.'),(297834,10,23,11,11,'Naquele dia <i>Yahweh</i> estenderá o braço pela segunda vez para resgatar o remanescente do seu povo que ficou na Assíria, no Egito, em <i>Patros</i>, no alto Egito, em <i>Cuxe</i>, na Etiópia; em Elião, em <i>Senaar</i>, na Babilônia, em Hamate e nas ilhas do mar.'),(297835,10,23,11,12,'Ele erguerá uma espécie de bandeira para as nações e reunirá os banidos de Israel de todas as partes; reunirá o povo disperso de Judá desde os quatro cantos da terra.'),(297836,10,23,11,13,'Então cessará o ciúme de Efraim, os adversários de Judá serão exterminados. Efraim não tornará a ter inveja de Judá e Judá não voltará a hostilizar a Efraim.'),(297837,10,23,11,14,'Ambos se infiltrarão pelas encostas da Filístia, a oeste; juntos saquearão o povo do leste. Edom e Moabe se renderão ao seu domínio e os amonitas se lhes submeterão.'),(297838,10,23,11,15,'<i>Yahweh</i> secará o golfo do mar do Egito; por meio de um vento muito forte varrerá com a mão o <i>Rio</i>, Eufrates, e o dividirá em sete riachos, a fim de que se possa atravessá-lo de sandálias.'),(297839,10,23,11,16,'Haverá um caminho para o remanescente do seu povo que for deixado na Assíria, da mesma maneira que houve um caminho para Israel no dia em que saiu em liberdade da terra do Egito.'),(297840,10,23,12,1,'Então dirás naquele Dia: Louvo-te, ó <i>Yahweh</i>, meu SENHOR! Porque, embora tivesses estado irado contra mim, a tua fúria cessou e agora me concedeste o teu consolo!'),(297841,10,23,12,2,'Ei-lo! Deus é a minha salvação; sinto-me inteiramente confiante, de nada tenho receio. Porquanto <i>Yahweh</i>, sim, o SENHOR é a minha força e o meu cântico. Ele é a minha salvação.'),(297842,10,23,12,3,'Com o coração repleto de alegria tirareis água pura das fontes da salvação!'),(297843,10,23,12,4,'E exclamareis naquele dia: Louvai a <i>Yahweh</i>, invocai o seu Nome; proclamai entre todas as nações os seus feitos, fazei saber que o seu Nome é Excelso, Maravilhoso!'),(297844,10,23,12,5,'Salmodiai! Cantai louvores a <i>Yahweh</i>, pois ele tem realizado obras prodigiosas, seja isto sabido no mundo inteiro!'),(297845,10,23,12,6,'Bradai com júbilo! Exultai, ó habitantes de <i>Tsión</i>, Sião, porque magnífico é o Santo de Israel entre o seu povo!'),(297846,10,23,13,1,'Advertência contra a Babilônia, que Isaías <i>ben Amóts</i>, filho de Amós, recebeu em visão:'),(297847,10,23,13,2,'´Alçai um estandarte sobre o alto da colina escalvada, erguei a voz para eles, acenai-lhes com a mão, a fim de que possam entrar pelo Portão dos Nobres.'),(297848,10,23,13,3,'Quanto a mim, eu mesmo ordenei aos meus santos e valentes para executarem a minha ira. Portanto, eis que já convoquei meus guerreiros, os que se alegram com o meu triunfo.'),(297849,10,23,13,4,'Eis que já se ouve um tumulto sobre os montes, semelhante ao de uma grande multidão, vozerio agitado de reinos, de nações reunidas: é <i>Yahweh</i>, o SENHOR dos Exércitos reunindo um exército para a guerra!'),(297850,10,23,13,5,'Ei-los que vêm de terras distantes, lá dos confins dos céus; <i>Yahweh</i> e as armas do seu furor para destruírem a Babilônia inteira.'),(297851,10,23,13,6,'Pranteai, pois, o Dia do SENHOR está próximo, e chegará com grande destruição da parte de <i>Shaddai</i>, o Todo Poderoso!'),(297852,10,23,13,7,'Por esse motivo todas as mãos ficarão trêmulas, o coração de todos os seres humanos se derreterá de temor.'),(297853,10,23,13,8,'Ficarão apavorados, dores e aflições os dominarão; os homens se contorcerão com a mulher em trabalho de parto. Olharão uns para os outros com o semblante atônito e horrorizado, seus rostos estarão como que abrasados de vergonha!'),(297854,10,23,13,9,'Eis, portanto, que está perto o Dia de <i>Yahweh</i>, dia cruel, de ira e grande furor, para devastar a terra e exterminar dela todos os seus pecadores.'),(297855,10,23,13,10,'Com efeito, as estrelas do céu e as suas constelações não mostrarão a sua luz. O sol nascente escurecerá e a lua não dará a sua claridade costumeira.'),(297856,10,23,13,11,'Hei de castigar o mundo todo por causa da sua iniquidade; hei de pôr fim à arrogância dos soberbos, humilharei a altivez dos tiranos e cruéis.'),(297857,10,23,13,12,'Farei com que os homens sejam mais escassos do que o ouro puro, mais raros do que o ouro de Ofir!'),(297858,10,23,13,13,'Por isso farei estremecer os céus, a terra se moverá do seu lugar, em virtude da ira de <i>Yahweh</i> dos Exércitos, no Dia do furor do seu juízo.'),(297859,10,23,13,14,'Como uma gazela que foge à perseguição, como a ovelha que ninguém recolhe ao aprisco, cada um retornará para seu povo, cada um buscará abrigo em sua própria terra.'),(297860,10,23,13,15,'Todo aquele que for capturado será traspassado; todos os que forem apanhados morrerão ao fio da espada.'),(297861,10,23,13,16,'Seus bebês de colo serão feitos em pedaços diante dos seus próprios olhos; suas residências serão saqueadas e suas esposas violentadas.'),(297862,10,23,13,17,'Eis que vou suscitar contra eles as tribos guerreiras dos Medos, gente que não faz questão de prata, nem se deleita com o ouro.'),(297863,10,23,13,18,'Seus arcos e flechas ferirão os jovens, e os guerreiros não terão misericórdia nem dos bebês, seus olhos não olharão com compaixão para as crianças.'),(297864,10,23,13,19,'Ó Babilônia, a pérola dos reinos da terra, o esplendor e adorno do orgulho dos caldeus, será arrasada por Deus, à semelhança de Sodoma e Gomorra, que foram reduzidas às cinzas.'),(297865,10,23,13,20,'Nunca mais será repovoada nem habitada, de geração em geração; o árabe não armará ali a sua tenda e o pastor não fará descansar ali o seu rebanho.'),(297866,10,23,13,21,'Porém, nela, as feras do deserto caminharão e descansarão, e as suas casas se transformarão em habitação para um sem número de chacais e corujas; ao redor saltarão bodes selvagens.'),(297867,10,23,13,22,'As hienas uivarão no alto das ruínas de suas torres, castelos e fortalezas, e os chacais viverão em seus luxuosos palácios. Eis que o tempo da Babilônia está encerrado, e os seus dias de glória não serão prorrogados!'),(297868,10,23,14,1,'Com certeza <i>Yahweh</i> demonstrará sua compaixão para com Jacó; ele tornará a escolher Israel e estabelecerá seu povo em seu próprio território. Os estrangeiros se unirão a eles e farão parte da descendência de Jacó.'),(297869,10,23,14,2,'Pessoas de várias nacionalidades irão com os israelitas para o seu território, a terra de <i>Yahweh</i>. E a descendência de Israel possuirá os povos como servos e servas na terra do SENHOR. Farão escravos aqueles que antigamente eram seus donos, e dominarão sobre aqueles que antes foram seus opressores.'),(297870,10,23,14,3,'E sucederá, no dia em que <i>Yahweh</i> te der descanso do teu sofrimento, da tua tribulação e da dura servidão a que foste sujeitado,'),(297871,10,23,14,4,'que zombarás do rei da Babilônia entoando esta sátira: Como terminou a tua arrogância? Que fim levou o opressor?'),(297872,10,23,14,5,'<i>Yahweh</i> arrebentou a vara dos ímpios, o cetro dos governantes,'),(297873,10,23,14,6,'que irados feriram os povos com golpes intermináveis, e enfurecidos subjugaram as nações com perseguição implacável.'),(297874,10,23,14,7,'O mundo inteiro descansa, está tranquilo; todos irrompem em gritos de celebração.'),(297875,10,23,14,8,'Até os ciprestes e os cedros do Líbano alegraram-se por sua causa e exclamam: ´Agora que fostes derrubado do poder, nenhum lenhador sobe até aqui para pôr-nos abaixo!`'),(297876,10,23,14,9,'Nas profundezas, o <i>Sheol</i>, o mundo dos mortos, está todo agitado para recebê-lo quando chegares. Por tua causa o além desperta os espíritos dos mortos, todos os príncipes e governantes da terra. E faz levantar dos seus tronos a todos os reis das nações.'),(297877,10,23,14,10,'Todos eles se interpelam e o questionam: ´Então, também tu foste abatido como nós e acabaste na mesma condição que estamos?`'),(297878,10,23,14,11,'A tua soberba foi lançada também no <i>Sheol</i>, na sepultura, junto com o som de glória das tuas harpas. Eis que agora tua cama é feita de larvas, e tua coberta de vermes.'),(297879,10,23,14,12,'Como foi que caíste dos céus, ó estrela da manhã, filho d`alva, da alvorada? Como foste atirado à terra, tu que derrubavas todas as nações?'),(297880,10,23,14,13,'Afinal, tu costumavas declarar em teu coração: ´Hei de subir até aos céus; erguerei o meu trono acima das estrelas de Deus; eu me estabelecerei na montanha da Assembleia, no ponto mais elevado de <i>Zafon</i>, o alto do norte, o monte santo.'),(297881,10,23,14,14,'Subirei mais alto que as mais altas nuvens; tornar-me-ei semelhante ao Altíssimo!`'),(297882,10,23,14,15,'Contudo, às profundezas do <i>Sheol</i>, da morte, foste precipitado; lançado foste no fundo do abismo!'),(297883,10,23,14,16,'Os que te veem fitam os olhos em ti e te observam com toda atenção, indagando: ´Porventura é este homem que fazia tremer a terra inteira, que abalava reinos?'),(297884,10,23,14,17,'Que reduziu o mundo a um deserto, arrasou as suas cidades e nunca permitiu que retornassem para a sua pátria os seus prisioneiros?'),(297885,10,23,14,18,'Ora, todos os reis das nações descansam com honra, cada um no seu próprio túmulo.'),(297886,10,23,14,19,'Tu, no entanto, foste atirado fora da tua sepultura, como um galho rejeitado; como as roupas dos mortos que foram feridos à espada; como os que descem às pedras da cova; como um cadáver pisoteado,'),(297887,10,23,14,20,'Tu não te reunirás àqueles na sepultura, pois destruíste a tua própria terra e fizeste perecer o teu povo. Portanto, nunca mais se mencione essa descendência de malfeitores!'),(297888,10,23,14,21,'Preparai um local adequado para matar os filhos dele por causa da malignidade dos seus antepassados; para que eles jamais se levantem a fim de reivindicar qualquer herança sobre a terra e cobri-la de cidades.'),(297889,10,23,14,22,'´Levantar-me-ei contra eles!`, oráculo de <i>Yahweh</i>, o SENHOR dos Exércitos, e extirparei da Babilônia o seu nome e os seus sobreviventes, sua prole e toda a sua descendência!`, diz o Eterno.'),(297890,10,23,14,23,'´Farei dela uma morada de corujas e uma terra pantanosa; hei de varrê-la com a vassoura do extermínio!`, oráculo de <i>Yahweh</i> dos Exércitos.'),(297891,10,23,14,24,'<i>Yahweh</i> dos Exércitos jurou, declarando: ´Em verdade, tudo quanto projetei se cumprirá, aquilo que decidi se realizará.'),(297892,10,23,14,25,'Esmagarei a Assíria na minha terra; nos meus montes a pisotearei. O seu jugo será tirado do meu povo, e o seu fardo, das costas dele!`'),(297893,10,23,14,26,'Este é o projeto estabelecido para a terra inteira; e esta é a mão erguida contra todas as nações.'),(297894,10,23,14,27,'Porquanto este é o propósito de <i>Yahweh</i> dos Exércitos; quem pode impedi-lo? Sua mão já está estendida; quem poderá fazê-la recuar?'),(297895,10,23,14,28,'No ano em que morreu o rei Acaz, foi recebido este oráculo, esta advertência:'),(297896,10,23,14,29,'Não te alegres, ó Filisteia toda, por ter sido quebrada a vara do castigo que te feria! Porquanto, da raiz da cobra brotará uma víbora, e o seu fruto será uma serpente veloz.'),(297897,10,23,14,30,'Os primogênitos dos mais fracos e humildes terão pastagem, os indigentes repousarão em segurança, mas farei perecer pela fome a tua raiz, e ela tirará a vida dos teus sobreviventes.'),(297898,10,23,14,31,'Lamenta, ó porta! Grita, ó cidade! Derretei todos vós filisteus! Do Norte vem um grande exército, e nenhum dos guerreiros desertou de suas fileiras.'),(297899,10,23,14,32,'Que resposta se dará aos mensageiros de guerra daquela nação? Ora, esta: ´Eis que <i>Yahweh</i> fundou e estabeleceu <i>Tsión</i>, Sião e nela encontrarão refúgio todos os atribulados do seu povo!`'),(297900,10,23,15,1,'Palavra de advertência contra Moabe: Verdadeiramente, na noite em que foi destruída a cidade de Ar de Moabe, ficou arrasada; em uma noite foi devastada Quir de Moabe e, igualmente, calou-se por completo diante de sua total devastação.'),(297901,10,23,15,2,'A população das cidades sobe ao templo de Diblom, e a seus altares idólatras, para derramar as lágrimas de suas lamentações; por causa de Nebo e de Medeba, todo o povo de Moabe pranteia. Em sinal de luto todas as cabeças estão raspadas e toda a barba foi cortada.'),(297902,10,23,15,3,'Nas ruas caminham vestidos de luto, com roupas de lamento; nos terraços e nas praças públicas todos pranteiam e se prostram chorando.'),(297903,10,23,15,4,'Hebom e Eleale clamam; até Jaaz as suas vozes são ouvidas. Por isso os guerreiros fortemente armados de Moabe se sentem vacilantes, e o coração deles treme de pavor.'),(297904,10,23,15,5,'O meu coração roga e clama por Moabe! Os seus fugitivos vão até Zoar, até Eglate-Selisia. Em verdade, a multidão sobe a ladeira de Luíte aos prantos. Caminham pela estrada de Horonaim erguendo um clamor aflito diante da desolação,'),(297905,10,23,15,6,'porquanto as águas de Ninrim secaram-se, a pastagem secou-se e a vegetação morreu; todo o verde simplesmente desapareceu!'),(297906,10,23,15,7,'Eis a razão por que reuniram o que conseguiram salvar dos seus bens e o transportaram para além do ribeiro dos Salgueiros.'),(297907,10,23,15,8,'Em verdade, o seu clamor espalhou-se por todo o território de Moabe; sua lamentação foi ouvida em Eglaim, e chegou até Beer-Elim.'),(297908,10,23,15,9,'Com efeito, ainda que as águas de Dimom estejam totalmente tingidas de sangue, enviarei mais um castigo sobre Dimom: um leão atacará os sobreviventes de Moabe e avançará contra aqueles que permanecem em suas terras.'),(297909,10,23,16,1,'Enviai os cordeiros como tributo ao governante da terra de Sela, atravessando o deserto até o monte <i>Tsión</i>, Sião.'),(297910,10,23,16,2,'Como pássaros em fuga, como ninhada dispersa, tais são os habitantes de Moabe nos lugares de passagem do Arnom.'),(297911,10,23,16,3,'´Formai um conselho; tomai uma decisão. Em pleno meio-dia estende a tua sombra como a noite, esconde os dispersos, não reveles o paradeiro dos que fogem.'),(297912,10,23,16,4,'Que os refugiados moabitas possam viver sob tua proteção; sê para eles fortaleza e abrigo contra o destruidor.` O opressor há de ser exterminado, a destruição terá fim e o agressor será eliminado da terra.'),(297913,10,23,16,5,'Sendo assim, em compaixão será estabelecido um trono; em fidelidade um homem se assentará nele na Casa de Davi: um Juiz que batalha pela justiça e se apressa em defender o direito.'),(297914,10,23,16,6,'Ouvimos falar a respeito da arrogância de Moabe: da sua altivez sem limites, de todo o seu orgulho e do seu ódio; entretanto, tudo isso não tem valor algum.'),(297915,10,23,16,7,'Eis por que os moabitas choram por Moabe. Cada um se lamenta e se entristece pelos bolos de passas, doces recordações de Kir-Harésset.'),(297916,10,23,16,8,'Eis que as lavouras de Hesbom estão murchas, como também as videiras de Sibma. Os governantes das nações pisotearam as melhores videiras, que antes chegavam até Jazar e estendiam-se para o deserto. Seus brotos espalhavam-se por toda parte e chegavam até o mar.'),(297917,10,23,16,9,'Por este motivo derramo meu pranto, como Jazar chora, por causa das videiras de Sibma. Rego-te com as minhas lágrimas, Hesbom, e a ti, Eleale, pois os brados de alegria por seus frutos e por suas colheitas já não podem ser mais ouvidos.'),(297918,10,23,16,10,'Desapareceram a satisfação e a alegria dos teus pomares; ninguém canta nem grita nas vinhas; ninguém pisa as uvas nos lagares, porquanto fiz cessar os gritos de júbilo.'),(297919,10,23,16,11,'Eis a razão porque as minhas entranhas gemem como a harpa por Moabe; o íntimo do meu ser estremece por Quis-Heres.'),(297920,10,23,16,12,'Ver-se-á Moabe a fatigar-se sobre os lugares altos e a entrar no seu santuário para rogar, contudo, sem nada conseguir.'),(297921,10,23,16,13,'Essa é, pois, a Palavra que <i>Yahweh</i>, o SENHOR já havia dirigido a Moabe.'),(297922,10,23,16,14,'E agora <i>Yahweh</i> lhe diz assim: ´Dentro de três anos, e nem um dia mais, como em um contrato de trabalho, a glória de Moabe e toda a sua grande população serão reduzidas a nada, e os sobreviventes serão poucos e fracos!`'),(297923,10,23,17,1,'Oráculo de advertência contra Damasco: eis que Damasco deixará de ser uma cidade; reduzir-se-á a um monte de escombros.'),(297924,10,23,17,2,'As suas cidades, abandonadas para sempre, pertencerão aos rebanhos que ali se deleitarão, e ninguém os espantará.'),(297925,10,23,17,3,'Efraim deixará de ser uma fortaleza, e Damasco uma realeza; o remanescente de Arã será como a glória dos israelitas, anuncia <i>Yahweh</i>, o SENHOR dos Exércitos.'),(297926,10,23,17,4,'Naquele dia, sucederá que a glória de Jacó definhará e a gordura do seu corpo se esvairá.'),(297927,10,23,17,5,'Tudo se passará como quando o ceifeiro colhe o trigo, quando os seus braços apanham as espigas; como quando chega a hora de reunir os feixes de trigo no vale de Refaim.'),(297928,10,23,17,6,'Contudo, ainda ficarão para trás algumas espigas, como quando se sacode uma oliveira e sobram duas ou três azeitonas presas nos galhos mais altos e umas quatro ou cinco nos ramos mais produtivos, anuncia <i>Yahweh</i>, o Deus de Israel.'),(297929,10,23,17,7,'Naquele grande dia os seres humanos olharão para aquele que os criou e voltarão os olhos para o Santo de Israel.'),(297930,10,23,17,8,'Não tornarão a atentar para os altares, obras de suas mãos, e não mais darão a menor atenção às estelas sagradas, aos postes ídolos, e aos altares de incenso, fruto de sua arte.'),(297931,10,23,17,9,'Naquele dia as suas fortalezas, cidades de refúgio, que haviam sido abandonadas por causa dos israelitas, serão como lugares entregues às florestas e aos matagais. E tudo ao redor será total desolação.'),(297932,10,23,17,10,'Visto que te esqueceste de Deus, do teu Salvador, e não te lembraste da Rocha, da tua fortaleza, tu te pões a formar plantações com videiras importadas, e de efêmero deleite.'),(297933,10,23,17,11,'No dia em que as plantas, tu as fazes crescer, na manhã seguinte fazes com que elas floresçam; contudo, não haverá colheita no dia do mal e do lamento, da dor incurável.'),(297934,10,23,17,12,'Ai! Eis que se ouve o alvoroço de uma multidão de povos, como o rugir dos mares enfurecidos, de povos em tumulto como o agitar tempestuoso de grandes águas!'),(297935,10,23,17,13,'Ainda que os povos rujam como as grandes ondas do mar revolto, quando ele os repreender, fugirão para longe, carregados pelo vento com palha por sobre as colinas, como galhos arrancados das árvores pela ventania.'),(297936,10,23,17,14,'Ao entardecer sobrevém o inesperado e o susto; antes do raiar da aurora já não haverá mais nada nem ninguém! Esta é a porção reservada para aqueles que nos despojam; a sorte daqueles que nos roubam.'),(297937,10,23,18,1,'Ai da terra do zumbido dos gafanhotos, que fica além dos rios de <i>Cush</i>, Etiópia,'),(297938,10,23,18,2,'que manda mensageiros pelo mar em barcos de papiro sobre as águas. Ide, velozes emissários, a uma nação de gente de alta estatura e de pele bronzeada, a um povo temido pelos que estão ao seu redor, nação agressiva e de fala estranha, cuja terra é sulcada por muitos rios.'),(297939,10,23,18,3,'Todos vós, habitantes do mundo, vós moradores da terra, quando se erguer um sinal nos montes, haveis de ver, quando ressoar o toque do <i>Shofar</i>, o som da trombeta, haveis de ouvir.'),(297940,10,23,18,4,'Porquanto, assim diz <i>Yahweh</i>, o SENHOR:'),(297941,10,23,18,5,'Assim, antes da colheita, quando a floração der lugar ao fruto e as uvas amadurecerem, ele cortará os brotos com a podadeira e retirará os ramos mais longos.'),(297942,10,23,18,6,'Mas tudo será abandonado às aves de rapina das montanhas e aos animais selvagens; os abutres se alimentarão deles durante todo aquele verão, e os animais selvagens, todo o inverno.'),(297943,10,23,18,7,'Naquele tempo ofertas serão trazidas a <i>Yahweh</i>, o SENHOR dos Exércitos, da parte de um povo alto, de pele bronzeada e brilhante; um povo temido pelos povos vizinhos e mesmo por nações distantes, povo agressivo e de fala estrangeira, cuja terra é dividida por rios. Tais dádivas e ofertas serão trazidas ao monte <i>Tsión</i>, Sião, onde habita o Nome do Eterno, o SENHOR dos Exércitos.'),(297944,10,23,19,1,'Palavras de advertência contra o Egito: Eis que <i>Yahweh</i> cavalga em disparada numa nuvem em direção ao Egito. Os ídolos do Egito se apavoram diante da sua aproximação e os corações dos egípcios se derretem no íntimo.'),(297945,10,23,19,2,'´Eis que incitarei egípcio contra egípcio; cada um batalhará contra seu próprio irmão, vizinho lutará contra vizinho, cidade contra cidade, reino contra reino.'),(297946,10,23,19,3,'O espírito dos egípcios será aniquilado no seu íntimo, confundirei o seu conselho e reduzirei seus planos a nada. Em desespero sairão em busca dos seus deuses vãos; consultarão seus ídolos, necromantes, médiuns, adivinhos e até ilusionistas.'),(297947,10,23,19,4,'Então, eis que Eu entregarei os egípcios nas mãos de um senhor maligno, e um rei cruel e violento dominará sobre eles!`. Oráculo do Soberano <i>Yahweh</i>, o SENHOR dos Exércitos.'),(297948,10,23,19,5,'As águas se esvairão do mar, o leito do rio ficará completamente seco.'),(297949,10,23,19,6,'Os canais acabarão cheirando mal, as correntes do Egito irão minguando e secarão; a cana e o junco se cobrirão de praga.'),(297950,10,23,19,7,'Surgirão vários lugares secos ao longo do Nilo e na própria foz do rio. Tudo o que for plantado ao longo do Nilo se ressecará, se dispersarão com os ventos e se extinguirão.'),(297951,10,23,19,8,'Os pescadores que usam redes se lamentarão profundamente, até mesmo os que lançam seus anzóis nas águas do Nilo, e se cobrirão de luto e sobre todos cairá terrível desânimo.'),(297952,10,23,19,9,'Os artesãos que trabalham o linho, e os tecelões de algodão ficarão perplexos e perderão o ânimo.'),(297953,10,23,19,10,'Os nobres não terão mais esperança e cairão em depressão; e todos os assalariados muito se abaterão.'),(297954,10,23,19,11,'Na verdade, os príncipes de <i>Tsôan</i>, Zoã, não passam de insensatos; os sábios conselheiros do Faraó sugerem ações tolas e inconseqüentes. Como vos atreveis a dizer ao Faraó: ´Sou filho de sábios, discípulo de grandes reis da antiguidade`?'),(297955,10,23,19,12,'Ora, onde estão os teus sábios? Que anunciem então, para que se saiba o que decidiu <i>Yahweh</i> dos Exércitos a respeito do Egito?'),(297956,10,23,19,13,'Agem como loucos os líderes de Zoã, e os príncipes de Mênfis foram iludidos; os próprios líderes de seus clãs induziram todo o Egito à prática do que é errado e mal.'),(297957,10,23,19,14,'Ora, <i>Yahweh</i> derramou dentro deles um espírito desorientador; com suas almas em estado de confusão, desencaminharam o Egito em todos os seus empreendimentos, da mesma maneira que um embriagado cambaleia ao redor do seu próprio vômito.'),(297958,10,23,19,15,'Não há nenhuma atitude que o Egito possa tomar; nada que a cabeça ou a cauda, a palma ou o junco possam fazer.'),(297959,10,23,19,16,'Eis que naquele grande Dia os egípcios agirão como as mulheres: tremerão de pavor diante do mover da forte mão de <i>Yahweh</i>, o SENHOR dos Exércitos, que se levantará contra eles e contra suas más ações.'),(297960,10,23,19,17,'A terra de Judá será motivo de pavor e vergonha para o Egito: toda vez que alguém mencionar o nome de Judá se sentirá aterrorizado à vista das ações que <i>Yahweh</i>, o SENHOR dos Exércitos executou contra os egípcios.'),(297961,10,23,19,18,'Naquele dia cinco cidades do Egito falarão a língua de Canaã e jurarão fidelidade a <i>Yahweh</i>, o SENHOR dos Exércitos. Uma dessas cidades será conhecida como <i>Heliópolis</i>, Cidade do Sol e da Destruição.'),(297962,10,23,19,19,'Também naquele dia haverá um altar dedicado a <i>Yahweh</i>, bem no centro do Egito, e em sua fronteira, uma estela, um grande monumento em louvor ao Eterno.'),(297963,10,23,19,20,'Esses monumentos servirão de sinal, testemunho e adoração a <i>Yahweh</i> dos Exércitos na terra do Egito: quando eles clamarem a <i>Yahweh</i> por causa dos seus opressores, este lhes enviará um salvador e defensor que os livrará.'),(297964,10,23,19,21,'<i>Yahweh</i> se dará a conhecer aos egípcios e os egípcios, naquele grande Dia, conhecerão <i>Yahweh</i> e o servirão com sacrifícios e oblações, ofertas de cereais; renderão votos a <i>Yahweh</i>, o SENHOR, e os cumprirão.'),(297965,10,23,19,22,'O Eterno ferirá os egípcios; ele os ferirá e os curará. E assim, eles se voltarão para adorar ao SENHOR, e ele responderá ao seu clamor e às suas orações, e lhes ministrará cura.'),(297966,10,23,19,23,'Ainda naquele grande Dia haverá uma estrada ligando o Egito à Assíria. Os assírios irão para o Egito, e os egípcios para a Assíria, e os egípcios e os assírios prestaram culto e adoração juntos, ao Eterno.'),(297967,10,23,19,24,'Portanto, naquele Dia, Israel será um mediador entre as nações do Egito e da Assíria, uma bênção sobre a face da terra!'),(297968,10,23,19,25,'Então <i>Yahweh</i>, o SENHOR dos Exércitos proclamará esta palavra abençoadora: ´Bendito seja a nação do Egito, meu povo; a Assíria, obra das minhas mãos; e Israel, minha herança, povo escolhido!`'),(297969,10,23,20,1,'No ano em que <i>Tartan</i>, isto é, o comandante-em-chefe enviado por Sargom, rei da Assíria, atacou Asdode e a dominou,'),(297970,10,23,20,2,'falou <i>Yahweh</i> por intermédio de Isaías, filho de Amoz, e proclamou: ´Eia, tira o pano de saco de sobre os teus lombos e descalça as sandálias dos teus pés!` Ele, prontamente, obedeceu e passou a andar sem a manta tradicional dos profetas e descalço, apenas com uma longa roupa de baixo feita de linho.'),(297971,10,23,20,3,'Então declarou <i>Yahweh</i>: ´Da mesma maneira como meu servo Isaías andou sem sua manta e descalço durante três anos, como um sinal vivo de advertência contra o Egito e contra <i>Cush</i>, a Etiópia,'),(297972,10,23,20,4,'assim também o rei da Assíria, para desonra do Egito, conduzirá nus e descalços os cativos e prisioneiros egípcios e os expatriados etíopes; os jovens e os velhos, todos caminhando rumo ao cativeiro com as nádegas descobertas.'),(297973,10,23,20,5,'Então, se assombrarão os israelitas e se envergonharão, porquanto confiavam na Etiópia e se ufanavam no Egito; toda essa glória se transformará em decepção e pavor!'),(297974,10,23,20,6,'Naquele grande Dia todos os habitantes destas costas clamarão: ´Eis o que restou da nossa esperança, e daqueles em quem depositamos nossa confiança, a quem recorremos para a nossa salvação, a fim de nos proteger do rei da Assíria! Agora, pois, como haveremos de nos livrar?``'),(297975,10,23,21,1,'Palavra de advertência contra o deserto que fica junto ao mar: Como ventanias em redemoinho que varrem o Neguebe, um invasor se aproxima vindo do deserto, de uma nação onde domina o terror.'),(297976,10,23,21,2,'Eis que tive uma visão horrível: ´O traidor fora traído, o saqueador, devastado. Vai à luta, pois Elam! Média, sitia teu inimigo! Porquanto ponho fim a toda aflição provocada por essa nação.'),(297977,10,23,21,3,'Eis que as minhas entranhas se contorceram de angústia, senti como que as dores de uma mulher em trabalho de parto; eis que estou de tal forma transtornado que não posso ouvir claramente, tão perplexo que não consigo enxergar nitidamente.'),(297978,10,23,21,4,'O meu coração bate forte e parece derreter dentro do peito, o terror me subjuga; a hora do pôr-do-sol sempre tão almejada, agora se me torna em má expectativa e pavor.'),(297979,10,23,21,5,'A mesa está posta, os lugares estão dispostos e tudo está preparado; come-se e bebe-se. De pé, ó príncipes e líderes! Untai vossos escudos!'),(297980,10,23,21,6,'Em verdade, assim me falou o Eterno: ´Vai, põe de prontidão um atalaia! Ele permanecerá atento e avisará tudo o que se aproximar!'),(297981,10,23,21,7,'Eis que ele verá carros com parelhas em jumentos ou em camelos, ele que preste atenção, muita atenção!`'),(297982,10,23,21,8,'Então, de repente, eis que o atalaia bradou como um leão: ´Dia após dia, meu senhor, eu permaneço na torre de vigia; todas as noites me mantenho em pé e atento no posto de sentinela.'),(297983,10,23,21,9,'Vede! Eis que agora vem se aproximando um homem em seu carro com uma parelha de cavalos. Então, ergueu ele a voz e proclamou: ´Caiu! Caiu a Babilônia! Todas as imagens dos seus deuses estão despedaçadas no chão!``'),(297984,10,23,21,10,'Oh! Povo meu, malhado e debulhado como o trigo na minha eira! O que ouvi de <i>Yahweh</i>, o SENHOR dos Exércitos, Deus de Israel, isso precisamente vos declaro!'),(297985,10,23,21,11,'Oráculo contra <i>Duma</i>, Silêncio. Eis que o povo de Seir me questiona: ´Sentinela, quanto ainda falta para acabar a noite? Atalaia, quanto falta para passar esta noite?`'),(297986,10,23,21,12,'E o guarda responde: ´Eis que a aurora vem raiando, contudo a noite também se aproxima com rapidez; ora, se quereis indagar outra vez, voltai e perguntai!`.'),(297987,10,23,21,13,'Oráculo contra a Arábia: Nos bosques da Arábia, passareis a noite, ó caravanas de dedanitas.'),(297988,10,23,21,14,'Traga-se água ao encontro dos que morrem de sede; ó habitantes da terra de Temá, levai pão aos fugitivos.'),(297989,10,23,21,15,'Porquanto fogem de diante das espadas, de diante das espadas desembainhadas, dos arcos armados e da malignidade da guerra!'),(297990,10,23,21,16,'Porque assim revela o Eterno: ´Dentro de um ano, nem um dia menos, nem mais, como num contrato de jornada de trabalho, toda a glória de Quedar encontrará seu fim e desaparecerá.'),(297991,10,23,21,17,'E assim, poucos serão os sobreviventes dos flecheiros, dos guerreiros de Quedar!` Eis, portanto, a Palavra de <i>Yahweh</i>, o SENHOR, Deus de Israel.'),(297992,10,23,22,1,'Eis, pois, a mensagem contra o Vale da Visão: Que tens tu, afinal, que todos os teus habitantes sobem aos terraços de suas casas?'),(297993,10,23,22,2,'Tu, cidade, que estavas tomada de aclamações e em alvoroço, cidade entusiasmada e alegre! Afinal, os teus mortos não foram trespassados à espada, nem morreram em combate.'),(297994,10,23,22,3,'Todos os teus comandantes fugiram juntos e ao mesmo tempo; contudo, foram capturados sem a menor resistência. Todos foram encontrados e presos, ainda que tivessem fugido para bem longe.'),(297995,10,23,22,4,'Diante disso, eu declarei: ´Desviai de mim os vossos olhos, deixai-me só a fim de que possa chorar amargamente; não insistais em consolar-me por causa da destruição de minha filha, isto é, do meu povo amado!'),(297996,10,23,22,5,'Porquanto este dia é um dia de tumulto, de atropelo e de terror da parte do Eterno, o SENHOR dos Exércitos, no Vale da Visão; dia de derrubar muros e de um clamor que chega ao alto dos montes.'),(297997,10,23,22,6,'Elão apanhou a sua aljava, e avança com seus carros e cavalos; Quir já preparou todos os seus escudos.'),(297998,10,23,22,7,'Os vales mais férteis de Judá foram tomados pelos carros de guerra e seus cavaleiros já estão em formação de combate junto aos portões das cidades;'),(297999,10,23,22,8,'Eis que Judá está sem defesas. Ora, naquele Dia voltastes os olhos para as armas do palácio da Floresta.'),(298000,10,23,22,9,'E eis que vistes que eram muitas as brechas nos muros da cidade de Davi! Tratastes de armazenar água na piscina, isto é, no açude inferior,'),(298001,10,23,22,10,'contaram as casas de Jerusalém e derrubaram algumas a fim de usar o material para reforçar os muros.'),(298002,10,23,22,11,'Construístes um reservatório entre os dois muros para a água da piscina antiga. Contudo, não voltastes os olhos para Aquele que fez todas estas construções, não vistes Aquele que desde há muito as planejou.'),(298003,10,23,22,12,'E, no entanto, naquele Dia fez o Eterno <i>Yahweh</i> uma convocação geral para o pranto e para o luto, para que raspásseis a cabeça e vos vestísseis com pano de saco.'),(298004,10,23,22,13,'Em lugar disso, o que houve foi júbilo, exultação e entusiasmo, matança de bois e degola de ovelhas: come-se muita carne, bebe-se vinho, alegando: ´Comamos e bebamos porque amanhã morreremos!`'),(298005,10,23,22,14,'Entretanto, <i>Yahweh</i> dos Exércitos disse aos meus ouvidos: ´Em verdade, em verdade, para esse pecado, até os dias da vossa morte, não haverá propiciação a vosso favor!` Eis a Palavra do Eterno, o SENHOR dos Exércitos.'),(298006,10,23,22,15,'Assim diz o Eterno <i>Yahweh</i> dos Exércitos: ´Anda, vai depressa falar com esse administrador, Sebna, o mordomo, e indaga-lhe:'),(298007,10,23,22,16,'´Que fazes aqui? Que parente tens aqui para que caves aqui uma sepultura, entalhando na rocha teu próprio local de repouso?'),(298008,10,23,22,17,'Atenção, pois, homem poderoso: Eis que <i>Yahweh</i> te agarrará com violência e te lançará para longe de tudo!'),(298009,10,23,22,18,'Com certeza ele te enrolará como uma bola e te arremessará num vastíssimo campo deserto. Ali tu morrerás, e lá os teus poderosos carros de guerra se tornarão símbolo de vergonha da casa do teu senhor!'),(298010,10,23,22,19,'Eu te demitirei das tuas responsabilidades e serás deposto do teu cargo!'),(298011,10,23,22,20,'Naquele dia convocarei o meu servo Eliaquim, filho de Hilquias.'),(298012,10,23,22,21,'Vesti-lo-ei com a tua túnica, cingi-lo-ei com o teu cinto, colocarei em suas mãos as tuas funções; ele será um pai para os habitantes de Jerusalém e para a casa de Judá.'),(298013,10,23,22,22,'Porei sobre os seus ombros a chave da Casa de Davi: o que ele abrir ninguém terá o poder de fechar e o que ele fechar ninguém será capaz de abrir.'),(298014,10,23,22,23,'Eu mesmo o fincarei como uma estaca em terreno firme; ele será para o reino de seu pai um assento de honra e trono de glória.'),(298015,10,23,22,24,'Toda a glória de seus parentes, desde os mais famosos e importantes, até os mais anônimos e humildes, dependerá da sua pessoa: sua prole e seus descendentes; todos os seus utensílios menores, das bacias aos jarros.'),(298016,10,23,22,25,'Naquele grande Dia, diz <i>Yahweh</i>, o SENHOR dos Exércitos, o prego bem fincado em lugar firme cederá; será cortado e cairá; e a carga que nele estava se desprenderá, pois o Eterno o disse!'),(298017,10,23,23,1,'Palavra de revelação e advertência contra Tiro: ´Uivai de decepção, ó navios de Társis! Eis que Tiro jaz destruída e nada lhe restou, nem uma só casa, nem seu próprio porto. De <i>Quitim</i>, Chipre, chegou esta triste notícia.'),(298018,10,23,23,2,'Calai-vos, habitantes das regiões litorâneas, e vós, mercadores de Sidom, enriquecidos pelos que cruzaram o mar,'),(298019,10,23,23,3,'e as grandes águas. O trigo de Sior e a colheita do Nilo eram a sua fonte de renda. E vos tornastes o grande centro de abastecimento das nações.'),(298020,10,23,23,4,'Cobre-te de vergonha, Sidom, pois as muitas águas, a fortaleza do mar, exclamou: ´Não tive dores de parto, nem dei à luz, não criei meninos, tampouco eduquei meninas!`'),(298021,10,23,23,5,'Ao chegar essa notícia ao Egito, ele se afligirá com tudo o que ocorreu na cidade de Tiro.'),(298022,10,23,23,6,'Ó moradores da costa, dirigi-vos a Társis e lamentai vós também.'),(298023,10,23,23,7,'É esta a cidade jubilosa que existe desde épocas muito antigas, cujas andanças resultaram na conquista de terras distantes?'),(298024,10,23,23,8,'Quem pensou e decidiu isso contra Tiro, contra aquela que homenageava com coroas, cujos homens de negócios são príncipes, cujos comerciantes são famosos em toda a terra?'),(298025,10,23,23,9,'Ora, foi <i>Yahweh</i> dos Exércitos quem o planejou a fim de abater toda a soberba e vaidade e humilhar todos os que vivem em ostentação e vanglórias sobre a face da terra.'),(298026,10,23,23,10,'Lavrai a tua terra como se cultiva às margens do Nilo, ó povo de Társis, porquanto o vosso porto não mais existe.'),(298027,10,23,23,11,'O Eterno estendeu a mão sobre o mar, fez tremer os reinos; quanto a Fenícia, <i>Yahweh</i> decidiu destruir as suas fortalezas.'),(298028,10,23,23,12,'E proclamou: ´Não continues na tua exaltação pretensiosa, ó virgem oprimida, <i>filha</i>, cidade de Sidom! Levanta-te, pois, e atravessa o mar e vai-te a Chipre; contudo, nem mesmo ali haverá descanso para ti.'),(298029,10,23,23,13,'Vede a terra dos <i>caldeus</i>, babilônicos; esse é o povo que sucumbiu, já não mais existe! Os assírios a deixaram à mercê dos animais do deserto; levantaram torres de vigia, despojaram os seus palácios e transformaram toda a cidade numa só ruína.'),(298030,10,23,23,14,'lamentai e pranteai aos gritos, ó navios de Társis, porque a vossa fortaleza foi arrasada!'),(298031,10,23,23,15,'Naquele tempo Tiro será esquecida por setenta anos, isto é, o equivalente aos dias da vida de um rei. Ao fim dos setenta anos, acontecerá a Tiro o que diz a Canção da Prostituta:'),(298032,10,23,23,16,'´Toma a harpa, perambula pela cidade, ó prostituta esquecida! Toca a tua harpa o melhor que puderes, repete a tua canção muitas vezes, para que se lembrem de ti!`'),(298033,10,23,23,17,'Então, ao fim dos setenta anos, <i>Yahweh</i> visitará Tiro. Esta retornará ao seu ofício de prostituta e se prostituirá com todos os reinos existentes sobre a face da terra.'),(298034,10,23,23,18,'Entretanto, o seu lucro e a sua renda acabarão consagrados a <i>Yahweh</i>; não serão amontoados nem depositados em fortalezas. Todo o seu ganho será destinado para os que vivem na presença do SENHOR, a fim de que tenham bastante suprimento, bons alimentos e até roupas finas.'),(298035,10,23,24,1,'Eis que <i>Yahweh</i> vai arrasar toda a terra e a devastará, arruinará sua superfície e espalhará seus habitantes.'),(298036,10,23,24,2,'O mesmo sucederá ao sacerdote e ao povo, ao servo e ao seu senhor, à serva e à sua senhora, ao comprador e ao vendedor, ao que empresta e ao que toma emprestado, ao devedor e ao credor.'),(298037,10,23,24,3,'Certamente a terra será totalmente saqueada e destruída, porquanto foi <i>Yahweh</i>, o SENHOR, quem proferiu esta sentença.'),(298038,10,23,24,4,'A terra seca e cobre-se de luto, ela perece; o mundo definha e murcha, os nobres da terra consomem-se.'),(298039,10,23,24,5,'A terra está contaminada pelos seus próprios habitantes; afinal, a humanidade desobedeceu às leis, violou os decretos e quebrou a aliança eterna.'),(298040,10,23,24,6,'Por este motivo a maldição consome a terra e seu povo é culpado. Por isso os habitantes da terra serão extinguidos pelo fogo, até que restem apenas alguns poucos seres humanos.'),(298041,10,23,24,7,'O vinho novo se vai, e a videira definha; todos os que se divertiam, agora lamentam e gemem.'),(298042,10,23,24,8,'O som festivo e alegre dos tamborins calou-se, o barulho dos que festejavam cessou, a harpa que tocava cheia de júbilo não tange mais.'),(298043,10,23,24,9,'Já não se bebe vinho ao som do cântico, a bebida forte tem um sabor amargo para os que a bebem.'),(298044,10,23,24,10,'A cidade da destruição está desolada, todas as suas casas estão fechadas, ninguém pode entrar nelas.'),(298045,10,23,24,11,'Nas ruas clama-se por um pouco de vinho, toda a alegria se esgotou: o júbilo foi extinto da terra.'),(298046,10,23,24,12,'Na cidade só restou desolação, a porta ficou reduzida a ruínas.'),(298047,10,23,24,13,'Assim será na terra, entre todas as nações, como quando se usa a vara na oliveira ou se buscam os restos das uvas após a colheita.'),(298048,10,23,24,14,'Erguem as vozes, cantam de júbilo; desde o Ocidente aclamam a majestade de <i>Yahweh</i>.'),(298049,10,23,24,15,'Deem glória, porquanto, a <i>Yahweh</i>, o SENHOR, no Oriente, e nas ilhas do mar exaltem o Nome do SENHOR: <i>Yahweh</i>, o Deus de Israel.'),(298050,10,23,24,16,'Desde os confins da terra ouvimos ressoar o cântico: ´Glória seja dada ao Justo!` Contudo eu clamei: ´Ai de mim! Que desgraça! Não aguento mais! Porquanto os traidores continuam agindo traiçoeiramente; há falsidade por toda parte!`'),(298051,10,23,24,17,'Pavor, cova e ciladas os aguardam, ó habitantes da terra!'),(298052,10,23,24,18,'Quem fugir ao grito de terror cairá na cova; quem sair da cova será pego pelas armadilhas. Abertas estão as comportas dos céus. Eis que os alicerces da terra tremem!'),(298053,10,23,24,19,'A terra foi despedaçada, está destruída, totalmente abalada!'),(298054,10,23,24,20,'A terra cambaleará como embriagado, ela oscilará como uma cabana ao vento; tão pesada sobre ela é a culpa da rebeldia das nações que jamais se levantará de sua queda.'),(298055,10,23,24,21,'E acontecerá naquele grande Dia: <i>Yahweh</i> castigará os poderes em cima nos céus, e os reis e governantes embaixo na terra.'),(298056,10,23,24,22,'Eles serão reunidos, tal qual um bando de prisioneiros condenados à mesma masmorra, trancafiados numa prisão onde aguardarão a punição final depois de muito tempo.'),(298057,10,23,24,23,'A lua, pois, ficará humilhada, e o sol, confuso e envergonhado, porquanto <i>Yahweh</i>, o SENHOR dos Exércitos reina no monte Sião e em Jerusalém: absoluto e glorioso diante dos seus líderes e anciãos!'),(298058,10,23,25,1,'Ó <i>Yahweh</i>, SENHOR Eterno, tu és o meu Deus! Eu te exaltarei e louvarei o teu Nome, pois com absoluta perfeição tens realizado maravilhas; obras há muito planejadas!'),(298059,10,23,25,2,'Fizeste da cidade dos opressores um monte de entulho, da cidade fortificada uma ruína, da cidade dos pagãos uma cidade incapaz de ser reconstruída!'),(298060,10,23,25,3,'Eis por que um povo forte te glorificará e te honrará; e até a cidade das nações ímpias temerá a ti.'),(298061,10,23,25,4,'E, porque foste um refúgio seguro para o pobre, um socorro para o necessitado em sua aflição, forte abrigo contra a tempestade e sombra revigorante contra o sol causticante; quando o sopro das pessoas cruéis é como tempestade contra um muro,'),(298062,10,23,25,5,'e como o calor em uma terra árida e desolada. Tu silencias o bramido dos estrangeiros; assim como diminui o calor com a sombra de uma nuvem, assim a canção dos tiranos é silenciada.'),(298063,10,23,25,6,'Neste monte o Eterno, o SENHOR dos Exércitos, preparará um farto banquete para todos os povos, uma grande mesa de vinho envelhecido, com carnes saborosas, suculentas e muitos vinhos finos.'),(298064,10,23,25,7,'Neste monte ele destruirá o véu que envolve todos os povos, a cortina que cobre todas as nações;'),(298065,10,23,25,8,'extinguirá a morte de uma vez por todas. O Eterno <i>Yahweh</i> enxugará as lágrimas de todo rosto e retirará de toda a terra a zombaria e a humilhação que seu povo vem sofrendo. Palavra de <i>Yahweh</i>, o SENHOR!'),(298066,10,23,25,9,'E naquele Dia todos levantarão suas vozes para dizer: ´Vede, este é o nosso Deus! Nele esperávamos nós, certos de que nos salvaria, e, de fato, nos salvou! Este é <i>Yahweh</i>, nós depositamos nele toda a nossa confiança. Exultemos e regozijemo-nos na sua magnífica salvação!`'),(298067,10,23,25,10,'Pois a mão do Eterno repousará sobre este monte; contudo, Moabe será pisoteado em seu próprio lugar como a palha é pisoteada na esterqueira.'),(298068,10,23,25,11,'Ali Moabe estenderá as mãos, como o nadador as estende para nadar; mas <i>Yahweh</i> abaterá a sua arrogância, apesar da agilidade das mãos de Moabe.'),(298069,10,23,25,12,'Derrubará as altas fortalezas das suas muralhas; ele as abaterá e as destruirá até o pó!'),(298070,10,23,26,1,'E naquele grande Dia, este cântico será entoado em toda Judá: ´Eis que temos uma cidade forte; Deus estabeleceu a salvação com muros e trincheiras inexpugnáveis!'),(298071,10,23,26,2,'Abre as portas da cidade, para que entre uma nação justa, que se mantém leal!'),(298072,10,23,26,3,'Ó <i>Yahweh</i>, tu guardarás em perfeita paz aquele cujo propósito está alicerçado em ti, porquanto deposita em ti toda a sua confiança!'),(298073,10,23,26,4,'Confia para sempre no SENHOR, pois o Eterno, somente <i>Yahweh</i>, é a Rocha que vive eternamente.'),(298074,10,23,26,5,'Certamente, ele humilha e abate os que habitam nas alturas, rebaixa e arrasa a cidade soberba e a lança ao pó.'),(298075,10,23,26,6,'Ela será pisoteada: pisá-la-ão os pés dos pobres e os passos dos fracos.'),(298076,10,23,26,7,'A vereda do justo é plana; tu, que és reto, torna suave o caminho do justo.'),(298077,10,23,26,8,'Andando pelo caminho dos teus juízos e mandamentos esperamos em ti, ó Eterno. O teu Nome e a tua lembrança são o desejo do nosso coração.'),(298078,10,23,26,9,'A minha alma suspira por ti de noite, sim, no meu íntimo, o meu espírito te busca, pois quando os teus julgamentos se manifestam na terra, os habitantes do mundo aprendem o que significa: justiça!'),(298079,10,23,26,10,'De fato, se o ímpio recebe graça, sem que aprenda a justiça, mesmo na terra da retidão, ele praticará o mal, sem ver a majestade de <i>Yahweh</i>.'),(298080,10,23,26,11,'Erguida está a tua mão, ó <i>Yahweh</i>, mas eles não a conseguem contemplar! Que vejam, pois, o teu zelo para com o teu povo e sejam humilhados; que o fogo destinado aos teus adversários os consuma.'),(298081,10,23,26,12,'<i>Yahweh</i>, tu estabeleces a paz para nós; tudo o que alcançamos, fizeste-o em nosso benefício!'),(298082,10,23,26,13,'Ó <i>Yahweh</i>, ó nosso Deus, outros senhores além de ti nos têm dominado, mas nós, somente ao teu grandioso Nome louvamos.'),(298083,10,23,26,14,'Agora eles estão mortos, não viverão mais, são sombras, não ressuscitarão! Tu, pois, os castigaste e os conduziste à destruição; apagaste por completo a lembrança de seus nomes!'),(298084,10,23,26,15,'Expandiste a nossa nação, ó <i>Yahweh</i>; sim, fizeste crescer em muito a nossa nação e te cobriste de glória. Alargaste todas as fronteiras da nossa terra!'),(298085,10,23,26,16,'<i>Yahweh</i>, no meio de grande angústia eles te buscaram, entregaram-se à oração, porquanto tua correção os flagelou.'),(298086,10,23,26,17,'Como a mulher grávida, ao aproximar-se a hora do parto, se contorce e, nas suas dores, dá gritos, assim nos encontrávamos nós na tua presença, ó Eterno.'),(298087,10,23,26,18,'Todos nós engravidamos e nos contorcemos de dor; contudo, quando demos à luz, eis que era vento, era nada: não conseguimos trazer salvação à terra; não fomos capazes de dar à luz a novos habitantes para o mundo.'),(298088,10,23,26,19,'Contudo, os teus mortos viverão; seus corpos ressuscitarão! Despertai e cantai, pois, vós os que retornaram ao pó; despertai e cantai com grande júbilo. O teu orvalho é orvalho de luz; a terra dará à luz os seus mortos!'),(298089,10,23,26,20,'Eia, povo meu, entra nos teus aposentos, esconde-te por um pouco de tempo, até que a ira do Justo tenha sido satisfeita.'),(298090,10,23,26,21,'Porquanto <i>Yahweh</i> está para sair do seu domicílio, a fim de punir o crime dos habitantes da terra; e a terra confessará os seus delitos de sangue, ela não continuará a esconder os seus homicídios!'),(298091,10,23,27,1,'Então, naquele grande Dia, punirá <i>Yahweh</i>, o Leviatã, o monstro marinho, a serpente veloz, com o golpe de sua espada poderosa, decidida e severa. O SENHOR aniquilará em pleno mar a grande serpente que se torce e se enrola.'),(298092,10,23,27,2,'Naquele Dia se exclamará: ´Cantai todos sobre a grande vinha frutífera!'),(298093,10,23,27,3,'Eu, o Eterno, sou o teu vigia, rego-a continuamente; para que nada nem ninguém lhe cause mal algum. Vigio-a e protejo-a noite e dia.'),(298094,10,23,27,4,'Eis que não estou irado. Se espinheiros e roseiras selvagens me fizerem oposição, eu avançarei contra eles e os exterminarei a fogo.'),(298095,10,23,27,5,'A não ser que se rendam e venham buscar refúgio em mim; que façam as pazes comigo!`'),(298096,10,23,27,6,'Em um futuro que se aproxima Jacó lançará raízes, Israel terá botões e flores e encherá o mundo de frutos excelentes.'),(298097,10,23,27,7,'Porventura o Eterno o feriu como aqueles que o feriram? Porventura ele foi morto como foram mortos os que o feriram?'),(298098,10,23,27,8,'Pelo desterro e pelo exílio o julga, com seu sopro forte e severo ele o expulsa, como o vento Oriental, num dia de tempestade.'),(298099,10,23,27,9,'Porque, desse modo, será expiada a iniquidade de Jacó. Esse será o fruto que ele há de recolher da renúncia ao seu pecado, quando reduzir todas as pedras do altar a pedaços, como se fossem pó de giz; quando as estelas, os postes sagrados e os altares de incenso já não permanecerem de pé.'),(298100,10,23,27,10,'De fato, a cidade fortificada ficou reduzida a mais completa solidão, a uma campina largada, abandonada e esquecida como o deserto; ali os bezerros pastam e se deitam e desfolham os seus ramos.'),(298101,10,23,27,11,'Quando os seus ramos secarem e se quebrarem; mulheres virão e os levarão para fazerem fogo com eles, porquanto esse é um povo sem sabedoria, sem compreensão. Portanto, aquele que o criou não tem compaixão dele, aquele que o formou não lhe demonstra misericórdia.'),(298102,10,23,27,12,'E sucederá naquele grande dia que <i>Yahweh</i>, o SENHOR, fará uma debulha geral de espigas: desde as margens do <i>Rio</i>, o Eufrates, até o ribeiro do Egito, e vós, ó filhos de Israel, sereis respigados, ajuntados um a um.'),(298103,10,23,27,13,'Acontecerá também naquele dia que se tocará um grande <i>Shofar</i>, uma grande trombeta. E aqueles que estavam perecendo na Assíria e os que estavam expatriados no Egito retornarão e adorarão a <i>Yahweh</i> no monte santo, em Jerusalém!'),(298104,10,23,28,1,'Ai daquela coroa orgulhosa dos bêbados de Efraim e da flor murcha do seu enfeite elegante, que está sobre a cabeça do vale fértil dos que se deixam dominar pelo vinho.'),(298105,10,23,28,2,'Vêde! O Eterno envia alguém que é poderoso e forte. Como a chuva de granizo e vento arrasador, como violento aguaceiro e tromba d`água que tudo inunda, ele a lançará com força ao chão.'),(298106,10,23,28,3,'A coroa orgulhosa dos embriagados de Efraim será pisoteada.'),(298107,10,23,28,4,'Sua magnífica beleza estabelecida na cabeça de um vale fértil é agora apenas uma flor que murcha e apodrece. Eis que ela será como figo maduro antes da colheita; quem o vê, logo o apanha e come.'),(298108,10,23,28,5,'Naquele Dia, portanto, <i>Yahweh</i> dos Exércitos é que será uma coroa de esplendor e uma grinalda magnífica destinada ao remanescente do seu povo.'),(298109,10,23,28,6,'Ele será um espírito de justiça para quem se assenta para julgar, fortaleza para todos que impedem que a batalha passe pela porta.'),(298110,10,23,28,7,'Mas estes também cambaleiam por causa de muito vinho e se desencaminham com a bebida forte; até o sacerdote e o profeta caminham cambaleantes por causa da bebida forte, estão tontos de vinho, perdem o equilíbrio e seus caminhos por causa da ingestão de grande quantidade de bebida forte; erram nas visões e tropeçam nos julgamentos.'),(298111,10,23,28,8,'Pois todas as suas mesas estão cheias de vômito e não há um só lugar limpo.'),(298112,10,23,28,9,'A quem ele ensinará a sabedoria? A quem fará compreender o conhecimento e a mensagem? Às crianças recém-tiradas do peito? Aos desmamados?'),(298113,10,23,28,10,'Portanto, o que exclama é: ´Preceito sobre preceito! Ordem sobre ordem, regras e mais regras sem sentido; um pouco aqui, um tanto ali!`'),(298114,10,23,28,11,'E assim, com lábios trôpegos e língua estranha Deus falará a este povo,'),(298115,10,23,28,12,'ao qual proclamará: ´Este é o descanso! Dai repouso ao exausto. Este é o lugar tranquilo e do pleno descanso!` Entretanto, eles não quiseram dar ouvidos.'),(298116,10,23,28,13,'E, por esse motivo, a palavra de <i>Yahweh</i> para eles será: ´Preceito sobre preceito! Ordem sobre ordem, regras e mais regras sem sentido; um pouco aqui, um tanto ali!` E isto para que saiam, caiam de costas, firam-se, fiquem presos em armadilhas e, por fim, sejam capturados.'),(298117,10,23,28,14,'Ouvi a Palavra de <i>Yahweh</i>, ó homens insolentes, vós líderes e governadores deste povo que vive em Jerusalém!'),(298118,10,23,28,15,'Pois que dizeis: ´Firmamos uma aliança com a morte, com o <i>Sheol</i>, a sepultura, fizemos um pacto. Quando o flagelo do extermínio chegar, não nos atingirá, pois da mentira fizemos nosso abrigo e na falsidade temos o nosso refúgio!`'),(298119,10,23,28,16,'Por isso declara <i>Yahweh</i>, o Eterno: ´Eis que coloco em <i>Tsión</i>, Sião uma pedra, uma rocha já experimentada, uma preciosa pedra angular para estabelecer um alicerce verdadeiro e seguro; nela está escrito: ´Quem crer em mim jamais será abalado!`'),(298120,10,23,28,17,'Estabelecerei o direito como lei e a justiça como o fio de prumo. Contudo, quanto ao refúgio da mentira, o granizo o varrerá, e o seu esconderijo, as muitas águas o submergirão!'),(298121,10,23,28,18,'Sua aliança com a morte será anulada; seu pacto com o <i>Sheol</i> não subsistirá. Quando vier o tempo da calamidade arrasadora sereis arrastados por ela.'),(298122,10,23,28,19,'Toda vez que vier, vos atingirá e arrastará; passará manhã após manhã, de dia e durante a noite!` Todas as vezes que ouvires tal notícia ficareis aterrorizados.'),(298123,10,23,28,20,'A cama se tornará estreita demais para que alguém possa deitar e descansar; o cobertor é curto demais para que possa cobrir e acalentar todo o corpo.'),(298124,10,23,28,21,'Porque <i>Yahweh</i> se levantará, como no monte Perazim, e sua ira o inflamará, como no vale de Gibeão, para realizar a sua obra, a sua obra estranha, e para executar o seu ato, o seu ato inaudito.'),(298125,10,23,28,22,'Agora, portanto, não continueis a zombar, para que os vossos grilhões não se façam ainda mais fortes; porque já do Eterno, o SENHOR dos Exércitos, ouvi falar de uma destruição, e essa já está determinada sobre toda a face da terra.'),(298126,10,23,28,23,'Inclinai vossos ouvidos e prestai atenção a minha voz; escutai e atentai ao meu discurso!'),(298127,10,23,28,24,'Porventura o lavrador que semeia lavra sem parar? Fica o tempo todo cavando e gradeando a terra?'),(298128,10,23,28,25,'Claro que não! Depois de nivelar o solo, ele não espalha o endro, semeia o cominho, lança o trigo em eiras, a cevada no terreno próprio e a espelta, o trigo duro, nas margens?'),(298129,10,23,28,26,'Ora, o seu Deus lhe dá toda a orientação necessária e lhe ensina o caminho.'),(298130,10,23,28,27,'Por isso não se debulha o endro com instrumento de trilhar, e sobre o cominho não se faz passar roda de carro; retira-se o endro com vara e o cominho com um bastão de madeira.'),(298131,10,23,28,28,'Também é preciso sabedoria para moer o cereal e fazer pão; por essa razão ninguém o fica malhando para sempre. Fazem passar as rodas da trilhadeira sobre o trigo, mas os seus cavalos não o trituram.'),(298132,10,23,28,29,'Todo esse conhecimento vem da parte de <i>Yahweh</i> dos Exércitos, magnífico em conselhos e maravilhoso em sabedoria!'),(298133,10,23,29,1,'Ai de Ariel! Ariel, a cidade onde acampou Davi. Acrescentem um ano a outro e deixem seguir o seu ciclo de festas.'),(298134,10,23,29,2,'Contudo, Eu colocarei Ariel sob provação! Eu a sitiarei para que se lamente e pranteie, e assim esta cidade será como seu próprio nome: <i>Ariel</i>, uma fornalha de Deus!'),(298135,10,23,29,3,'Eu te cercarei com torres e vigiarei ao teu redor. Estabelecerei postos de sítio e erguerei trincheiras contra ti.'),(298136,10,23,29,4,'Serás abatida e prostrada sobre o solo passarás a falar; a tua palavra virá abafada pelo pó do chão. A tua voz será ouvida como a de um espírito que se encontra debaixo da terra.'),(298137,10,23,29,5,'Entretanto, os seus muitos adversários se tornarão como o pó fino, as hordas cruéis, como palha carregada pelo vento. Repentinamente, num instante,'),(298138,10,23,29,6,'serás visitada por <i>Yahweh</i> dos Exércitos com trovões, com estrondos e com grandes rugidos, com tufões e tempestades, com chamas de fogo devorador.'),(298139,10,23,29,7,'Tudo acontecerá como em um sonho, como ocorre numa visão noturna: a horda de todas as nações a guerrear contra ti, ó Ariel; a movimentação de todos que a combatem, sitiam e a submetem à grande pressão,'),(298140,10,23,29,8,'como quando uma pessoa faminta sonha que está se alimentando, mas acorda e percebe que sua fome continua; como quando um homem sedento sonha que está saciando sua sede, mas desperta ainda enfraquecido, sem ter matado a sede. Assim sucederá com as hordas de todas as nações que batalham contra o monte <i>Tsión</i>, Sião.'),(298141,10,23,29,9,'Sendo assim, enchei-vos de surpresa! Ficai pasmos; cegai-vos a vós mesmos e permanecei sem enxergar! Embriagai-vos, mas não com vinho, cambaleai, todavia não por causa de bebida forte,'),(298142,10,23,29,10,'porquanto <i>Yahweh</i> derramou sobre vós um espírito de torpor, fechou-vos os olhos a vós que sois os profetas; cobriu-vos a cabeça, vós que sois videntes.'),(298143,10,23,29,11,'Para vós toda a visão não passa de palavras seladas num <i>sêfer</i>, um livro. Ora, e se déreis esse livro a alguém que saiba ler e lhe pedirem: ´Lê isto, por favor!` ao que tal pessoa replica: ´Impossível, pois este livro está lacrado!`'),(298144,10,23,29,12,'Ou ainda, se entregares este livro a uma pessoa que não sabe ler, suplicando-lhe: ´Lê isto, por favor!` Mas a isto ela responde: ´Sinto muito, não sei ler!`'),(298145,10,23,29,13,'Eis que assim declara o Eterno: ´Visto que este povo se chega junto a mim apenas com palavras sem atitude, e me honra somente com mover dos lábios, enquanto seu coração está muito distante da minha pessoa. E a adoração que me prestam é constituída tão somente de regras e doutrinas criadas por homens,'),(298146,10,23,29,14,'o que me resta é continuar a apavorar este povo com obras maravilhosas e feitos assombrosos, a fim de que o conhecimento dos seus sábios pereça, e a inteligência dos seus pensadores se desvaneça!`'),(298147,10,23,29,15,'Ai daqueles que mergulham nas profundezas para esconder seus planos de <i>Yahweh</i>, que agem nas trevas e imaginam: ´Quem há de ver-nos aqui? Quem ficará sabendo o que estamos fazendo?`'),(298148,10,23,29,16,'Ó, que perversão e presunção a vossa! Que é isso que pensas: tratar o oleiro como argila! Porventura o objeto formado pode alegar àquele que o formou: ´Ele não me fez?` E o vaso poderá dizer ao oleiro: ´Ele nada entende do ofício?`'),(298149,10,23,29,17,'Porventura não será o Líbano logo transformado em campo fértil e não se pensará que o campo fértil é uma floresta?'),(298150,10,23,29,18,'Naquele Dia, os surdos ouvirão as palavras do livro, e os olhos dos cegos, livres da escuridão e das trevas, tornarão a enxergar.'),(298151,10,23,29,19,'Mais uma vez os humildes se alegrarão em <i>Yahweh</i>, e os pobres e necessitados exultarão no Santíssimo de Israel.'),(298152,10,23,29,20,'Será o fim do tirano e do malvado, o zombador desaparecerá e todos os de olhos inclinados para o mal serão eliminados,'),(298153,10,23,29,21,'os quais com uma palavra fazem réu o inocente, no tribunal negociam e trapaceiam contra o defensor, e com testemunho falso e outras mentiras evitam que se faça justiça ao homem íntegro e sem culpa.'),(298154,10,23,29,22,'Por isso <i>Yahweh</i>, que redimiu Abraão, diz à descendência de Jacó: ´Eis que Jacó não mais ficará envergonhado, nem sofrerá humilhação; a sua face já não se cobrirá de palidez!'),(298155,10,23,29,23,'Porque, ao ver os seus filhos, obra das minhas mãos, entre seu povo, ele proclamará o meu Nome, reconhecerá a glória divina do Santo de Jacó,'),(298156,10,23,29,24,'e no amor reverente ao Deus de Israel permanecerá. Os desorientados de espírito obterão sabedoria; e os queixosos e murmurantes aceitarão a instrução!`'),(298157,10,23,30,1,'´Ai dos filhos teimosos e rebeldes!` ? oráculo de <i>Yahweh</i> ? ´que executam planos que não são meus, celebraram pactos e alianças sem minha aprovação, e tudo o que fazem é ajuntar pecado sobre pecado,'),(298158,10,23,30,2,'que partem para descer ao Egito, sem me consultar, buscando abrigo à sombra do Egito.'),(298159,10,23,30,3,'Mas o socorro do faraó se vos tornará em humilhação e o abrigo à sombra do Egito, em vergonha e ultraje.'),(298160,10,23,30,4,'Com efeito, os seus príncipes e líderes estiveram em Zoã, os seus embaixadores chegaram até Hanes.'),(298161,10,23,30,5,'Todos se envergonharão por causa de um povo que lhes é inútil, que não traz ajuda nem qualquer vantagem, mas apenas desmoralização e opróbrio.`'),(298162,10,23,30,6,'Oráculo contra os animais do Neguebe: Atravessando uma terra hostil e de aflições, com muitas leoas famintas e com o leão rugidor; terra repleta de víboras e serpentes velozes, os embaixadores enviados transportam suas riquezas no lombo de jumentos, seus tesouros, nas corcovas de camelos, para um povo que não lhes pode valer.'),(298163,10,23,30,7,'Sim, o auxílio do Egito é absolutamente inútil e vão. Eis por que lhe chamei <i>Raabe hammoshbat</i>, Monstro arrogante e preguiçoso.'),(298164,10,23,30,8,'Vai agora, portanto, e escreva isto sobre uma tábua, grava-o, pois, em um livro, a fim de que nos dias vindouros seja um testemunho eterno,'),(298165,10,23,30,9,'porquanto este povo é rebelde, constituído de filhos desleais, de filhos que se recusam a ouvir as leis e conselhos de <i>Yahweh</i>,'),(298166,10,23,30,10,'e ordenam aos videntes: ´Não tenhais mais visões!` E aos profetas: ´Não mais nos reveleis a justiça e o que é certo a fazer! Dizei-nos apenas o que é agradável aos ouvidos para se ouvir; profetizai ilusões.'),(298167,10,23,30,11,'Afastai-vos do Caminho, apartai-vos da vereda verdadeira; fazei desaparecer da nossa presença o Santo de Israel!`'),(298168,10,23,30,12,'Diante disto, assim declara o Santo de Israel: ´Visto que rejeitastes esta palavra e pusestes a vossa confiança na fraude e na tortuosidade e vos estribais sobre elas,'),(298169,10,23,30,13,'este comportamento perverso será para vós como uma brecha que forma uma saliência em um alto muro, cujo desmoronamento se dá em um repente.'),(298170,10,23,30,14,'Ele fará em pedaços como um vaso de barro, tão esmigalhado que entre os seus muitos pedaços não se achará um caco que sirva para pegar brasas de uma lareira ou para tirar água da cisterna!`'),(298171,10,23,30,15,'Com efeito, assim diz o Soberano <i>Yahweh</i>, o Santo de Israel: ´No arrependimento, na conversão e na paz produzida pela fé está a vossa salvação; na paciência e na tranquilidade está o vosso poder; contudo, vós o rejeitastes!'),(298172,10,23,30,16,'E ainda exclamastes: ´Não, antes, fugiremos a cavalo!` Pois bem haveis de fugir. E declararam mais: ´Montaremos sobre cavalos velozes!` Pois assim seja, os vossos perseguidores serão mais velozes!'),(298173,10,23,30,17,'Mil <i>yeherad</i> tremerão diante da ameaça de <i>ehad</i>, um, guerreiro; diante da ameaça de cinco inimigos, todos fugirão, até que todos sejais deixados como um mastro no alto de um monte, como uma bandeira sobre a colina!`'),(298174,10,23,30,18,'Contudo, <i>Yahweh</i> espera o momento de ser mais uma vez misericordioso e mostrar-vos a sua graça, ele se ergue para demonstrar-vos toda a sua compaixão, porquanto <i>Yahweh</i> é Deus de justiça. Como são felizes todos os que nele depositam confiança e esperança!'),(298175,10,23,30,19,'Ó povo de <i>Tsión</i>, Sião, que habitas em Jerusalém, certamente tu não tornarás a chorar. À voz do teu clamor, ele fará sentir a sua graça; assim que ele ouvir a tua súplica te responderá.'),(298176,10,23,30,20,'Ainda que o Eterno te ofereça o pão da adversidade e a água da aflição, o seu Mestre não tornará a esconder-se, sim, os teus olhos verão aquele que te instrui.'),(298177,10,23,30,21,'Teus ouvidos escutarão uma palavra atrás de ti: ´Este é o Caminho, segui-o já!`'),(298178,10,23,30,22,'Então tratarás como impuras as tuas imagens revestidas de prata e os teus ídolos recobertos de ouro; lançá-las-ás fora como obras imundas e lhes ordenarás: ´Fora daqui!`'),(298179,10,23,30,23,'Ele enviará chuva à sementeira que semeaste e a terra proporcionará alimento rico e em abundância. Naquele dia o teu gado pastará em grandes prados.'),(298180,10,23,30,24,'Os bois e os jumentos que lavram o solo comerão forragem e sal espalhados com forcado e pá.'),(298181,10,23,30,25,'Sobre todo monte alto e sobre todo outeiro elevado haverá cursos d`água e mananciais, no dia da grande matança, ao ruírem as fortalezas.'),(298182,10,23,30,26,'Então a luz da lua será igual à luz do sol, e a luz do sol será sete vezes mais forte, como a luz de sete dias reunidos, no dia em que <i>Yahweh</i> pensar a ferida do seu povo e curar a chaga resultante dos muitos golpes que sofreu.'),(298183,10,23,30,27,'Eis que o Nome de <i>Yahweh</i> vem de longe, ardente é a sua ira, e grave é a sua advertência! Os seus lábios transpiram indignação e sua língua é como um fogo devorador.'),(298184,10,23,30,28,'Seu sopro é como uma torrente impetuosa que sobe até o pescoço. Ele faz sacudir as nações na peneira do extermínio; ele coloca na boca dos povos um freio que os conduz para fora do Caminho.'),(298185,10,23,30,29,'O cântico se apoderará de vós e cantareis como em noite de festa sagrada; vossos corações se regozijarão com a alegria de quem marcha ao som da flauta, ao dirigir-se ao monte do Eterno, à Rocha de Israel.'),(298186,10,23,30,30,'<i>Yahweh</i> fará com que os homens ouçam a sua voz majestosa e os levará a ver seu braço forte descendo com ira impetuosa e fogo consumidor, e ainda, com tempestades, raios, enchentes e terríveis chuvas de granizo.'),(298187,10,23,30,31,'Em verdade, à voz de <i>Yahweh</i>, toda a Assíria ficará apavorada; com sua vara de correção ele a ferirá.'),(298188,10,23,30,32,'Cada pancada que com a vara <i>Yahweh</i> desferir para castigar, será aplicada ao ritmo do som de tamborins e harpas, enquanto a estiver combatendo com os golpes do seu braço.'),(298189,10,23,30,33,'<i>Tofet</i>, o torrador, está preparado já há muito tempo; foi construído para o rei. Sua fogueira é funda e larga, com muita lenha e muito fogo; o sopro de <i>Yahweh</i> como uma torrente de enxofre ardente, a inflama totalmente.'),(298190,10,23,31,1,'Ai dos que descem ao Egito em busca de ajuda, que depositam sua confiança em cavalos. Eles acreditam na força da multidão dos seus carros e no poder dos seus cavaleiros, mas não contemplam o Santo de Israel, nem buscam o socorro que vem de <i>Yahweh</i>, o SENHOR.'),(298191,10,23,31,2,'Contudo, ele é também sábio e pode trazer a desgraça, ele não deixa de cumprir suas palavras. Ele se erguerá contra quem coopera com os maus.'),(298192,10,23,31,3,'Ora, os egípcios não passam de seres humanos e não são Deus; seus cavalos são carne e não espírito. Quando <i>Yahweh</i> estender a mão, aquele que ajuda tropeçará, aquele que é ajudado cairá; ambos sucumbirão juntos.'),(298193,10,23,31,4,'Porque assim me declarou <i>Yahweh</i>: ´Assim como quando o leão, o leão grande e forte, ruge sobre a presa, e, quando se reúnem muitos pastores contra eles, não se assustam com sua voz nem se intimidam com sua gritaria, assim o SENHOR dos Exércitos descerá para lutar sobre o monte <i>Tsión</i>, Sião, e sobre a sua colina.'),(298194,10,23,31,5,'Como as grandes aves dão proteção aos seus filhotes com suas asas, <i>Yahweh</i> dos Exércitos protegerá Jerusalém; ele a guardará e a livrará; ele passará sobre ela, velando por ela, e a salvará!`'),(298195,10,23,31,6,'Voltai para aquele contra o qual se rebelaram tão profundamente os filhos de Israel.'),(298196,10,23,31,7,'Porquanto naqueles dias todos se desfarão dos seus ídolos de prata e dos seus ídolos de ouro, que as vossas mãos pecaminosas construíram para vós mesmos.'),(298197,10,23,31,8,'´Então a Assíria cairá ao fio da espada, mas não por uma simples espada humana; a espada eterna a devorará. Todos fugirão da espada eterna e os seus jovens serão sujeitos a trabalhos forçados.'),(298198,10,23,31,9,'Sua fortaleza cairá por terra por causa do pavor; ao verem a bandeira da batalha, seus líderes entrarão em pânico!`, assim diz <i>Yahweh</i>, o SENHOR, cujo fogo sagrado está em Tsión, Sião, cuja fornalha está em Jerusalém.'),(298199,10,23,32,1,'Eis que um rei reinará de acordo com a justiça e a retidão, os seus príncipes e lideres governarão conforme o direito.'),(298200,10,23,32,2,'Cada ser humano será como um esconderijo contra o vento e um abrigo contra as tempestades, será como correntes de água em plena terra árida, como a boa sombra de uma grande rocha em meio ao deserto.'),(298201,10,23,32,3,'Então os olhos dos que podem ver não mais estarão fechados e os ouvidos do que podem escutar se abrirão para ouvir.'),(298202,10,23,32,4,'O coração dos irrefletidos procurará adquirir a sabedoria, a língua dos gaguejantes falará com pleno desembaraço e com clareza.'),(298203,10,23,32,5,'Já não se chamará nobre ao tolo nem se dirá ilustre àquele que é trapaceiro!'),(298204,10,23,32,6,'Porque o insensato profere tolices e o seu coração pratica a iniquidade, agindo impiedosamente e alardeando disparates contra Deus, deixando o faminto sem alimento e privando o sedento de matar sua sede.'),(298205,10,23,32,7,'As artimanhas do homem de caráter maligno são todas perversas; imagina tramas cruéis para destruir com mentiras o pobre e indefeso, mesmo quando a súplica deste é justa.'),(298206,10,23,32,8,'Quanto ao homem nobre, nobres são todos os seus desígnios; graças aos seus feitos nobres permanece íntegro e firme.'),(298207,10,23,32,9,'Vós, mulheres tão sossegadas, ponde-vos de pé e ouvi a minha voz; filhas cheias de arrogância, dai ouvidos às minhas palavras!'),(298208,10,23,32,10,'Daqui a pouco, mais de um ano, vós que se sentis orgulhosas e seguras de vós mesmas, ficarão apavoradas; a colheita de uvas falhará e a colheita de frutas nada produzirá.'),(298209,10,23,32,11,'Estremecei, pois, ó mulheres desacauteladas e sossegadas! Tremei, vós que estais tão cheias de soberba; despojai-vos, despi-vos, cingi os vossos lombos com roupas de lamento.'),(298210,10,23,32,12,'Batei no peito, por causa dos campos destruídos, pelas videiras carregadas de frutos,'),(298211,10,23,32,13,'e pela terra do meu povo, terra agora infestada de espinhos e roseiras bravas; sim, pranteai por todas as casas outrora cheias de júbilo e por esta cidade exultante.'),(298212,10,23,32,14,'A fortaleza será abandonada, a cidade barulhenta ficará deserta, a cidadela e a torre das sentinelas se tornarão covis, uma delícia para os jumentos, uma pastagem para os rebanhos,'),(298213,10,23,32,15,'até que sobre nós o Espírito seja derramado do alto, o deserto seja transformado em campo fértil, e o campo fértil pareça uma floresta.'),(298214,10,23,32,16,'O direito habitará no deserto e a justiça viverá no campo fértil.'),(298215,10,23,32,17,'O fruto da justiça será a paz; e a obra da justiça proporcionará tranquilidade e segurança eternas.'),(298216,10,23,32,18,'O meu povo viverá em regiões pacíficas, em moradas seguras, em lugares tranquilos de paz e repouso.'),(298217,10,23,32,19,'Embora a floresta seja arrasada pelo granizo quando a saraiva vier e a cidade seja nivelada ao pó,'),(298218,10,23,32,20,'sereis felizes, semeando junto de águas puras e generosas, deixando andar livres os bois e os jumentos!'),(298219,10,23,33,1,'Ai de ti que destróis, enquanto ainda não foste destruído! Ai de ti que ages traiçoeiramente, enquanto ainda não foste traído! Quando tiveres acabado de destruir, serás exterminado; quando terminarás a tua traição, serás traído.'),(298220,10,23,33,2,'<i>Yahweh</i>, tem misericórdia de nós, pois em ti depositamos toda a nossa esperança. Sê a nossa força e o nosso braço de manhã em manhã; sim, sê a nossa salvação no tempo da angústia.'),(298221,10,23,33,3,'Diante do trovão da tua voz, os povos fogem; quando te levantas, dispersam-se as nações.'),(298222,10,23,33,4,'Como gafanhotos novos os homens vos saquearão, ó nações; tomarão posse do despojo como gafanhotos em nuvem.'),(298223,10,23,33,5,'<i>Yahweh</i> é exaltado, porquanto está entronizado nas alturas; ele assegura abundantemente a <i>Tsión</i>, Sião, o direito e a justiça.'),(298224,10,23,33,6,'Haverá, pois, segurança e estabilidade em tuas eras, abundância de salvação, sabedoria e conhecimento; o amor reverente a <i>Yahweh</i> será o teu maior tesouro!'),(298225,10,23,33,7,'Eis que os heróis pranteiam de fora e os mensageiros de paz estão chorando amargamente.'),(298226,10,23,33,8,'As estradas estão desoladas, cessam os que costumavam passar por ela; rompem-se as alianças, as cidades são desprezadas, já não se dá importância ao ser humano.'),(298227,10,23,33,9,'A terra geme e perde o ânimo; o Líbano se retrai, triste e humilhado; <i>Sharon</i>, Sarom é como a <i>Arabá</i>, um deserto, e a região de <i>Bashan</i>, Basã e no monte Carmelo todas as árvores perderam suas folhas.'),(298228,10,23,33,10,'´Eis que agora me erguerei!`, diz <i>Yahweh</i>, o SENHOR. ´Hoje me levantarei, agora serei exaltado!`'),(298229,10,23,33,11,'Concebeis a palha e dais à luz o restolho; seu sopro é um fogo que o consome.'),(298230,10,23,33,12,'Os povos serão queimados como se faz com a cal; como espinheiros cortados serão lançados às chamas.'),(298231,10,23,33,13,'Vós que estais longe, ouvi o que fiz, vós que estais perto, conhecei o meu poder.'),(298232,10,23,33,14,'Em Sião, os pecadores ficaram apavorados: o tremor se apoderou dos ímpios. Quem dentre nós poderá permanecer junto ao fogo devorador? Quem dentre nós poderá manter-se próximo aos braseiros eternos?'),(298233,10,23,33,15,'Aquele que anda corretamente, que pratica a justiça e fala o que é verdade, que recusa o lucro desonesto, cuja mão não aceita suborno ou qualquer exploração, que tapa os ouvidos para não ouvir falar de planos e tramas de homicídios, e fecha os olhos a fim de não contemplar o mal.'),(298234,10,23,33,16,'É este, pois, o homem que habitará nas alturas; seu refúgio será a fortaleza das rochas; terá suprimento de pão e água pura não lhe faltará.'),(298235,10,23,33,17,'Seus olhos verão o rei em todo o seu esplendor e vislumbrarão o território em sua plena dimensão.'),(298236,10,23,33,18,'O teu coração relembrará os terrores e assombros do passado: ´Onde está o oficial maior? Onde está aquele que arrecadava impostos e tributos? Onde está o chefe das torres de vigia?`'),(298237,10,23,33,19,'Não tornarás a ver aquele povo arrogante, aquela gente de falar bárbaro, com sua língua obscura, estranha e incompreensível.'),(298238,10,23,33,20,'Olha para Sião, cidade das nossas festas solenes, contemplem os teus olhos a nova Jerusalém, morada tranquila, tenda que não será mudada, cujas estacas jamais serão arrancadas, cujas cordas nunca serão rompidas.'),(298239,10,23,33,21,'É ali que <i>Yahweh</i> mostra o seu poder, em um lugar de rios e de largos canais, mas onde não navegarão barcos de remos, nem passará nenhuma nau poderosa.'),(298240,10,23,33,22,'Pois <i>Yahweh</i> é o nosso Juiz, o SENHOR é nosso Legislador, o Eterno é o nosso Rei; é ele que nos vai salvar.'),(298241,10,23,33,23,'As tuas cordas estão frouxas: não conseguem segurar o mastro, nem manter estendidas as velas da tua embarcação. Então, de repente, será dividida grande quantidade de despojos e até os aleijados tomarão sua parte no saque.'),(298242,10,23,33,24,'Nenhum habitante de Sião se queixará: ´Estou doente!` E os pecados dos que ali vivem serão todos perdoados.'),(298243,10,23,34,1,'Aproximai-vos, todas as nações, a fim de ouvir; prestai atenção, todos os povos da terra!'),(298244,10,23,34,2,'Eis que a indignação de <i>Yahweh</i> é contra todas as nações; sua irá está contra todos os exércitos humanos. Ele os destruirá, nenhum guerreiro restará, ele entregará a todos à matança.'),(298245,10,23,34,3,'Seus mortos serão jogados fora da cidade e os seus cadáveres exalarão mau cheiro; os montes se encharcarão do sangue deles.'),(298246,10,23,34,4,'As estrelas dos céus serão todas dissolvidas e os céus se enrolarão como um pergaminho antigo; todo o exército de astros cairá como folhas secas da videira e da figueira.'),(298247,10,23,34,5,'Eis que minha espada já está fora da bainha e pronta no céu! Ela descerá, pois, sobre Edom e sobre todos os povos que separei para o extermínio.'),(298248,10,23,34,6,'A espada de <i>Yahweh</i> está cheia de sangue, cheia de gordura, de sangue de cordeiros e de bodes, da gordura dos rins de carneiros; porque <i>Yahweh</i> pede sacrifício em Bozra e grande matança em Edom.'),(298249,10,23,34,7,'E os bois selvagens cairão com eles, e os novilhos, com os touros; e a sua terra ficará ensopada de sangue, e o seu pó ficará grosso de gordura.'),(298250,10,23,34,8,'Porquanto <i>Yahweh</i> terá um Dia de Vingança, um ano de retribuições pela causa de <i>Tsión</i>, Sião.'),(298251,10,23,34,9,'E os ribeiros de Edom se transformarão em piche, o seu solo, em enxofre, e a sua terra ficará como betume ardente.'),(298252,10,23,34,10,'Não se apagará nem de noite nem de dia; sua fumaça subirá para sempre; ficará em ruínas através das gerações; ninguém passará por ela pelos séculos dos séculos.'),(298253,10,23,34,11,'Mas os pelicanos e os animais selvagens a tomarão; as corujas e os corvos viverão ali; e ele estenderá sobre Edom o caos como uma linha de medir, e a destruição como fio de prumo.'),(298254,10,23,34,12,'Ali não haverá pessoas ilustres para formar um reino; e todos os seus príncipes serão como nada.'),(298255,10,23,34,13,'Espinhos crescerão em seus palácios, urtigas e cardos, nas suas fortalezas; e será uma morada de chacais, um lugar de pastagem para avestruzes.'),(298256,10,23,34,14,'E animais do deserto se encontrarão com hienas; bodes selvagens clamarão um ao outro; e <i>lilite</i>, criaturas noturnas, pousarão ali e encontrarão descanso e refúgio.'),(298257,10,23,34,15,'Nela a coruja fará ninho, chocará seus ovos e cuidará dos seus filhotes à sombra de suas asas; os falcões da mesma maneira se ajuntarão ali, cada um com seu par.'),(298258,10,23,34,16,'Consultai, pois o Livro de <i>Yahweh</i> e lede: Nenhum destes animais estará faltando; nenhum estará sem o seu devido par. Ora, pois foi a boca do Eterno que deu a ordem e o seu Espírito os reunirá.'),(298259,10,23,34,17,'Ele mesmo designa as porções de cada um; sua mão lhes distribuiu a terra com o cordão de medir; eles a possuirão para sempre; habitarão nela de geração em geração.'),(298260,10,23,35,1,'O deserto e a terra ressequida se rejubilarão; o ermo se encherá de felicidade e florescerá como a tulipa.'),(298261,10,23,35,2,'Cubra-se de flores, sim, rejubile-se com grande alegria e exulte. A glória do Líbano lhe será transferida, bem como o resplendor do <i>Carmel</i>, Carmelo e de <i>Sharon</i>, Sarom. Eles verão a glória de <i>Yahweh</i>, o SENHOR, o esplendor do nosso Deus.'),(298262,10,23,35,3,'Fortalecei, pois, as mãos abatidas, revigorai os joelhos cambaleantes.'),(298263,10,23,35,4,'Dizei aos corações perturbados: ´Sede fortes, não temais. Eis que o vosso Deus vem para vingar-vos, trazendo a recompensa divina. Ele vem para salvar-vos!`'),(298264,10,23,35,5,'Então se abrirão os olhos dos cegos e os ouvidos dos surdos se desobstruirão.'),(298265,10,23,35,6,'Então o coxo saltará como o cervo e a língua do mudo cantará louvores de gratidão e felicidade, porquanto a água jorrará do deserto, e muitos riachos da estepe.'),(298266,10,23,35,7,'A terra seca se transformará em brejo, e a terra árida em mananciais de água. Onde repousavam os chacais surgirá um campo de juncos e de papiros.'),(298267,10,23,35,8,'Ali haverá uma estrada, um caminho que será conhecido por Caminho de Santidade. Os impuros não passarão por ele; servirá tão somente aos que são do Caminho; os ímpios e insensatos escolherão não seguir por ele.'),(298268,10,23,35,9,'Ali não haverá leão algum e nenhum animal feroz passará por ele; nenhum deles se verá por ali. Só os redimidos andarão por ele,'),(298269,10,23,35,10,'e todos quantos <i>Yahweh</i> resgatou voltarão. Entrarão em <i>Tsión</i>, Sião com hinos de júbilo; duradoura felicidade coroará sua cabeça. Gozo e alegria se apoderarão deles, e a tristeza e o lamento cessarão completamente.'),(298270,10,23,36,1,'No décimo quarto ano do reinado de <i>Hizkiáhu</i>, Ezequias, <i>San`heriv</i>, Senaqueribe, rei da Assíria, atacou todas as cidades fortificadas de Judá e se apossou delas.'),(298271,10,23,36,2,'Então, de <i>Lahish</i>, Láquis, o rei da Assíria mandou seu <i>Ravshakê</i>, comandante em chefe, com um grande exército a Jerusalém, ao rei Ezequias. Quando o comandante parou no aqueduto do açude superior, na estrada que leva ao campo do Lavandeiro,'),(298272,10,23,36,3,'saíram ao seu encontro <i>Eliakim ben Hilkiáhu</i>, Eliaquim, filho de Hilquias, o administrador do palácio, <i>Shevná</i>, Sebna, escrivão e secretário, e o cronista real <i>Ioáh ben Assaf</i>, Joá, filho de Asafe.'),(298273,10,23,36,4,'Então <i>Ravshakê</i>, o comandante do campo, lhes questionou: ´Dizei a Ezequias: Assim diz o grande rei, o rei da Assíria: Que confiança é essa em que te apegas?'),(298274,10,23,36,5,'Digo: Teu conselho e poder para a guerra são palavras vazias, sem sentido. Em que confias para te rebelares contra mim?'),(298275,10,23,36,6,'Tu confias no Egito, aquela cana esmagada que penetra e fura a mão de quem se apoia nela; assim é o faraó, rei do Egito, para com todos os que confiam nele.'),(298276,10,23,36,7,'Contudo, se declarares: Confiamos em <i>Yahweh</i>, nosso Deus; porventura esse Deus não é aquele cujos altos santuários e altares Ezequias removeu, alegando a Judá e a Jerusalém: ´Deveis adorar aqui, diante deste altar!`?'),(298277,10,23,36,8,'Ora, faz agora um acordo com o rei da Assíria, meu senhor; eu te darei dois mil cavalos, se é que tens cavaleiros para todos eles.'),(298278,10,23,36,9,'Assim, como poderás resistir a um só príncipe dos menores servos do meu senhor, se confias que o Egito vos proverá carros e cavaleiros?'),(298279,10,23,36,10,'Além de tudo, pensas que vim destruir esta terra sem <i>Yahweh</i>? Ora, foi o próprio Eterno que me ordenou: ´Sobe contra esta nação e a extermina!`'),(298280,10,23,36,11,'Então Eliaquim, Sebna e Joá responderam ao comandante: ´Pedimos que fales com os teus servos em aramaico, porquanto o compreenderemos bem; não fales conosco em hebraico, pois deste modo o povo que está sobre os muros ficará sabendo de toda a nossa conversa!`'),(298281,10,23,36,12,'Entretanto, o comandante lhes respondeu: ´Porventura o meu senhor me mandou fazer esta declaração somente ao teu senhor e a ti, e não aos homens que estão assentados sobre o muro da cidade, que juntamente convosco terão que comer o próprio excremento e beber a própria urina?`'),(298282,10,23,36,13,'Em seguida o comandante se colocou em pé e erguendo a voz para que todos o ouvissem, declarou em hebraico: ´Ouvi, pois, as palavras do grande rei, do rei da Assíria!'),(298283,10,23,36,14,'Assim diz o rei: ´Não deixeis que Ezequias vos engane; porque ele não será capaz de vos livrar do mal.'),(298284,10,23,36,15,'Nem deixeis que Ezequias vos faça confiar em <i>Yahweh</i>, alegando: O Eterno certamente nos salvará e esta cidade não será entregue nas mãos do rei da Assíria.'),(298285,10,23,36,16,'Não deis ouvidos a Ezequias; porque assim diz o rei da Assíria: Fazei a paz comigo e vinde a mim; e assim coma cada um da sua videira, da sua figueira, e beba cada um da água da sua cisterna;'),(298286,10,23,36,17,'até que eu venha e vos leve para uma terra semelhante à vossa, terra de trigo e de vinho, terra de pão e de vinhas.'),(298287,10,23,36,18,'Não deixeis que Ezequias vos iluda, afirmando: <i>Yahweh</i> nos salvará de todo mal! Porventura os deuses das nações puderam livrar suas terras das mãos do rei da Assíria?'),(298288,10,23,36,19,'Onde estão os deuses de Hamate e de Arpade? Onde estão os deuses de Sefarváim? Por acaso eles livraram <i>Shomron</i>, Samaria da minha mão?'),(298289,10,23,36,20,'Quem dentre todos os deuses dessas nações conseguiu livrar a tua terra? Como então <i>Yahweh</i> poderá salvar Jerusalém das minhas mãos?`'),(298290,10,23,36,21,'O povo, porém, ficou em profundo silêncio e nada respondeu, pois o rei dera esta ordem: ´Não lhes deis resposta!`'),(298291,10,23,36,22,'Então o administrador do palácio, Eliaquim, filho de Hilquias, o escrivão e secretário Sebna, e o cronista e arquivista real Joá, filho de Asafe, com as vestes rasgadas, foram contar a Ezequias o que proclamara o comandante assírio.'),(298292,10,23,37,1,'Assim que o rei Ezequias tomou conhecimento disto, rasgou suas vestes, cobriu-se de pano de saco em sinal de indignação e dirigiu-se ao Templo de <i>Yahweh</i>, o SENHOR.'),(298293,10,23,37,2,'Em seguida enviou o administrador do palácio, Eliaquim, o secretário Sebna e os chefes e anciãos entre os sacerdotes, todos vestidos de pano de saco, a fim de consultarem o profeta Isaías, filho de Amoz,'),(298294,10,23,37,3,'os quais lhe transmitiram a seguinte mensagem real: ´Eis o recado de Ezequias: Este dia é um dia de profunda aflição, de castigo severo e de grande humilhação. Em verdade, os filhos chegaram a ponto de nascer, mas não há força para lhes dar à luz!'),(298295,10,23,37,4,'Esperamos que <i>Yahweh</i>, o teu Deus, tenha ouvido as palavras do copeiro-mor, o comandante, enviado pelo rei da Assíria, seu senhor, para insultar e zombar do Deus vivo. E que o Eterno, o teu Deus, o castigue por sua atitude e pelas palavras proferidas. Sendo assim, eleva, pois, uma oração em favor do resto de Jerusalém que ainda sobrevive!`'),(298296,10,23,37,5,'Ao chegarem os oficiais do rei Ezequias à presença de Isaías,'),(298297,10,23,37,6,'este, imediatamente, lhes declarou: ´Eis o que deveis dizer ao vosso senhor: Assim diz <i>Yahweh</i>, o SENHOR: ´Não tendes medo das palavras que ouvistes; das blasfêmias que os servos do rei da Assíria proclamaram contra a minha pessoa!'),(298298,10,23,37,7,'Eis que enviarei sobre ele um espírito para que, quando ouvir uma certa notícia, retorne à sua própria terra, e ali farei com que seja exterminado ao fio da espada!`'),(298299,10,23,37,8,'Quando o comandante em chefia soube que o rei da Assíria havia partido de Láquis, partiu e encontrou o rei lutando contra Libna.'),(298300,10,23,37,9,'Então o rei recebeu uma notícia: Tiraca, rei de <i>Cuxe</i>, Etiópia, está a caminho e vem lutar contra ti. Assim que ouviu isso, enviou mensageiros a Ezequias para ameaçá-lo dizendo:'),(298301,10,23,37,10,'´Assim direis a Ezequias, rei de Judá: Não te enganes quando o teu Deus, em quem confias, disser: ´Jerusalém não cairá nas mãos do rei da Assíria!`'),(298302,10,23,37,11,'Certamente estás bem informado sobre o que os reis da Assíria fizeram a todas as terras, arrasando-as totalmente. E imaginas tu que poderás escapar?'),(298303,10,23,37,12,'Porventura os deuses nas nações que meus antecessores exterminaram conseguiram salvá-las, Gozã, Harã e Rezefere, e os descendentes de Éden que viviam em Telassar?'),(298304,10,23,37,13,'Ora, dizei-me, onde está agora o rei de Hamate? E o rei de Arpade, e o rei da cidade de Sefarváim, Hena e Iva?`'),(298305,10,23,37,14,'Assim que recebeu a carta das mãos dos mensageiros e a leu, imediatamente subiu ao Templo de <i>Yahweh</i>, abriu-a novamente diante do Eterno,'),(298306,10,23,37,15,'e expressou ao SENHOR a seguinte oração:'),(298307,10,23,37,16,'´Ó SENHOR dos Exércitos, Deus de Israel, Tu que estás em teu trono real, acima de todos os querubins; Tu, só Tu, és o Deus de todos os reinos da terra; Tu formaste os céus e a terra.'),(298308,10,23,37,17,'Ó <i>Yahweh</i> amado, inclina teu ouvido ao meu clamor e atende esta oração; abre os teus olhos e contempla o teu servo; observa as palavras com que Senaqueribe vem afrontar o Deus vivo.'),(298309,10,23,37,18,'<i>Yahweh</i>, é verdade que os reis da Assíria têm exterminado todas as nações e devastado suas terras.'),(298310,10,23,37,19,'Tomaram os deuses cultuados por estes povos e os atiraram ao fogo destruindo-os por completo, pois, na verdade, tais deuses não passam de madeira e pedra, esculpidos com arte por mãos humanas.'),(298311,10,23,37,20,'Agora, pois, ó <i>Yahweh,</i> nosso Deus Eterno, livra-nos das mãos dele, para que todos os reinos da terra saibam que só Tu, <i>Yahweh</i>, és Deus!`'),(298312,10,23,37,21,'Em seguida, Isaías, filho de Amoz, mandou esta mensagem a Ezequias: ´Assim diz <i>Yahweh</i>, o Deus de Israel, a quem oraste por causa das ameaças de Senaqueribe, rei da Assíria.'),(298313,10,23,37,22,'Esta é a palavra que o SENHOR determinou contra ele: ´A <i>Filha</i>, a Virgem Cidade de <i>Tsión</i>, Sião, te despreza e se ri de ti; a Filha de Jerusalém meneia a cabeça por detrás de ti.'),(298314,10,23,37,23,'De quem zombaste, a quem afrontaste e contra quem blasfemaste? Contra quem levantaste a voz e ergueste os teus olhos arrogantes? Ora, contra o Santíssimo de Israel!'),(298315,10,23,37,24,'Afrontaste o Eterno por meio de teus mensageiros ao proclamarem: ´Com inúmeros carros de guerra subi os mais elevados e inóspitos cumes do Líbano. Derrubei os teus cedros mais nobres e robustos, os teus mais altos pinheiros. Entrei em tuas regiões mais distantes, no melhor de teus bosques, na parte mais fértil de tuas florestas.'),(298316,10,23,37,25,'Em terras estrangeiras cavei muitos poços e bebi de águas puras e cristalinas. E com as solas dos meus pés sequei todos os ribeiros do Egito!`'),(298317,10,23,37,26,'Ora, não foste informado que há muito tempo Eu tracei este desígnio, e que já desde a antiguidade o havia determinado? Mas agora Eu o executo, e serás tu que transformará as cidades fortificadas em pilhas de escombros.'),(298318,10,23,37,27,'Por isso os seus moradores, tendo pouca força, andaram apavorados e humilhados; tornaram-se como a erva do campo e como a relva verde, e como o mato dos telhados ou de um campo, que se queimaram antes de amadurecer.'),(298319,10,23,37,28,'Mas eu conheço todos os teus movimentos: o teu sentar, o teu sair e o teu entrar, e o teu ódio contra minha pessoa.'),(298320,10,23,37,29,'E, por causa do teu furor contra mim, e porque a tua arrogância chegou aos meus ouvidos, atarei meu anzol no teu nariz e o meu freio à tua boca, e te forçarei a voltar pelo caminho por onde vieste.'),(298321,10,23,37,30,'E este será o sinal: Este ano comerás o que nascer espontaneamente; no segundo ano, o que dela brotar, e no terceiro ano semeia e colhe, planta vinhas e come os seus frutos.'),(298322,10,23,37,31,'Pois o remanescente da Casa de Judá que permanecer com vida lançará raízes fortes na terra e produzirá frutos em abundância nos seus muitos ramos.'),(298323,10,23,37,32,'Porquanto de Jerusalém brotarão sobreviventes e um remanescente do monte Sião. O zelo de <i>Yahweh</i> dos Exércitos realizará esta obra!'),(298324,10,23,37,33,'Quanto ao rei da Assíria, eis o que diz <i>Yahweh</i>, o SENHOR: ´Ele de modo algum adentrará nesta cidade e não conseguirá atirar contra ela uma só de suas inúmeras flechas! Não a cercará com seus escudos, tampouco construirá rampas de cerco e invasão contra ela.'),(298325,10,23,37,34,'Pelo mesmo caminho por onde veio, baterá em retirada; ele não entrará nesta cidade!` Palavra de <i>Yahweh</i>, o SENHOR.'),(298326,10,23,37,35,'´Eis que Eu mesmo defenderei esta cidade a fim de salvá-la por amor de mim e por amor de Davi, meu servo!``'),(298327,10,23,37,36,'Em seguida, o Anjo de <i>Yahweh</i> saiu e matou cento e oitenta e cinco mil guerreiros no próprio acampamento assírio. Assim que o povo se levantou ao raiar da manhã seguinte, só havia cadáveres espalhados pelo local.'),(298328,10,23,37,37,'Então, Senaqueribe, rei da Assíria, fugiu do acampamento, voltou para <i>Ninvê</i>, Nínive, e lá permaneceu.'),(298329,10,23,37,38,'Aí sucedeu que, certo dia, estando ele prostrado no templo de seu deus <i>Nisroh</i>, Nisroque, seus próprios filhos, <i>Adraméleh</i>, Adrameleque, e <i>Sharétser</i>, Sarezer, se aproximaram sorrateiramente e o assassinaram a espada; então fugiram para a terra de Ararate. E seu filho chamado <i>Essar-Hadon</i>, Esar-Hadom, assumiu o trono da Assíria como seu sucessor.'),(298330,10,23,38,1,'Por aquele tempo Ezequias ficou muito enfermo, à beira da morte. O profeta Isaías, filho de Amoz, foi visitá-lo e lhe declarou: ´Assim diz <i>Yahweh</i>, o SENHOR: ´Põe em ordem a tua casa, porquanto vais morrer; não te recuperarás desta doença!`'),(298331,10,23,38,2,'Então Ezequias virou o rosto para a parede e clamou a <i>Yahweh</i>:'),(298332,10,23,38,3,'´Ó SENHOR, lembra-te de que tenho andado na tua presença e de como tenho te servido com fidelidade, integridade de coração e sincera devoção. E tenho realizado tudo quanto é agradável aos teus olhos!` E Ezequias chorou com grande pesar.'),(298333,10,23,38,4,'Contudo, veio a Palavra do SENHOR ao profeta Isaías:'),(298334,10,23,38,5,'´Vai e comunica a Ezequias: ´Eis a palavra de <i>Yahweh</i>, o Deus de teu antepassado Davi: Ouvi, pois, a tua oração e observei teu lamento e tuas lágrimas; acrescentarei quinze anos à sua vida.'),(298335,10,23,38,6,'E mais, Eu livrarei a ti e esta cidade das mãos do rei da Assíria. Eu assegurarei a proteção desta cidade.'),(298336,10,23,38,7,'Este é o sinal de que <i>Yahweh</i> fará o que empenhou sua palavra:'),(298337,10,23,38,8,'Farei a sombra do sol retroceder os dez graus que ela já cobriu na escadaria de Acaz!` E a luz do sol, de fato, voltou os dez graus que tinha avançado sobre os degraus.'),(298338,10,23,38,9,'Logo depois de recuperar-se de sua enfermidade, Ezequias, rei de Judá, escreveu a seguinte manifestação de louvor a Deus:'),(298339,10,23,38,10,'´Disse eu no meu íntimo: ´Em pleno vigor da minha vida tenho que passar pelas portas do <i>Sheol</i>, sepultura, e ser excluído do restante dos meus anos de vida?'),(298340,10,23,38,11,'Então pensei: Ora, não voltarei a contemplar <i>Yahweh</i> agindo sobre a terra dos viventes; não observarei mais a humanidade, nem caminharei mais na companhia dos que agora habitam neste mundo.'),(298341,10,23,38,12,'A minha casa foi derrubada e roubada de mim, como se fosse uma tenda de pastor. A minha vida se transformou em um novelo de lã, como faz o tecelão, e ele mesmo me cortou como um pedaço de tecido; durante dias e noites foi consumindo a minha vida.'),(298342,10,23,38,13,'Contudo, aguardei pacientemente por um novo amanhecer, mas como um leão feroz ele quebrou todos os meus ossos; dia e noite foi acabando comigo.'),(298343,10,23,38,14,'Eu gritava como a andorinha ou o tordo salpicado; e gemia como uma pomba chorosa. Contemplando os céus, os meus ossos foram enfraquecendo a cada dia. Ó Eterno, estou em grande angústia! Vem, por favor, em meu socorro!'),(298344,10,23,38,15,'Entretanto, que falarei? Que hei de dizer-lhe? Foi ele que o fez. Ele falou comigo! Caminharei humildemente durante todos os anos de vida que me restam, por causa dessa aflição da minha alma.'),(298345,10,23,38,16,'Ó Eterno, por causa de todas as tuas obras é que a humanidade vive e por elas também vive o meu espírito. Tu me restauraste a saúde e deixaste-me viver.'),(298346,10,23,38,17,'Com isto a minha amargura se transformou em bem-estar. Tu preservaste a minha alma do abismo da destruição. Lançaste atrás de ti todos os meus pecados.'),(298347,10,23,38,18,'Em verdade, não é o <i>Sheol</i>, a sepultura, que te louva, nem a morte que te glorifica, pois já não esperam em tua fidelidade aqueles que descem à cova.'),(298348,10,23,38,19,'Os vivos, só os vivos é que podem te louvar e cantar como estou fazendo hoje. Os pais contam a tua fidelidade a seus filhos.'),(298349,10,23,38,20,'<i>Yahweh</i>, o SENHOR, me salvou! Cantaremos este louvor com instrumentos de corda todos os dias de nossa vida no Templo do Eterno!`'),(298350,10,23,38,21,'E Isaías ainda informara: ´Aplicai um emplastro feito de figos no furúnculo e o enfermo se recuperará!`'),(298351,10,23,38,22,'Ezequias havia indagado: ´Qual será o sinal de que ainda subirei ao Templo de <i>Yahweh</i>?`'),(298352,10,23,39,1,'Naquela época, Merodaque Baladã, filho de Baladã, rei da Babilônia, enviou a Ezequias cartas e um presente, porquanto ficara sabendo de sua enfermidade e de sua magnífica recuperação.'),(298353,10,23,39,2,'Ezequias alegrou-se com isto e mostrou aos mensageiros a sua casa do tesouro, a saber: a prata, o ouro, os perfumes, o óleo fino, as especiarias raras, bem como todo o seu arsenal, tudo o que se encontrava em seus tesouros. Nada houve de valor em sua Casa real ou em todo o seu reino que Ezequias não lhes mostrasse.'),(298354,10,23,39,3,'Então o profeta Isaías foi ao rei Ezequias e questionou: ´Que disseram estes homens e de onde vieram ter contigo?` Ao que Ezequias lhe respondeu: ´Ora, eles vieram de uma terra distante, da Babilônia, para visitar-me!`'),(298355,10,23,39,4,'Diante disto, o profeta indagou: ´O que eles viram em teu palácio?` Ezequias explicou: ´Viram tudo o que existe em minha Casa real. Não há nada em meus tesouros que não lhes tenha apresentado!`'),(298356,10,23,39,5,'Então Isaías declarou ao rei Ezequias: ´Ouve a palavra de <i>Yahweh</i> dos Exércitos:'),(298357,10,23,39,6,'´Dias se aproximam em que tudo o que há no teu palácio, o que os teus antepassados entesouraram até este dia, será levado para a Babilônia: nada será deixado!` Assim diz o SENHOR.'),(298358,10,23,39,7,'´E alguns de teus próprios descendentes serão também levados, e serão feitos eunucos na Casa real do rei da Babilônia!``'),(298359,10,23,39,8,'Mas o rei Ezequias compreendeu que esta palavra significava que durante a vida dele haveria paz e segurança em seu reino. Por esse motivo retrucou a Isaías: ´Boa esta palavra de <i>Yahweh</i> que acabas de profetizar!`'),(298360,10,23,40,1,'Consolai, consolai o meu povo, diz o vosso Deus,'),(298361,10,23,40,2,'falai ao coração de Jerusalém e dizei-lhe em alta voz que a sua missão está completa e que a sua obra se cumpriu, que a sua iniquidade está expiada, que ela recebeu da mão de <i>Yahweh</i> retribuição em dobro por todos os seus pecados.'),(298362,10,23,40,3,'Há uma voz que clama: ´Em meio à terra desértica preparai o caminho para <i>Yahweh</i>; na estepe, aplanai uma vereda para o nosso Deus!'),(298363,10,23,40,4,'Seja entulhado todo o vale, todos os montes e colinas sejam aplanados; eis que os terrenos acidentados se tornarão planos; as escarpas serão niveladas.'),(298364,10,23,40,5,'A Glória de <i>Yahweh</i>, o SENHOR, será revelada, e juntos, todos a contemplarão. Porquanto a boca de <i>Yahweh</i> o afirmou!`'),(298365,10,23,40,6,'Eis outra voz que ordena: ´Clama!`, ao que indago: ´Que, pois, hei de clamar?` E ouço a resposta: ´Toda carne é erva e toda a sua graça como a flor do campo.'),(298366,10,23,40,7,'Seca-se a erva e murcha-se a flor, quando o vento de <i>Yahweh</i> sopra sobre elas; o povo não passa de relva frágil.'),(298367,10,23,40,8,'A relva murcha e as flores caem, mas a Palavra de nosso Deus permanece eternamente!`'),(298368,10,23,40,9,'Tu, que trazes boas novas a <i>Tsión</i>, Sião, suba num alto monte. Tu, que anuncias boas novas a Jerusalém, levanta a tua voz com fortes brados, ergue-a, não tenhas receio e proclama às cidades de Judá: ´Eis aqui está o vosso Deus!`'),(298369,10,23,40,10,'<i>Yahweh</i>, o Eterno vem com poder! Com seu braço forte ele governa. A tua paga está guardada com ele, e diante dele segue o teu galardão!'),(298370,10,23,40,11,'Como bom pastor ele cuida do seu rebanho. Nos próprios braços ajunta os cordeirinhos e os conduz no colo; guia com todo cuidado as ovelhas que amamentam suas crias.'),(298371,10,23,40,12,'Ora, dizei-me: Quem pôde medir a águas na concha da sua mão? Quem conseguiu avaliar a extensão dos céus a palmos, medir o pó da terra com o alqueire, ou calcular o peso da terra, ou ainda pesar as montanhas na balança e as colinas nos seus pratos?'),(298372,10,23,40,13,'Quem teve acesso a mente do Espírito do Eterno; instruiu-lhe com seus conselhos?'),(298373,10,23,40,14,'Quem teve a capacidade de lhe dar lições, ensinamentos e esclarecimentos? Quem o orientou a julgar com justiça? Quem lhe ministrou o conhecimento e lhe indicou o caminho da sabedoria?'),(298374,10,23,40,15,'Na verdade todas as nações do mundo são como uma gota d`água num balde, como um grão de poeira na balança; o Eterno carrega as ilhas distantes como se fossem grãos de areia.'),(298375,10,23,40,16,'Em toda a região do Líbano, não há animais suficientes para realizar um sacrifício como Deus merece, nem mesmo árvores suficientes para queimar este holocausto.'),(298376,10,23,40,17,'Diante da presença do Eterno todas as nações juntas são como nada; para ele são sem valor e menos que nada.'),(298377,10,23,40,18,'Afinal, com quem Deus pode ser comparado? Com o que ele se parece?'),(298378,10,23,40,19,'Ora, ele não é como uma imagem ou escultura feita por um artista, ou uma joia que um artesão funde e o ourives cobre de ouro e para a qual modela correntes de prata?'),(298379,10,23,40,20,'Também não se compara com o ídolo do pobre, que não pode comprar ouro ou prata, mas que adquire um pedaço de madeira nobre e procura um hábil marceneiro a fim de produzir uma imagem que não caia e fique firme no seu lugar.'),(298380,10,23,40,21,'Porventura não sabeis? Não ouvistes? Não vos foi dito isso desde o princípio? Não entendestes desde a fundação da terra?'),(298381,10,23,40,22,'Ele é o que está assentado em seu trono, acima da cúpula da terra, cujos habitantes são para ele como gafanhotos; ele é o que estende os céus como cortina e os desenrola como tenda para nela morar.'),(298382,10,23,40,23,'Ele é o que reduz os príncipes a nada e torna inúteis os juízes da terra.'),(298383,10,23,40,24,'Mal são plantados e semeados, e mal firmam raízes na terra, ele sopra sobre eles, então secam e a tempestade os leva como se fossem palha.'),(298384,10,23,40,25,'Diz o Santíssimo: Com quem me comparareis? Com quem eu me assemelho?'),(298385,10,23,40,26,'Levantai os olhos e observai as alturas: Quem criou tudo isso? Foi aquele que coloca em marcha cada estrela do seu incontável exército celestial, e a todas chama pelo nome. O seu poder é incalculável; inextinguível a sua força, e, por isso, nenhum desses corpos celestes deixa de atender prontamente.'),(298386,10,23,40,27,'Por que, pois, reclamas, ó Jacó, e por que te queixas, ó Israel: ´O Eterno não se interessa pela minha situação; o meu Deus não considera a minha causa`?'),(298387,10,23,40,28,'Não sabes, não ouviste que o Eterno, <i>Yahweh</i>, o SENHOR, o Criador de toda a terra, não se cansa nem fica exausto? Sua sabedoria é insondável, seu conhecimento incompreensível.'),(298388,10,23,40,29,'Faz forte ao cansado e multiplica o vigor dos que estão fatigados!'),(298389,10,23,40,30,'Ora, até os adolescentes se cansam e ficam exaustos, e os jovens tropeçam e caem;'),(298390,10,23,40,31,'mas aqueles que esperam no SENHOR renovam suas forças. Voam alto como águias; correm e não se fatigam, caminham e não se cansam.'),(298391,10,23,41,1,'Ilhas, calai-vos, escutai, renovem os povos as suas forças, aproximem-se e, então, falem; cheguemo-nos e pleiteemos juntos.'),(298392,10,23,41,2,'Quem suscitou do Oriente aquele a cujos passos segue a vitória? Quem faz com que as nações se lhe submetam e que ele calque aos pés os reis, e com a sua espada os transforme em pó, e com o seu arco, em palha que o vento arrebata?'),(298393,10,23,41,3,'Persegue-os e passa adiante em segurança, por uma vereda que seus pés jamais trilharam.'),(298394,10,23,41,4,'Quem fez e agiu desta maneira? Quem chamou as gerações desde o princípio? Eu, <i>Yahweh</i>, que sou o primeiro e sou o mesmo com os últimos.'),(298395,10,23,41,5,'As ilhas o viram e temeram; os confins da terra tremeram; aproximaram-se e vieram.'),(298396,10,23,41,6,'Um ajudou o outro e disse ao seu companheiro: ´Esforça-te!`'),(298397,10,23,41,7,'Assim o artesão animou o ourives, e o que alisa o martelo encorajou o que bate na bigorna. Ele diz sobre a peça soldada: ´Está boa!` E fixa o ídolo com prego para que não tombe nem se mova do lugar.'),(298398,10,23,41,8,'´Mas tu, ó Israel, servo meu; tu Jacó, a quem escolhi, descendência de Abraão, meu amigo;'),(298399,10,23,41,9,'tu, a quem tirei dos confins da terra, chamei desde os seus cantos e te disse: Tu és o meu servo, Eu te escolhi e não te rejeitei;'),(298400,10,23,41,10,'Por isso não temas, porque estou contigo; não te assustes, porque sou o teu Deus; Eu te fortaleço, ajudo e sustento com a mão direita da minha justiça.'),(298401,10,23,41,11,'´Todos os que se revoltam contra ti serão humilhados e frustrados; serão reduzidos a nada; e os que se colocam contra ti perecerão.'),(298402,10,23,41,12,'Ainda que busques os que lutam contra ti, não os encontrarás; e os que guerreiam contigo serão reduzidos a nada e perecerão.'),(298403,10,23,41,13,'Porque Eu, o SENHOR teu Deus, te seguro pela mão direita e te declaro: Não temas, Eu te ajudarei.'),(298404,10,23,41,14,'Não temas, ó verme de Jacó, ó povozinho de Israel, pois Eu mesmo te ajudarei!`, proclama <i>Yahweh</i>, o SENHOR, o teu Redentor, o Santíssimo de Israel.'),(298405,10,23,41,15,'´Eis que farei de ti um novo e cortante debulhador, repleto de lâminas afiadas; trilharás os montes e os moerás; reduzirás as colinas a palha.'),(298406,10,23,41,16,'Tu os joeirarás e o vento levará; o furacão os dispersará. Tu te regozijarás em <i>Yahweh</i>, no Santíssimo de Israel te gloriarás.'),(298407,10,23,41,17,'Os pobres e os indigentes buscam água, e não a encontram! Suas línguas estão ressequidas de sede. Mas Eu, o Eterno, lhes responderei; Eu, o Deus de Israel, não os abandonarei.'),(298408,10,23,41,18,'Abrirei rios nas colinas estéreis e fontes nos vales. Transformarei o deserto num lago, e o chão seco em mananciais.'),(298409,10,23,41,19,'Plantarei no deserto: o cedro, a acácia, a murta e a oliveira. Colocarei juntos no ermo o cipreste, o abeto e o pinheiro,'),(298410,10,23,41,20,'para que todos observem, saibam, considerem juntos e compreendam que foi a mão de <i>Yahweh</i> que fez isso, e o Santo de Israel o criou!'),(298411,10,23,41,21,'´Apresentai a vossa causa`, diz <i>Yahweh</i>. ´Apresentai as vossas razões`, convoca o rei de Jacó.'),(298412,10,23,41,22,'Trazei os vossos ídolos para que nos anunciem o que há de acontecer; falai-nos dos eventos passados para que os consideremos e saibamos o fim deles; ou mostrai-nos o que haverá de ocorrer no futuro.'),(298413,10,23,41,23,'Anunciai-nos acontecimentos vindouros para que saibamos que sois deuses; fazei bem ou fazei mal, para que temamos e fiquemos atônitos.'),(298414,10,23,41,24,'Vós não sois nada, e o que fazeis é vão e inútil; quem vos escolhe é abominável!'),(298415,10,23,41,25,'´Eis que despertei um homem e do Norte ele vem; desde o nascente anuncia a todos o meu Nome. Pisa sobre magistrados e grandes líderes como quem pisa sobre a argamassa, como o oleiro amassa o barro.'),(298416,10,23,41,26,'Quem anunciou isso desde o princípio para que saibamos? Ou anteriormente, para que digamos: ´Ele estava certo? Não há quem proclame, nem quem manifeste, nem quem ouça as vossas palavras.'),(298417,10,23,41,27,'Eu Sou o que desde o princípio disse a <i>Tsión</i>, Sião: Eis! Vede o que está acontecendo! A Jerusalém, pois, Eu darei um Mensageiro de boas novas.'),(298418,10,23,41,28,'Olho, e não há ninguém entre eles, nenhum conselheiro que dê resposta quando indago.'),(298419,10,23,41,29,'Vede! São todos uma ilusão, uma falsidade. As suas obras são vazias; as suas imagens de fundição, apenas sopro e nulidade!'),(298420,10,23,42,1,'Eis o meu Servo a quem sustenho, o meu eleito, em quem tenho toda a alegria. Tenho nele o meu Espírito e ele fará justiça às nações!'),(298421,10,23,42,2,'Não usará de gritos, nem clamará ou levantará a voz pelas ruas.'),(298422,10,23,42,3,'Não quebrará o caniço rachado e não apagará o pavio que esfumaça. Em verdade e fidelidade implementará a justiça.'),(298423,10,23,42,4,'Não se quebrará diante da fraqueza, nem se deixará abater, até que estabeleça a justiça na terra. Em sua lei até as mais longínquas e diminutas ilhas depositarão sua esperança!`'),(298424,10,23,42,5,'Assim diz Deus, <i>Yahweh</i>, que criou os céus e os desenrolou, e estendeu a terra e o que dela brota; que dá ao povo que nela habita o espírito, o fôlego da vida a todos que por ela caminham.'),(298425,10,23,42,6,'Eu, <i>Yahweh</i>, te convoquei em justiça; tomei-te pela mão e guardei-te; Eu te estabeleci mediador da Aliança com o povo e Luz para as nações;'),(298426,10,23,42,7,'a fim de abrir os olhos dos cegos, para tirar da prisão os presos e do cárcere os que habitam em trevas.'),(298427,10,23,42,8,'Eu Sou <i>Yahweh</i>, o SENHOR; este é o meu Nome! Não dividirei a minha glória a nenhum outro ser, tampouco entregarei o meu louvor às imagens esculpidas.'),(298428,10,23,42,9,'Os primeiros grandes eventos já foram todos realizados; portanto, Eu vos anuncio novos e magníficos acontecimentos; Eis que Eu vos dou a saber antes que ocorram!'),(298429,10,23,42,10,'Cantai, pois, ao SENHOR um cântico novo e o seu louvor desde a extremidade da terra; vós os que navegais pelo mar, e tudo quanto nele há; vós, ilhas todas, e os vossos habitantes.'),(298430,10,23,42,11,'O deserto e as suas cidades levantem a voz com os povoados habitados por Quedar; exultem os que habitam nas rochas e clamem do cimo dos montes;'),(298431,10,23,42,12,'declarem honra a <i>Yahweh</i> e anunciem a sua glória em todas as terras sobre o mar!'),(298432,10,23,42,13,'O Eterno sairá como valente, homem poderoso, como guerreiro despertará o seu zelo; com forte brado exclamará: Guerra! E demonstrará toda a sua força contra os seus inimigos.'),(298433,10,23,42,14,'´Ora, por muito tempo me calei; estive em silêncio e me contive; mas é chegada a hora em que gritarei como a parturiente, e ao mesmo tempo gemerei, e minha respiração será ofegante.'),(298434,10,23,42,15,'Arrasarei as montanhas e as colinas, e secarei toda a vegetação; transformarei grandes rios em ilhas e secarei os açudes.'),(298435,10,23,42,16,'Conduzirei os cegos por caminhos que eles não conheceram, por veredas desconhecidas Eu os guiarei; tornarei as mais densas trevas em luz diante deles e farei retos os lugares acidentados. Eis apenas algumas das transformações que realizarei. Eu jamais os desampararei.'),(298436,10,23,42,17,'Cobertos de vergonha e humilhação, recuarão aqueles que confiam em ídolos, que dizem às suas imagens fundidas: ´Vós sois os nossos deuses!`'),(298437,10,23,42,18,'Ó surdos, ouvi! E vós, cegos, fixai vossos olhos, para que possais enxergar.'),(298438,10,23,42,19,'Quem é cego, senão o meu servo, ou surdo, como o profeta que envio? Quem é cego como o meu amigo, e cego como o servo de <i>Yahweh</i>?'),(298439,10,23,42,20,'Tu vistes muitos feitos e obras magníficas, mas não destes nenhuma atenção; ainda que tenhas os ouvidos abertos, nada ouves.'),(298440,10,23,42,21,'Aprouve a <i>Yahweh</i>, por causa da sua justiça, tornar a <i>Torá</i>, a Lei, grande e majestosa.'),(298441,10,23,42,22,'Não obstante, este é um povo espoliado, roubado e saqueado; todos estão enlaçados em cavernas e escondidos em cárceres; são postos como presa, e ninguém há que os resgate; por despojo, e não há quem exclame: ´Trazei de volta!`'),(298442,10,23,42,23,'Quem há entre vós que ouça isto? Que prestará atenção e escutará deste momento em diante?'),(298443,10,23,42,24,'Quem entregou Jacó por despojo e Israel aos assaltantes? Será que não foi <i>Yahweh</i>, aquele contra quem pecamos, em cujos caminhos eles não queriam andar, e a cuja <i>Torá</i>, Lei, não desejavam obedecer?'),(298444,10,23,42,25,'De tal maneira que o Eterno lançou sobre eles o seu furor, a violência da guerra. Ele ateou-lhes fogo ao redor; contudo, nada conseguiram aprender dessa lição; a repreensão os consumiu, mas mesmo assim não deram atenção à correção do SENHOR.'),(298445,10,23,43,1,'Mas agora, assim diz <i>Yahweh</i> que te criou, ó Jacó; e que te deu forma ó Israel: ´Não temas, porquanto Eu te salvei. Convoquei-te pelo teu nome; tu és meu!'),(298446,10,23,43,2,'Quando passares pelas águas, Eu serei contigo; quando, pelos rios, eles não te submergirão; quando caminhares pelo fogo, não te queimarás, nem a chama arderá em ti.'),(298447,10,23,43,3,'Porque Eu Sou <i>Yahweh</i>, teu Deus, o Santíssimo de Israel, o teu Salvador; dei o Egito por teu resgate e <i>Cuxe</i>, a Etiópia, e Sebá, por ti.'),(298448,10,23,43,4,'Visto que foste precioso aos meus olhos, digno de honra, e Eu muito te amei, darei homens por ti e os povos, pela tua vida.'),(298449,10,23,43,5,'Não temas, pois, porque Eu Sou contigo! Trarei a tua descendência desde o Oriente e te ajuntarei desde o Ocidente.'),(298450,10,23,43,6,'Ordenarei ao Norte: ´Dá!`; e ao Sul: ´Não retenhas!` Trazei hoje meus filhos distantes, e todas as minhas filhas, das extremidades da terra;'),(298451,10,23,43,7,'todo que é chamado pelo meu Nome, que criei para minha própria glória e alegria, e aos quais dei forma.'),(298452,10,23,43,8,'Fazei sair o povo que tem olhos, mas não consegue enxergar; e os que têm ouvidos, mas perderam a capacidade de escutar.'),(298453,10,23,43,9,'Todas as nações se ajuntam e os povos se reúnem. Quem dentre eles predisse isto ou pode anunciar as magníficas obras passadas? Ora, que eles nos apresentem suas testemunhas, a fim de provarem que estavam, de fato, certos; para que outros ouçam e exclamem: ´É verdade!`'),(298454,10,23,43,10,'´Vós sois as minhas testemunhas!`, diz <i>Yahweh</i>, ´e meu servo a quem escolhi, para que o saibais, e creiais em minha pessoa, e entendais que Eu Sou Deus e que antes de mim nenhum deus se formou, tampouco haverá algum depois de mim.'),(298455,10,23,43,11,'Eu, eu mesmo, sou <i>Yahweh</i>, o SENHOR, e além de mim não há Salvador algum.'),(298456,10,23,43,12,'Eu revelei, salvei e proclamei; Eu, e não um deus estrangeiro, de qualquer outra nação, entre vós que o fizestes. Portanto, sois minhas testemunhas de que Eu Sou Deus`, assim declara <i>Yahweh</i>!'),(298457,10,23,43,13,'Desde toda a eternidade, Eu o Sou; e não há nada nem ninguém que possa fazer escapar algo ou alguém das minhas mãos. Agindo Eu, quem impedirá?`'),(298458,10,23,43,14,'Assim diz o SENHOR, vosso Redentor, o Santíssimo de Israel: ´Por amor de vós, enviarei inimigos contra a Babilônia e a todos os de lá farei embarcar como fugitivos, isto é, os caldeus, nos navios com os quais se vangloriavam.'),(298459,10,23,43,15,'Eu Sou <i>Yahweh</i>, o SENHOR, o vosso Santo, o Criador de Israel, o vosso Rei.'),(298460,10,23,43,16,'Assim diz <i>Yahweh</i>, o que outrora preparou um caminho no mar e nas águas impetuosas, uma vereda;'),(298461,10,23,43,17,'o que fez sair o carro e o cavalo, o exército e a força; eles juntamente jazem ali e jamais se levantarão; estão extintos, apagados como um pavio.'),(298462,10,23,43,18,'Não vos lembreis dos acontecimentos passados, nem considereis os fatos antigos.'),(298463,10,23,43,19,'Eis que realizo uma nova obra, que já está para acontecer. Não percebestes ainda? Porei um caminho no deserto e rios no ermo.'),(298464,10,23,43,20,'Os animais do campo me honrarão, os chacais e os avestruzes, porque porei águas no deserto e rios no ermo para dar de beber ao meu povo, ao meu escolhido;'),(298465,10,23,43,21,'povo que formei para mim, para que proclamasse a minha adoração.'),(298466,10,23,43,22,'Contudo, não me invocaste, ó Jacó, mas te cansaste de mim, ó Israel.'),(298467,10,23,43,23,'Não me trouxeste ovelhas para holocaustos, nem foi a mim que honraste com os teus sacrifícios. Não te exigi ofertas, nem te cansei com exigências de incenso.'),(298468,10,23,43,24,'Não gastaste prata para comprar-me cana aromática, nem me satisfizeste com gordura dos teus sacrifícios. Mas me sobrecarregaste com teus pecados e me deixaste exausto com tuas ofensas.'),(298469,10,23,43,25,'Sou Eu, Eu mesmo, aquele que apaga tuas transgressões, por amor de mim, e que não se lembra mais de teus erros e pecados.'),(298470,10,23,43,26,'Relembra o teu passado para mim; vamos discutir a tua causa. Apresenta as tuas razões e motivos para que possas te justificar!'),(298471,10,23,43,27,'Teu primeiro pai pecou e os teus guias se rebelaram contra mim.'),(298472,10,23,43,28,'Por este motivo humilharei os líderes do Santuário, e entregarei Jacó à destruição, e Israel aos ultrajes!`'),(298473,10,23,44,1,'Agora, pois, ouve, ó Jacó, servo meu, ó Israel, a quem escolhi.'),(298474,10,23,44,2,'Assim declara <i>Yahweh</i> que te criou e te formou desde o ventre, e que te ajudará: ´Não temas, ó Jacó, servo meu; <i>Ieshurun</i>, o incorruptível, a quem escolhi.'),(298475,10,23,44,3,'Porque despejarei água sobre o sedento e torrentes sobre a terra seca; derramarei o meu Espírito sobre a tua posteridade e a minha bênção sobre a tua descendência;'),(298476,10,23,44,4,'eles brotarão como grama, como salgueiros junto às correntes de águas.'),(298477,10,23,44,5,'Um dirá: Eu Sou <i>Yahweh</i>; e outro chamará a si mesmo pelo nome de Jacó; e ainda outro escreverá na própria mão: ´Pertenço ao Eterno`; e tomará o nome de Israel por sobrenome.'),(298478,10,23,44,6,'´Assim diz <i>Yahweh</i>, o SENHOR, o rei de Israel, o seu Redentor, o Eterno dos Exércitos: ´Eu Sou o primeiro e Eu Sou o último; além de mim não há Deus.'),(298479,10,23,44,7,'Quem então é como eu? Que clame! Que anuncie, que o declare na minha presença; desde que estabeleci um povo eterno, diga ele o que se passa e revele o que deve acontecer.'),(298480,10,23,44,8,'Não vos apavoreis, não temais; não vo-lo dei a conhecer há muito tempo e não o declarei Eu? Vós sois as minhas testemunhas. Porventura existe um Deus fora de mim? Não, não existe nenhuma outra Rocha; não conheço nenhuma!`'),(298481,10,23,44,9,'Os que modelam ídolos nada são, as suas obras de arte e objetos preciosos não podem lhes trazer nenhum proveito! Tudo isso é vão! As suas testemunhas nada veem e nada sabem, a fim de que sejam humilhados por seus próprios feitos.'),(298482,10,23,44,10,'Quem é que esculpe ou modela um deus e funde uma imagem, que nada lhe serve?'),(298483,10,23,44,11,'Com certeza, todos os seus companheiros e devotos serão envergonhados, bem como os seus artífices, que não passam de seres humanos. Reúnam-se todos eles e apresentem-se; todos eles se encherão de espanto e de humilhação!'),(298484,10,23,44,12,'O ferreiro toma uma ferramenta e trabalha com ela nas brasas; modela com arte um ídolo mediante hábeis marteladas, forja-o com o poder do seu próprio braço. Ele sente fome e perde a força; passa sede e desfalece.'),(298485,10,23,44,13,'O artífice em madeira estende o cordel e, com o lápis, esboça uma imagem; alisa-a com plaina, marca com o compasso e faz à semelhança e beleza de um homem, que passa morar em uma casa.'),(298486,10,23,44,14,'Um homem corta para si cedros, toma um cipreste ou um carvalho, fazendo escolha entre as árvores do bosque; planta um pinheiro e a chuva o faz crescer.'),(298487,10,23,44,15,'Tais árvores servem ao homem para queimar: com parte de sua madeira se aquenta e coze o pão; e também faz um deus e se prostra diante dele, esculpe uma imagem e se ajoelha diante dela.'),(298488,10,23,44,16,'Ele queima a metade da madeira no fogo e com isso prepara a carne para comer; faz um assado e dele se farta; depois se aquece e exclama: ´Ah! Já me aqueci, já experimentei o calor e de tudo quanto essa madeira poderia me oferecer.'),(298489,10,23,44,17,'Então com o resto faz um deus para si, uma imagem de escultura. Ajoelha-se diante dela, prostra-se e dirigi-lhe suas súplicas em oração: ´Ó Salva-me, pois tu és meu deus!`'),(298490,10,23,44,18,'Eles nada sabem nem entendem, porque os seus olhos são incapazes de ver e os seus corações não conseguem compreender.'),(298491,10,23,44,19,'Nenhum deles tem conhecimento ou inteligência para dizer: ´Metade desta madeira usei simplesmente para fazer o fogo com o qual assei pão sobre suas brasas, assei também carne e assim matei minha fome. Ora, poderia eu fazer algo abominável com o que restou da madeira?`'),(298492,10,23,44,20,'Ele se alimenta de cinza. O seu coração iludido o desvia do bom caminho, de maneira que não pode livrar a sua alma, nem consegue confessar: ´Isto que está em minhas mãos não é deus coisa alguma!`'),(298493,10,23,44,21,'Ó Jacó, recorda-te, pois, destes fatos; sim, ó Israel, lembra-te tu destes acontecimentos; porquanto és meu servo! Eu te formei, tu és meu servo; ó Israel, não me esquecerei de ti.'),(298494,10,23,44,22,'Apaguei as tuas transgressões como a névoa e os teus pecados, como a nuvem. Volta-te para mim, porque Eu te remi.'),(298495,10,23,44,23,'Ó céus, cantai alegres, porque <i>Yahweh</i> fez isso; exultai, regiões mais baixas da terra; vós montes, retumbai de júbilo; também vós, bosques, e todas as vossas árvores; porque o Eterno resgatou Jacó e demonstrará a sua Glória em Israel.'),(298496,10,23,44,24,'´Assim diz <i>Yahweh</i>, o teu redentor, aquele que te formou desde o ventre materno: ´Eu, <i>Yahweh</i>, é que tudo fiz e sozinho estendi os céus e firmei a terra;'),(298497,10,23,44,25,'Sou Eu que frustro os sinais dos falsos profetas e torno insensatos os adivinhos; que envergonho o conhecimento dos sábios e o transformo em loucura.'),(298498,10,23,44,26,'Sou Eu que confirmo a palavra proclamada pelo meu servo e cumpro a profecia dos meus mensageiros; que digo de Jerusalém: ´Ela será habitada!`; e sobre as cidades de Judá: ´Elas serão construídas!`, e quanto às suas ruínas: ´Eu mesmo as restaurarei`;'),(298499,10,23,44,27,'que digo às profundezas aquáticas: ´Seca-te, Eu secarei os teus rios;'),(298500,10,23,44,28,'que digo acerca de Ciro: Ele é meu pastor e realizará tudo o que me agrada; ele ordenará acerca da Cidade de Jerusalém: ´Tu serás reedificada!`, e quanto ao templo: ´Eis que teus alicerces sejam lançados!``'),(298501,10,23,45,1,'Assim, pois, ao seu ungido: a Ciro, cuja mão direita Eu controlo com firmeza para subjugar nações e desarmar reis; para abrir diante dele as portas, de tal maneira que estas não possam ficar trancadas:'),(298502,10,23,45,2,'Eu irei adiante de ti e arrombarei portas de bronze e romperei trancas de ferro.'),(298503,10,23,45,3,'Dar-te-ei tesouros ocultos e riquezas escondidas, a fim de que saibas que Eu Sou <i>Yahweh</i>, aquele que te chama pelo teu nome, o Deus de Israel.'),(298504,10,23,45,4,'Foi por causa do meu servo Jacó, por causa de Israel, o meu escolhido que Eu te convoquei pelo teu nome, e te concedo um título de grande honra, embora tu não reconheças quem sou.'),(298505,10,23,45,5,'Eis que Eu Sou <i>Yahweh</i>, o SENHOR, e não existe nenhum outro; além da minha pessoa não há Deus! Eu te cinjo e te concedo poder, ainda que não percebas quem sou.'),(298506,10,23,45,6,'Para que saibam todos, que do nascente ao poente, não há ninguém além de mim. Eu Sou o Eterno, e não existe nenhum outro!'),(298507,10,23,45,7,'Eu formo a luz e crio as trevas; faço a paz e crio o mal; Eu, <i>Yahweh</i>, faço absolutamente tudo!'),(298508,10,23,45,8,'´Gotejai, ó mais elevados céus, fazei com que chova justiça; derramem-na em abundância as nuvens. Abra-se a terra e produza a Salvação, ao mesmo tempo faça a terra brotar a retidão! Eu, <i>Yahweh</i>, o SENHOR, a criei.'),(298509,10,23,45,9,'Ai daquele que peleja contra o seu Criador, daquele que não passa de um mísero caco entre os muitos cacos espalhados pelo chão. Porventura o barro pode reclamar ao oleiro: ´Que é isto que estás modelando?` Será que a obra que fazes pode protestar: ´Tens experiência? Mostra as tuas mãos!`'),(298510,10,23,45,10,'Ai daquele que se insurge contra seu pai, alegando: ´Que é isto que gerastes?` Ou se volta contra a própria mãe dizendo: ´Que é que dás à luz?`'),(298511,10,23,45,11,'Assim, pois, declara <i>Yahweh</i>, o SENHOR, o Santíssimo de Israel, o teu Criador: Vós me perguntais sobre os eventos futuros? Quereis saber sobre meus filhos e sobre a obra das minhas mãos?'),(298512,10,23,45,12,'Eu é que fiz a terra e nela criei o ser humano. As minhas mãos estenderam os céus e a todo o seu exército dei ordens.'),(298513,10,23,45,13,'Eu o despertei em justiça e aplainarei todos os seus caminhos. Ele reedificará a minha cidade e libertará os meus exilados; não exigirá pagamento algum, nem pedirá qualquer recompensa, diz o Eterno dos Exércitos.'),(298514,10,23,45,14,'Assim diz <i>Yahweh</i>: A riqueza do Egito e as mercadorias de <i>Cuxe</i>, da Etiópia, e aqueles sabeus, gente alta e forte que é o povo de Sebá, passarão para o teu lado, serão de tua propriedade e te seguirão. Virão acorrentados e se prostrarão diante de ti, e te implorarão: ´Em verdade Deus está contigo, e não há outro, não existe nenhum outro Deus!``'),(298515,10,23,45,15,'Com certeza, tu és um Deus que te escondes, ó Deus de Israel, o Salvador.'),(298516,10,23,45,16,'Todos os que modelam e anunciam ídolos haverão de ser humilhados e de se decepcionar; juntos, cairão frustrados.'),(298517,10,23,45,17,'Mas Israel será salvo por<i>Yahweh</i> com uma Salvação eterna; não sereis jamais envergonhados nem decepcionados, por toda a eternidade!'),(298518,10,23,45,18,'Porquanto assim declara <i>Yahweh</i>, que criou os céus, o Deus que formou a terra, que a fez e a estabeleceu; ele não a criou para permanecer vazia, mas para estar habitada: Eu Sou <i>Yahweh</i>, o SENHOR, e não outro!'),(298519,10,23,45,19,'Não falei em segredo, nem em algum lugar obscuro da terra; não disse à descendência de Jacó: Buscai-me por nada, sem sentido. Ora, Eu, <i>Yahweh</i>, falo a verdade; Eu proclamo o que é correto.'),(298520,10,23,45,20,'Reuni-vos e vinde agora mesmo! Chegai-vos todos juntos, vós os que escapastes às nações! São pessoas desprovidas do verdadeiro conhecimento todos aqueles que levam de um lado para outro imagens de madeira e outros materiais, que rogam e suplicam a deuses que não têm qualquer capacidade para ouvir e, tampouco, podem salvar alguém.'),(298521,10,23,45,21,'Anunciai, trazei as vossas provas e razões. Que tomem conselho uns com os outros. Quem fez ouvir isto desde os tempos antigos? Quem desde aquele tempo o proclamou? Porventura, não o fiz Eu, <i>Yahweh</i>? Pois não há outro Deus, senão Eu; Deus justo e Salvador não existe outro além de mim.'),(298522,10,23,45,22,'Olhai para minha pessoa e sede salvos vós; todos os limites da terra; porquanto Eu Sou Deus, e não há outro.'),(298523,10,23,45,23,'Por mim mesmo tenho jurado; da minha boca saiu o que é justo e a minha Palavra não tornará atrás. Diante de mim se dobrará todo joelho, e jurará toda língua.'),(298524,10,23,45,24,'De mim se comentará: Tão somente em <i>Yahweh</i> há retidão, justiça e poder; até ele virão e serão humilhados todos os que se revoltarem contra ele.'),(298525,10,23,45,25,'Mas em <i>Yahweh</i>, o SENHOR, serão declarados justos todos os descendentes de Israel e nele exultarão com grande júbilo!'),(298526,10,23,46,1,'<i>Bel</i>, Marduque, que significa ´senhor` na língua dos caldeus, se inclina. <i>Nabu</i>, Nebo, deus do saber, lança-se por terra; os seus ídolos não passam de animais de carga e gado desde o seu nascimento. As imagens que são transportadas de um lado para o outro são pesadas, um fardo para seus exaustos devotos.'),(298527,10,23,46,2,'Juntos se abaixam e se encurvam; não conseguem salvar o fardo; eles mesmos foram conduzidos ao cativeiro.'),(298528,10,23,46,3,'Ouvi-me, vós, da casa e descendência de Jacó, vós, a quem tenho carregado desde o ventre materno e segurado desde o nascimento, ouvi-me!'),(298529,10,23,46,4,'Eu serei o mesmo até quando os vossos cabelos brancos chegarem e ainda na idade avançada Eu vos sustentarei; Eu vos criei e vos conduzirei; sim, Eu vos levarei e vos livrarei.'),(298530,10,23,46,5,'Com quem me comparareis? A quem me igualareis e considerareis semelhante a mim para que possamos ser comparados?'),(298531,10,23,46,6,'Há os que tiram ouro da sua bolsa e pesam prata na balança, contratam um ourives para lhes fazer um deus, prostram-se diante desse ídolo e lhe prestam culto e adoração.'),(298532,10,23,46,7,'Em seguida, põem-no sobre os ombros e carregam-no, colocam-no em um espaço reservado para que ali permaneça imóvel, sem se mexer da sua posição. Por mais que alguém o chame, ele não dá qualquer resposta, não tem reação, os deuses são incapazes de salvar quem quer que seja das suas aflições!'),(298533,10,23,46,8,'Lembrai-vos disso e considerai; trazei-o à memória, ó transgressores.'),(298534,10,23,46,9,'Recordai-vos dos acontecimentos passados há muito tempo, porque Eu Sou Deus e não há outro! Sim, somente Eu Sou Deus e nada nem ninguém a mim se compara!'),(298535,10,23,46,10,'Desde o princípio anunciei o futuro, desde a antiguidade, aquilo que ainda não acontecera. Eu afirmo: O meu propósito será realizado, certamente farei tudo o que me apraz.'),(298536,10,23,46,11,'Chamo do Oriente uma ave de rapina, de uma terra distante o homem da minha escolha. Eu o disse, Eu o executarei, Eu o delineei, Eu assim cumprirei a minha vontade!'),(298537,10,23,46,12,'Vós, de coração incrédulo e rebelde, que estais distantes da justiça, ouvi-me!'),(298538,10,23,46,13,'Eis que faço chegar a minha Justiça e ela não está longe; a minha Salvação não tardará; mas estabelecerei a Salvação em <i>Tsión</i>, Sião, e a minha Glória em Israel.'),(298539,10,23,47,1,'´Desce e assenta-te no pó, ó Filha, a Virgem Cidade de Babilônia; senta-te no chão sem um trono, Filha dos caldeus, dos babilônicos; porquanto nunca mais te chamarão elegante e delicada!'),(298540,10,23,47,2,'Toma grandes pedras de moinho e faze a tua própria farinha; tira o teu véu, ergue a cauda de tuas longas vestes e descobre as tuas pernas, atravessa os riachos.'),(298541,10,23,47,3,'Apareça a tua nudez, seja vista a tua vergonha; eu me vingarei; não pouparei pessoa alguma!`'),(298542,10,23,47,4,'O nosso Redentor, <i>Yahweh</i> dos Exércitos é o seu Nome, é o Santíssimo de Israel, declara:'),(298543,10,23,47,5,'´Senta-te em silêncio, refugia-te nas trevas, cidade dos babilônios, porque nunca mais tornarão a chamar-te rainha dos reinos.'),(298544,10,23,47,6,'Eu estava irado contra o meu povo, reduzi a minha herança à humilhação, entreguei-a nas tuas mãos, mas tu não usaste de misericórdia para com ela: até sobre os idosos impuseste o severo peso do teu jugo.'),(298545,10,23,47,7,'Certamente dizias: ´Eis que por todo o sempre hei de continuar a ser a grande senhora!` Todavia, não ponderaste tais palavras no teu coração, não refletiste sobre as consequências futuras desta tua atitude.'),(298546,10,23,47,8,'Portanto, ouvi isto, agora, ó criatura provocadora e libidinosa! Tu que te sentas despreocupada e preguiçosa e cogitas em tua sensação de segurança: ´Ah! Eu sou a maior das rainhas e além de mim não há mais ninguém! Jamais me verei viúva, nem sofrerei com a morte dos meus filhos!`'),(298547,10,23,47,9,'Pois bem, justamente sofrerás estas duas perdas em um só momento, durante um único dia: a perda dos filhos e a viuvez se abaterão sobre ti com todo o seu peso de dor, a despeito de tuas muitas feitiçarias e todos os teus poderosos prognósticos, sortilégios e encantamentos.'),(298548,10,23,47,10,'Depositaste a tua confiança na tua malignidade e afirmaste: ´Não há quem descubra o que faço às escondidas!` O teu próprio saber e a tua ciência te seduziram e enganaram, e assim imaginaste no teu coração: ´Eu sou a maior. Não há ninguém além de mim!`'),(298549,10,23,47,11,'A desgraça, pois, te buscará e te alcançará, e não saberás como esconjurá-la. Eis que cairá sobre ti um mal do qual não poderás livrar-se mediante qualquer pagamento de resgate; uma catástrofe que não te será possível antever desabará sobre a tua cabeça.'),(298550,10,23,47,12,'Persiste, pois, com tuas palavras mágicas de encantamento e na multidão dos teus sortilégios e feitiçarias, com as quais te fatigaste desde a tua infância. Será que conseguirás tirar de todos eles um mínimo proveito que seja? Talvez provocar ou inspirar algum pavor em alguém?'),(298551,10,23,47,13,'Ora, todos os conselhos que recebeste só serviram para te deixar exausta! Solicita a presença de teus astrólogos, aqueles contempladores de estrelas que costumam alardear seus presságios de mês a mês, que eles te salvem da sina que já se encaminha sobre ti;'),(298552,10,23,47,14,'Eles são como restolho e o fogo os consumirá a todos; eles não têm capacidade sequer para livrar-se a si mesmos do poder das chamas, pois tais chamas não são meros braseiros para se aquecerem, nem fogo brando para se sentarem tranquilamente em volta.'),(298553,10,23,47,15,'Assim, isso é tudo o que tais místicos podem fazer por ti; estes com quem te afadigaste e com quem mantiveste negócios escusos desde a tua meninice. Cada um deles segue em seu caminho de erros e maldades; não haverá quem te salve.'),(298554,10,23,48,1,'´Ouvi isto, ó comunidade e descendência de Jacó, vós que sois chamados pelo nome de Israel, saídos da linhagem de Judá, que jurais pelo Nome de <i>Yahweh</i>, o SENHOR, e invocais o Deus de Israel, mas não em verdade nem em justiça.'),(298555,10,23,48,2,'Com efeito, tomam o nome até da Santa Cidade e se firmam sobre o Deus de Israel; <i>Yahweh</i> dos Exércitos é o seu Nome.'),(298556,10,23,48,3,'Desde a antiguidade anunciei os eventos que viriam a ocorrer; da minha boca é que tais notícias saíram e Eu fiz com que todos ficassem sabendo; então, de repente, agi, e eles se realizaram.'),(298557,10,23,48,4,'Pois Eu sempre soube o quanto és obstinado, que os tendões do teu pescoço são de ferro e a tua testa de bronze.'),(298558,10,23,48,5,'Por esse motivo, faz muito tempo que Eu anunciei e revelei a ti todos os fatos antes do seu cumprimento, para que não imaginasses: ´Ora, foram meus ídolos que fizeram isso e aquilo; minha imagem de madeira e meu deus fundido determinaram tais eventos.`'),(298559,10,23,48,6,'Já ouviste e viste tudo isto, e vós, não haveis de admiti-lo? Contudo, desde agora te faço ouvir novas e grandes revelações, um saber até então em segredo passo a teu conhecimento.'),(298560,10,23,48,7,'Tais revelações foram criadas agora e não em tempos passados. Até hoje nada ouviste sobre elas, para que não cogites: ´Eu já tinha notícias delas!`'),(298561,10,23,48,8,'Mas tu não só não tinhas ouvido; antes, também nada imaginavas ou sabias; além de tudo, desde a antiguidade que o teu ouvido tem se fechado. Sei muito bem o quão és desleal e traiçoeiro; e que desde o berço te chamam: ´rebelde`.'),(298562,10,23,48,9,'Contudo, refreio minha ira por amor do meu próprio Nome e uso de ainda mais paciência para contigo por causa do meu louvor, a fim de que Eu não te extermine.'),(298563,10,23,48,10,'Eis que Eu mesmo te refinei, todavia, não como a prata; Eu te provei na fornalha da aflição.'),(298564,10,23,48,11,'Por amor de mim mesmo, por causa da minha própria pessoa, Eu faço o que faço! Como posso permitir que o meu Nome seja difamado? Ora, não dividirei minha glória com nenhum outro deus!`'),(298565,10,23,48,12,'´Dá-me ouvidos, ó Jacó, e tu, ó Israel, a quem chamei; Eu Sou o mesmo, sou o primeiro e também o último.'),(298566,10,23,48,13,'Também a minha mão fundou a terra e a minha destra estendeu os céus; quando Eu os convoco, imediatamente todos se apresentam unidos, e se colocam em prontidão!'),(298567,10,23,48,14,'Ajuntai-vos, todos vós, e ouvi! Quem, dentre eles os ídolos e deuses, tem predito tais acontecimentos? O amado de <i>Yahweh</i> cumprirá seu plano contra a Babilônia; seu braço será contra os babilônicos.'),(298568,10,23,48,15,'Eu, eu mesmo o tenho revelado; de fato, eu o chamei. Eu o trarei, e sua missão será bem sucedida.'),(298569,10,23,48,16,'Chegai-vos a mim e ouvi isto; não usei de enigmas e segredos desde que mandei o primeiro anúncio; desde a profecia e na hora em que tudo acontecer, estarei ali!`. E agora, pois, o Eterno Deus me enviou a mim com o seu Espírito.'),(298570,10,23,48,17,'Assim declara <i>Yahweh</i>, o SENHOR, o teu Redentor, o Santíssimo de Israel: Eu Sou <i>Yahweh</i>, o teu Deus, que te ensina o que é útil e te guia pelo caminho em que deves andar!'),(298571,10,23,48,18,'Ah! Se tivesses dado atenção aos meus mandamentos e princípios! Então seria a tua paz como um rio calmo, e a tua justiça como as brancas e fortes ondas do mar.'),(298572,10,23,48,19,'De igual forma a tua posteridade seria como a areia, e os teus descendentes, como os grãos da areia: o seu nome jamais correria o risco de ser eliminado da minha presença, tampouco veríeis a destruição.'),(298573,10,23,48,20,'Saí da Babilônia, fugi de entre os caldeus e anunciai isto com voz de grande alegria; proclamai-o e levai-o até o fim da terra; declarai: ´Eis que <i>Yahweh</i> resgatou o seu servo Jacó!`'),(298574,10,23,48,21,'Não padeceram sede, quando ele os conduzia pelos desertos; fez-lhes jorrar água da Rocha; fendeu a pedra e as águas fluíram generosamente.'),(298575,10,23,48,22,'´Para os ímpios e perversos não há paz alguma!` Assim diz o SENHOR.'),(298576,10,23,49,1,'Ouvi-me, todas as ilhas, e vós, povos e nações longínquas, prestai atenção! Antes de eu nascer <i>Yahweh</i> me escolheu e convocou; desde o ventre de minha mãe ele pronunciou o meu nome.'),(298577,10,23,49,2,'De minha boca fez uma espada cortante, abrigou-me na sombra da sua mão; fez de mim uma seta afiada, escondeu-me na sua aljava.'),(298578,10,23,49,3,'Disse-me: ´Tu és meu servo, Israel, em quem me gloriarei.`'),(298579,10,23,49,4,'Todavia considerei: Tenho me afadigado sem qualquer compensação; tenho despendido minhas forças em vão e para resultado algum. Contudo, o que me é devido está seguro nas mãos de <i>Yahweh</i> e a minha recompensa guardada com o meu Deus.'),(298580,10,23,49,5,'Mas agora diz <i>Yahweh</i>, que me formou desde o ventre para ser seu servo, para que torne a trazer Jacó e para reunir Israel a ele, porque Eu Sou glorificado perante o SENHOR, e o meu Deus é a minha força.'),(298581,10,23,49,6,'Sim, ele declarou: ´De fato, pouco é para ti ser meu servo a fim de restaurar as tribos de Jacó e trazer de volta os filhos de Israel que Eu guardei. Também farei de ti uma luz para os gentios, de modo que leves a minha salvação para todas as nações até os confins da terra!`'),(298582,10,23,49,7,'Assim diz <i>Yahweh</i>, o Redentor, o Santíssimo de Israel, àquele que foi desprezado e odiado pela nação, ao escravo de governantes: ´Eis que reis o contemplarão na sua ascensão majestosa, líderes e poderosos o verão e se ajoelharão aos seus pés em sinal de respeito. Porquanto Eu, o SENHOR, cumpro todas as minhas promessas; Eu, o Santo Deus de Israel, que te escolhi!`'),(298583,10,23,49,8,'Assim diz <i>Yahweh</i>: ´No tempo favorável, Eu te responderei e no Dia da salvação Eu mesmo te ajudarei; Eu ote guardarei e farei que sejas uma aliança para o povo, a fim de restaurar a terra e distribuir suas propriedades abandonadas,'),(298584,10,23,49,9,'para dizeres aos cativos: ´Saí!`, e àqueles que se encontram em trevas: ´Vem à luz!`. Eles se apascentarão junto às estradas e encontrarão campos verdejantes em toda a colina estéril.'),(298585,10,23,49,10,'Não passarão fome nem sede, tampouco o calor do deserto e o sol os molestarão. Aquele que tem compaixão deles os guiará e os conduzirá para as fontes de água.'),(298586,10,23,49,11,'Transformarei todos os meus montes em caminhos e as minhas veredas serão implementadas.'),(298587,10,23,49,12,'Eis que estes virão de longe, e eis, que aqueles, do Norte e do Ocidente, e aqueles outros ainda, da terra de Sinim.`'),(298588,10,23,49,13,'Cantai, ó céus, alegra-te, ó terra, e vós, montes, rompei em cânticos, porque <i>Yahweh</i> consolou o seu povo e dos aflitos teve misericórdia.'),(298589,10,23,49,14,'Mas Sião lamenta: ´Ora, <i>Yahweh</i> me abandonou, o Eterno me desamparou!`'),(298590,10,23,49,15,'Haverá mãe que possa esquecer seu bebê que ainda mama e não ter compaixão do filho que gerou? Contudo, ainda que ela se esquecesse, Eu jamais me esquecerei de ti!'),(298591,10,23,49,16,'Eu te gravei nas palmas das minhas mãos; os teus muros estão sempre diante de mim.'),(298592,10,23,49,17,'Os teus filhos retornarão muito rápido; mas os teus destruidores e os teus assoladores fugirão da tua presença.'),(298593,10,23,49,18,'Levanta os olhos e contempla ao teu redor; todos estes que se ajuntam vêm a ti. Tão certo quanto Eu vivo, diz o SENHOR, te vestirás de todos eles, como se fossem teus ornamentos e como uma noiva te adornarás deles.'),(298594,10,23,49,19,'Quanto aos teus desertos e lugares desolados; e à tua terra destruída, serás agora pequena demais para moradores, e os que te devoravam se distanciarão de ti.'),(298595,10,23,49,20,'Os filhos que te nasceram durante o teu tempo de luto ainda reclamarão aos teus ouvidos: ´Este lugar é pequeno demais para todos nós; concedei-nos espaço para nele fazermos a nossa vida!`'),(298596,10,23,49,21,'Então responderás em teu coração: ´Quem gerou estes filhos para mim, visto que eu estava enlutada e estéril? Estava exilada e rejeitada. Quem os criou? Fui abandonada totalmente só, entretanto estes, de onde vieram?`'),(298597,10,23,49,22,'Assim diz o Eterno Deus: Eu acenarei para os gentios e erguerei a minha bandeira a todos os povos; então eles trarão os teus filhos nos braços, e as tuas filhas serão carregadas sobre os ombros.'),(298598,10,23,49,23,'Os teus guias serão reis e tuas amas serão rainhas; eles se inclinarão diante de ti com o rosto em terra e lamberão o pó dos teus pés; saberás que Eu Sou <i>Yahweh</i> e que os que depositam em mim a sua esperança jamais serão frustrados.'),(298599,10,23,49,24,'Porventura pode alguém arrancar o despojo dos guerreiros, ou será que os prisioneiros podem ser resgatados do poder dos dominadores?'),(298600,10,23,49,25,'Assim, no entanto, declara <i>Yahweh</i>:'),(298601,10,23,49,26,'´Sim! Eis que prisioneiros serão arrebatados de guerreiros e despojos serão retomados dos tiranos; brigarei com os que pelejam contra ti, e quanto aos seus filhos: Eu os salvarei! Farei seus opressores devorarem a própria carne; ficarão embriagados com seu próprio sangue, como havendo tomado muito vinho. Então todo mundo entenderá que Eu, o SENHOR, sou o teu Salvador, teu Redentor, o Poderoso de Jacó!`'),(298602,10,23,50,1,'Assim diz <i>Yahweh</i>: ´Onde está a certidão de divórcio de vossa mãe, mediante a qual Eu a teria mandado embora? A qual de meus credores Eu vos vendi como escravos? Ora, foi por vossas maldades que fostes vendidos, e por vossas transgressões vossa mãe foi rejeitada.'),(298603,10,23,50,2,'Por que vim e não havia ninguém? Por que chamei e ninguém respondeu? Porventura foi meu braço muito curto para chegar até vós e os resgatar? Será que me falta força ou capacidade para redimi-los? Ora, com uma simples repreensão Eu seco o mar, transformo rios em deserto; seus peixes apodrecem por falta de água e morrem de sede.'),(298604,10,23,50,3,'Revisto os céus de trevas e transformo vestes de luto e lamento em suas cobertas!`'),(298605,10,23,50,4,'É, pois, o Eterno, <i>Yahweh</i>, que concedeu-me a língua dos instruídos para que eu saiba o que dizer ao que está cansado; ele me acorda todas as manhãs; desperta-me o ouvido para que eu possa escutar como discípulo.'),(298606,10,23,50,5,'O SENHOR, <i>Yahweh</i>, abriu-me os ouvidos e eu não fui rebelde, nem me afastei.'),(298607,10,23,50,6,'Ofereci as minhas costas aos que me feriam, e a minha face, aos que me arrancavam a barba; não escondi o rosto dos que me afrontavam e me cuspiam.'),(298608,10,23,50,7,'Porque <i>Yahweh</i>, o Eterno, me ajuda, não serei jamais constrangido. Por isso eu me opus firme como sólido rochedo e sei que não haverei de permanecer frustrado.'),(298609,10,23,50,8,'Aquele que me defende está muito próximo; quem se atreverá a contender comigo? Apresentemo-nos juntos; quem é meu adversário? Eis que se apresente!'),(298610,10,23,50,9,'É o Eterno <i>Yahweh</i> que me socorrerá, quem será aquele que me condenará? Certamente todos eles se desgastarão como uma veste: a traça os devorará.'),(298611,10,23,50,10,'Quem dentre vós teme a <i>Yahweh</i> e ouve a voz do seu servo? Aquele que tem caminhado nas trevas, sem nenhuma luz, ponha a sua confiança no Nome de <i>Yahweh</i>, tome como arrimo e total apoio, o seu Deus.'),(298612,10,23,50,11,'Mas todos vós que acendeis um fogo, que vos munis de setas incendiárias, ide e andai na luz do próprio fogo e das tochas que acendestes. Contudo, por minha mão isto vos há de sobrevir: deitar-vos-eis no meio dos tormentos.'),(298613,10,23,51,1,'Ouvi-me vós, os que procurais a justiça, os que buscais a <i>Yahweh</i>! Olhai para a Rocha da qual fostes talhados e para a pedreira de onde fostes cavados.'),(298614,10,23,51,2,'Olhai para Abraão, vosso pai, e para Sara, aquela que vos deu à luz. Ele estava só quando o chamei, mas Eu o abençoei e o multipliquei.'),(298615,10,23,51,3,'Eis que <i>Yahweh</i> confortou<i>Tsión</i>, Sião, consolou todas as suas tragédias; ele transformará o seu deserto em um Éden, e a sua solidão, como o jardim do SENHOR; regozijo e alegria se encontrarão nela, ações de graças, som de boa música e lindas canções.'),(298616,10,23,51,4,'Atendei-me povo meu, e escutai-me, nação minha; porquanto de mim procederá a <i>Torá</i>, a Lei. Minha justiça se tornará uma luz para todas as nações!'),(298617,10,23,51,5,'Eis que a minha retidão logo chegará, minha salvação já está a caminho, e meu braço logo implantará o que é justo entre as nações. As ilhas confiantemente esperarão em mim, aguardarão com paciência pela ação do meu braço forte.'),(298618,10,23,51,6,'Erguei, pois, aos céus os vossos olhos, e voltai vosso olhar para baixo, para a terra; os céus desaparecerão como fumaça, a terra se gastará como as vestes, e seus habitantes morrerão como moscas. Mas a minha salvação permanecerá para sempre, a minha justiça jamais falhará.'),(298619,10,23,51,7,'Ouvi-me, vós que conheceis a justiça, povo que tem a minha <i>Torá</i>, Lei, no coração.'),(298620,10,23,51,8,'Com certeza a traça os devorará como a uma roupa qualquer; as larvas se alimentarão dos seus corpos como devoram a lã, mas a minha justiça durará para sempre e a minha salvação de geração em geração.'),(298621,10,23,51,9,'Desperta, desperta! Arma-te de força, braço de <i>Yahweh</i>; desperta como nos dias antigos, como nas gerações passadas; não és tu aquele que abateu o Egito e feriu o terrível monstro marinho?'),(298622,10,23,51,10,'Não és tu aquele que secou o mar, as águas do Grande Abismo? E fez do fundo do mar um caminho, a fim de que os resgatados passassem?'),(298623,10,23,51,11,'Assim retornarão os que foram libertados por <i>Yahweh</i>, chegarão a Sião bradando de júbilo, trazendo consigo uma alegria eterna; o gozo e a alegria os acompanharão para sempre, a dor e os gemidos não mais existirão.'),(298624,10,23,51,12,'´Eu, eu mesmo sou aquele que te consola. Quem és tu para que temas seres humanos, pobres mortais, e os filhos dos homens, que não passam de relva.'),(298625,10,23,51,13,'E te esqueças de <i>Yahweh</i>, o SENHOR, aquele que te criou e modelou, aquele que estendeu os céus e fundou a terra? Tens andado aterrorizado o tempo todo diante da cólera sanguinária do opressor que vive imaginando destruir-te?'),(298626,10,23,51,14,'O exilado e cativo muito rapidamente serão colocados em liberdade e em cadeias não haverão de morrer, no exílio não descerão à sepultura; o seu pão diário jamais lhes faltará.'),(298627,10,23,51,15,'Pois Eu Sou <i>Yahweh</i>, teu Deus, que agito o mar para fazer rugir suas poderosas ondas; <i>Yahweh</i> dos Exércitos, o Eterno, é o meu Nome!'),(298628,10,23,51,16,'Coloco as minhas palavras na tua boca e te protejo com a sombra da minha mão, para que Eu estenda novos céus, estabeleça nova terra e declare a Sião: ´Eis que tu és meu povo!'),(298629,10,23,51,17,'Agora pois, desperta! Levanta tu, ó Jerusalém, que da generosa mão de <i>Yahweh</i> bebeste o cálice do seu rigoroso juízo, tomaste até a última gota da taça que faz os homens cambalearem.'),(298630,10,23,51,18,'De todos os filhos que ela teve não há nenhum que a tome pelo braço e a conduza; nenhum que segure sua mão com carinho, dentre todos os filhos que criou.'),(298631,10,23,51,19,'Esta dupla desgraça te sobreveio, quem haverá de demonstrar compaixão para contigo? Ruína e extermínio; fome e espada! Quem poderá consolá-la?'),(298632,10,23,51,20,'Eis que os teus filhos jazem desmaiados nos cantos de todas as ruas, como antílopes capturados nas redes! Estão cobertos pela ira de <i>Yahweh</i> e da repreensão do seu Deus.'),(298633,10,23,51,21,'Portanto, ouve isto, ó aflita e embriagada, ainda que não seja com vinho.'),(298634,10,23,51,22,'Assim declara o teu Soberano, o Eterno <i>Yahweh</i>, teu Deus, que vai à frente do seu povo para defendê-lo: ´Em verdade haverei de tirar das tuas mãos a taça da vertigem, isto é, o cálice da minha ira. Tu não tornarás a tomar dele jamais!'),(298635,10,23,51,23,'Entretanto, Eu mesmo o colocarei nas mãos dos teus perseguidores, que exclamaram enfurecidos: ´Cai e fica prostrada para que possamos passar sobre ti!` E tivestes que fazer das tuas costas estrado, como uma rua, para passarem os teus adversários.'),(298636,10,23,52,1,'Desperta! desperta, coloca a tua veste de força, ó <i>Tsión</i>, Sião. Veste as tuas roupas mais finas e belas, ó Jerusalém, Cidade Santa; porquanto nunca mais entrará por tuas portas qualquer incircunciso ou impuro.'),(298637,10,23,52,2,'Sacode o pó que está sobre ti; ergue-te e assenta-te, ó Jerusalém, liberta-te das correntes do pescoço, ó Filha cativa de Sião.'),(298638,10,23,52,3,'Porque assim declara <i>Yahweh</i>: ´Fostes vendidos por nada e sereis resgatados sem pagamento de dinheiro!`'),(298639,10,23,52,4,'Pois assim diz o Eterno Deus: ´No princípio, o meu povo desceu ao Egito para ali habitar e a Assíria o oprimia sem razão.`'),(298640,10,23,52,5,'O SENHOR indaga: ´E agora, que tenho Eu aqui? Pois o meu povo foi levado sem motivo algum; os seus dominadores zombam dele`, diz <i>Yahweh</i>. ´O meu Nome é blasfemado constantemente, dia após dia, sem cessar!'),(298641,10,23,52,6,'Portanto o meu povo conhecerá o meu Nome; naquele grande Dia saberá que sou eu que profetizei a vós: Sim, verdadeiramente sou eu que falo!`'),(298642,10,23,52,7,'Como são maravilhosos, sobre as colinas, os pés do mensageiro que anuncia as Boas Novas, que comunica a todos a Paz, que traz boas notícias, que proclama a Salvação, que declara a Sião: ´O teu Deus reina!`'),(298643,10,23,52,8,'Escuta! Eis a voz das tuas sentinelas; ei-las que levantam a voz, juntas lançam gritos de alegria, porque com os seus próprios olhos veem a <i>Yahweh</i> que retorna a Sião.'),(298644,10,23,52,9,'Regozijai-vos, juntas lançai brados de júbilo, ó ruínas de Jerusalém!'),(298645,10,23,52,10,'<i>Yahweh</i> descobriu o seu braço santo diante dos olhos das nações e as extremidades da terra viram a salvação oferecida a todos por nosso Deus.'),(298646,10,23,52,11,'Ide-vos! Ide-vos! Saí daqui! Não toqueis nada do que seja impuro, abandonai tudo o que é imundo, purificai-vos, vós os que levais os utensílios de <i>Yahweh</i>.'),(298647,10,23,52,12,'Mas não haveis de sair apressadamente, não deveis partir como fugitivos porquanto <i>Yahweh</i> irá à vossa frente, o Deus de Israel será a vossa retaguarda!'),(298648,10,23,52,13,'Eis que o meu Servo há de prosperar em sabedoria; será engrandecido, elevado às alturas, e muitíssimo exaltado.'),(298649,10,23,52,14,'Assim como muitas pessoas ficaram pasmadas à vista dele, tão desfigurado estava o seu aspecto como homem, nem parecia um ser humano;'),(298650,10,23,52,15,'semelhantemente ele aspergirá muitas nações e reis calarão a boca por causa dele. Pois aquilo que não lhes foi contado verão, e o que não ouviram entenderão plenamente!'),(298651,10,23,53,1,'Ora, quem creu em nossa pregação? E a quem foi revelado o Braço de <i>Yahweh</i>?'),(298652,10,23,53,2,'Ele cresceu diante dele como um broto tenro e como uma raiz saída de uma terra árida e estéril. Ele não aparentava qualquer formosura ou majestade que pudesse atrair os seres humanos, nada havia em seu aspecto físico pelo que pudéssemos ser cativados.'),(298653,10,23,53,3,'Pelo contrário, foi desprezado e rejeitado pelos homens, viveu como homem de dores, experienciou todo o sofrimento. Caminhou como alguém de quem os seus semelhantes escondem o rosto, foi menosprezado, e nós não demos à sua pessoa importância alguma.'),(298654,10,23,53,4,'E no entanto, suas dores eram as nossas próprias enfermidades que ele carregava em seu ser. Sobre seu corpo levou todas as nossas doenças; contudo nós o julgamos culpado e castigado por Deus. Pela mão de Deus ferido e torturado.'),(298655,10,23,53,5,'Mas, de fato, ele foi transpassado por causa das nossas próprias culpas e transgressões, foi esmagado por conta das nossas iniquidades; o castigo que nos propiciou a paz caiu todo sobre ele, e mediante suas feridas fomos curados.'),(298656,10,23,53,6,'Em verdade todos nós, tal como ovelhas perdidas, andamos errantes; cada ser humano tomou o seu próprio caminho; e <i>Yahweh</i> fez cair sobre ele a iniquidade de todos nós.'),(298657,10,23,53,7,'Ele foi maltratado, humilhado, torturado; contudo, não abriu a sua boca; agiu como um cordeiro levado ao matadouro; como uma ovelha que permanece muda na presença dos seus tosquiadores ele não expressou nenhuma palavra.'),(298658,10,23,53,8,'Por intermédio de julgamento tirano ele foi preso. E quem pode falar dos seus descendentes? Pois ele foi ceifado da terra dos viventes; por causa dos erros do meu povo ele foi golpeado.'),(298659,10,23,53,9,'Deram-lhe uma sepultura com os ímpios, e ficou com o rico na sua morte, embora jamais tivesse cometido injustiça, nem houvesse qualquer engano ou inverdade em sua boca.'),(298660,10,23,53,10,'Contudo, foi do propósito de <i>Yahweh</i>, torturá-lo e fazê-lo passar por toda dor. E, embora o SENHOR o tenha feito como oferta pelo pecado da humanidade, ele verá a sua posteridade, prolongará os seus dias para sempre, e a vontade de <i>Yahweh</i> prosperará em suas mãos.'),(298661,10,23,53,11,'Logo depois do sofrimento ele contemplará o resultado da sua obra, o empenho de sua alma, e ficará satisfeito; mediante a sua sabedoria, o meu Servo, o Justo, justificará a muitos e tomará sobre si mesmo as más obras dos seres humanos.'),(298662,10,23,53,12,'Por este motivo Eu lhe darei uma porção generosa entre os grandes, e ele dividirá os despojos entre as multidões, porquanto ele derramou a sua própria vida até a morte, e foi contado entre os criminosos. Portanto, ele levou sobre si o pecado de muitos e pelos transgressores intercedeu.'),(298663,10,23,54,1,'´Entoa alegre canto, ó estéril, que nunca teve um filho para criar; irrompe, pois, em canto, brade com júbilo, tu que jamais sentiste as dores do parto; porquanto mais numerosos são os filhos da abandonada do que os filhos daquela que tem marido!`, declara <i>Yahweh</i>.'),(298664,10,23,54,2,'´Alarga o espaço da tua tenda, estende as cordas, reforça as estacas.'),(298665,10,23,54,3,'Pois hás de transbordar para a direita e para a esquerda, a tua descendência tomará posse de outras terras e repovoará cidades abandonadas.'),(298666,10,23,54,4,'Não temas, porque não tornarás a ficar envergonhada; jamais te sentirás humilhada, porque não ficarás constrangida. Em verdade, hás de esquecer a condição vexatória da tua juventude e não te recordarás mais da humilhação da tua viuvez.'),(298667,10,23,54,5,'Pois o teu Criador é o teu esposo, <i>Yahweh</i>, o SENHOR dos Exércitos é o seu Nome, o Santo de Israel e seu Redentor, ele é chamado o Deus de toda a terra.'),(298668,10,23,54,6,'O Eterno te chamará de volta como se fosses uma mulher abandonada e aflita de espírito, uma mulher que se casou jovem tão somente para ser rejeitada!`, diz o seu Deus.'),(298669,10,23,54,7,'´Por breve momento Eu te abandonei, mas com profunda compaixão Eu te farei retornar.'),(298670,10,23,54,8,'Num impulso de indignação escondi de ti o meu rosto, mas logo me compadeci de ti, levado por um amor que jamais se extinguirá!` Declara <i>Yahweh</i>, o teu Redentor.'),(298671,10,23,54,9,'Como nos dias de Noé, quando jurei que as águas de Noé nunca mais inundariam a terra, do mesmo modo juro agora que nunca mais me encolerizarei contra ti, que não mais te ameaçarei.'),(298672,10,23,54,10,'Os montes podem mudar de lugar e as colinas podem abalar-se, mais o meu sentimento de benevolência e misericórdia, isto é, meu amor, nunca mudará; a minha Aliança de Paz não será jamais abalada!` Afirma <i>Yahweh</i>, aquele que se compadece de ti.'),(298673,10,23,54,11,'Ó cidade aflita, açoitada por tempestades e não consolada, Eu te edificarei com turquesas, edificarei teus alicerces com safiras.'),(298674,10,23,54,12,'Farei de rubis os teus escudos, de carbúnculos as tuas portas, e de pedras preciosas todos os teus muros.'),(298675,10,23,54,13,'Todos os teus filhos serão discípulos de <i>Yahweh</i>; grande será a paz dos teus filhos.'),(298676,10,23,54,14,'Serás edificada sobre a justiça; livre da opressão, nada terás a temer; estarás livre do terror; com efeito, ele não te atingirá.'),(298677,10,23,54,15,'Se fores atacada, não será por obra minha; todo aquele que te atacar, cairá nas tuas mãos.'),(298678,10,23,54,16,'Vede! Eis que fui Eu quem criou o ferreiro, que sopra as brasas até darem chama e forja cada arma para o seu próprio fim. E fui Eu quem criou o exterminador para gerar o caos.'),(298679,10,23,54,17,'Nenhum instrumento forjado contra ti terá êxito. Toda língua que se levantar contra ti em julgamento tu a provarás culpada. Tal será a herança dos servos de <i>Yahweh</i>, e esta é a defesa que faço do nome deles!` Oráculo do SENHOR.'),(298680,10,23,55,1,'´Ah! Todos que tendes sede, vinde às águas cristalinas. E vós, os que não tendes dinheiro nem recursos, vinde agora, comprai e comei! Vinde, adquire vinho e leite sem pagamento e sem custo!'),(298681,10,23,55,2,'Por que investir dinheiro naquilo que não é alimento, e o seu trabalho árduo naquilo que não consegue produzir satisfação? Ouvi-me com toda atenção e comei o que é bom; haveis de deleitar-vos com manjares revigorantes.'),(298682,10,23,55,3,'Escutai-me e vinde a mim, ouvi-me e haveis de viver. Farei convosco uma Aliança eterna, assegurando-vos as graças prometidas a Davi.'),(298683,10,23,55,4,'Em verdade, Eu o coloquei como testemunha aos povos, como regente e comandante de povos.'),(298684,10,23,55,5,'Assim, tu chamarás por uma nação que não conheces, sim, uma nação que não te conhece acorrerá a ti, por causa de <i>Yahweh</i> teu Deus, o Santíssimo de Israel, pois ele te concedeu esplendor!`'),(298685,10,23,55,6,'Procurai a <i>Yahweh</i> enquanto é possível encontrá-lo; invocai-o enquanto está próximo.'),(298686,10,23,55,7,'Abandone o ímpio o seu caminho, e o homem mau as suas maquinações, e volte para <i>Yahweh</i>, pois ele terá misericórdia dele; retornai ao nosso Deus, pois ele dá de bom grado o seu perdão.'),(298687,10,23,55,8,'´Afinal, os meus pensamentos não são os vossos pensamentos, e os vossos caminhos não são os meus caminhos!` Afirma <i>Yahweh</i>, o SENHOR.'),(298688,10,23,55,9,'´Assim como os céus são mais altos do que a terra, também os meus caminhos são mais altos do que os vossos caminhos, e os meus pensamentos, mais altos do que os vossos pensamentos.'),(298689,10,23,55,10,'Como a chuva e a neve descem dos céus e não retornam para eles sem regarem a terra e fazerem-na brotar e florescer, a fim de que ela produza sementes para o semeador e pão para os que dele se alimentam,'),(298690,10,23,55,11,'assim também acontece com a Palavra que sai da minha boca: Ela não voltará para mim vazia, mas realizará toda a obra que desejo e atingirá o propósito para o qual a enviei.'),(298691,10,23,55,12,'Haveis de sair com grande alegria e em paz sereis reconduzidos, os montes e colinas irromperão em canto diante de vós, e todas as árvores do campo baterão palmas em uníssono.'),(298692,10,23,55,13,'No lugar do espinheiro crescerá o pinheiro, o cipreste; em vez de urtigas e roseiras bravas, cheias de espinho, crescerá a murta e o zimbro. Isso servirá de testemunho e exaltará o Nome de <i>Yahweh</i>, para sinal eterno, que jamais será apagado!`'),(298693,10,23,56,1,'Assim diz <i>Yahweh</i>, o SENHOR: ´Observai o Direito! Praticai a Justiça! Porquanto a minha Salvação está prestes a chegar e a minha justiça, a manifestar-se.'),(298694,10,23,56,2,'Bem-aventurado o homem que assim entende e procede; feliz a pessoa que nestes princípios permanece inabalável, observando o <i>Shabbãth</i>, sábado, para não profaná-lo, e vigiando sua mão para não cometer nenhum mal!`'),(298695,10,23,56,3,'Que nenhum estrangeiro que se disponha a unir-se a <i>Yahweh</i> venha dizer: ´É certo que o Eterno me excluirá do seu povo!` E que nenhum eunuco reclame: ´Não passo mesmo de uma árvore seca!`'),(298696,10,23,56,4,'Pois assim afirma o SENHOR: ´Aos eunucos que guardarem os meus sábados, que agirem do modo como me agrada e se apegarem à minha Aliança,'),(298697,10,23,56,5,'a eles darei, dentro de meu templo e dos meus muros, um memorial e um nome melhor do que filhos e filhas, um nome eterno, que não será jamais apagado.'),(298698,10,23,56,6,'E os estrangeiros que se unirem a <i>Yahweh</i> para adorá-lo e servi-lo, para amarem o Nome do Eterno e dedicar-lhe culto, todos os que guardarem o sábado deixando de profaná-lo, e que se apegarem à minha Aliança,'),(298699,10,23,56,7,'todos estes trarei ao meu santo monte e lhes darei alegria em minha Casa de Oração. Seus holocaustos e demais sacrifícios serão igualmente aceitos em meu altar; porquanto a minha Casa será chamada Casa de Oração para Todos os Povos.'),(298700,10,23,56,8,'Oráculo do Soberano <i>Yahweh</i>, daquele que reúne os exilados de Israel: ´Eis que reunirei ainda outros àqueles que já foram reunidos!`'),(298701,10,23,56,9,'Vós, todos os animais do campo, vinde todos vós, animais da floresta, vinde e saciai a vossa fome!'),(298702,10,23,56,10,'As sentinelas de Israel estão cegas e não tem conhecimento, todas elas são como cães mudos, incapazes de latir. Deitam-se e sonham; só querem dormir.'),(298703,10,23,56,11,'São cães devoradores, insaciáveis. São pastores sem compreensão nem entendimento; todos apenas seguem seu próprio caminho natural, cada um busca com avidez vantagens apenas para si.'),(298704,10,23,56,12,'´Vinde, vou buscar vinho, embriaguemo-nos com bebida forte; amanhã será como hoje, um dia incomparavelmente delicioso, ou até melhor ainda!`'),(298705,10,23,57,1,'Ora, o justo perece e ninguém reflete sobre isso em seu íntimo; homens piedosos são arrebatados, e ninguém compreende que os justos são tirados a fim de serem livrados do mal.'),(298706,10,23,57,2,'Aqueles que praticam a justiça usufruirão da paz, encontrarão pleno descanso na morte.'),(298707,10,23,57,3,'´Quanto a vós, entretanto, filhos de feiticeiras, chegai-vos aqui; geração adúltera, que te prostituíste!'),(298708,10,23,57,4,'De quem zombais? Para quem fazeis cara de indiferença? Para quem mostrais a língua? Porventura não sois apenas uma ninhada de rebeldes? Uma prole de mentirosos?'),(298709,10,23,57,5,'Vós que vos deixais inflamar pela incontinência dos desejos entre os carvalhos e debaixo de toda árvore frondosa; que sacrificais vossos próprios filhos nos vales e debaixo de penhascos e fendas de rochas.'),(298710,10,23,57,6,'Portanto, vossos ídolos, feitos de pedras lisas dos vales são toda a vossa porção; são essas pedras que te cabem por sorte. Sim, pois fora a estes ídolos que ofereceste tuas libações, que derramaste ofertas de bebidas e apresentaste tuas oblações, ofertas de cereais. Ora, poderei Eu contentar-me com esta atitude?'),(298711,10,23,57,7,'Sobre um monte alto e soberbo construíste o teu leito; ali subiste para oferecer sacrifícios.'),(298712,10,23,57,8,'Atrás da porta e as ombreiras puseste o teu memorial. Longe de mim te descobriste, subiste ao teu leito, alargaste-o. Praticaste o teu comércio com aquele cujo leito te seduz, e dos quais contemplaste a nudez.'),(298713,10,23,57,9,'Procuraste Moloque com azeite de oliva e multiplicaste os seus perfumes. Enviaste teus embaixadores a lugares distantes; desceste ao mais profundo da fossa!'),(298714,10,23,57,10,'De tanto perambular ficaste exausta; todavia, nem por isto reclamaste: ´Isto é de desanimar!` Recuperaste o vigor de teus braços e as tuas forças, e assim não esmoreceste.'),(298715,10,23,57,11,'De quem tiveste receio e até pavor ao ponto de agir com falsidade para comigo, não se lembrar de mim e nem ao menos refletir sobre isso em teu coração? Não será porque há muito tempo ando calado para contigo que perdeste o teu temor para comigo?'),(298716,10,23,57,12,'Ora, teu conceito de justiça e tuas atitudes tornarei públicas, mas certamente isto nada te aproveitará.'),(298717,10,23,57,13,'Quando clamares para que te livrem aqueles que estão junto de ti, que tua coleção de ídolos te salve! Entretanto, o vento os arrebatará a todos, um sopro os levará embora, mas aquele que põe a sua confiança em mim herdará a terra, possuirá o meu santo monte.`'),(298718,10,23,57,14,'Então o Eterno exclamará: ´Aterrai, aterrai, abri um caminho, removei os obstáculos para que o meu povo tenha acesso ao Caminho!`'),(298719,10,23,57,15,'Porquanto assim afirma o Alto e Sublime, Aquele que vive para sempre, e cujo Nome é Santíssimo: ´Habito no lugar mais majestoso e santo do universo; contudo, estou presente com o contrito e humilde de espírito, a fim de proporcionar um novo ânimo ao quebrantado de coração e um novo alento ao coração arrependido!'),(298720,10,23,57,16,'Em verdade, não contenderei para sempre, nem estarei perpetuamente encolerizado, pois à minha presença desfaleceria o espírito humano, a alma que eu mesmo criei!'),(298721,10,23,57,17,'Por causa da tua cobiça maligna fiquei indignado e te feri seriamente, fiquei irado e te virei a minha face. No entanto, ele continuou extraviado, perambulando pelos caminhos que escolheu.'),(298722,10,23,57,18,'Eu observei os caminhos, mas hei de curá-lo; Eu o guiarei e tornarei a dar-lhe consolo.'),(298723,10,23,57,19,'Farei brotar o louvor dos seus lábios dos pranteadores de Israel: Paz! Paz ao que está longe e ao que está perto!` Declara, <i>Yahweh</i>: ´Quanto a ele, eu mesmo o curarei!`'),(298724,10,23,57,20,'Porém os ímpios são como o mar agitado, incapaz de sossegar, e cujas águas expelem lama e lodo para todo lado!'),(298725,10,23,57,21,'´Para os ímpios não há paz!` Palavra do meu Deus.'),(298726,10,23,58,1,'Grita, pois, a plenos pulmões, não te contenhas, levanta a tua voz como um <i>Shofar</i>, uma trombeta, e faze ver ao povo a sua própria transgressão, mostra à Casa de Jacó o seu pecado!'),(298727,10,23,58,2,'Pois, ainda assim, este povo tenta me encontrar dia e noite; parecem mesmo pessoas desejosas de conhecer as minhas orientações, como se formassem uma nação que faz o que é direito e que não abandonou os mandamentos do seu Deus. Solicitam-me decisões justas e demonstram a vontade de que Deus se aproxime deles.'),(298728,10,23,58,3,'E questionam: ´Por que jejuamos regularmente se tu não o reparas? Temos mortificado e humilhado sobremaneira as nossas almas e tu não tomas conhecimento de tudo isso?` A razão está em que, no dia mesmo do vosso jejum, correis atrás dos vossos próprios desejos e negócios, assim como também explorais os vossos trabalhadores.'),(298729,10,23,58,4,'Ora, o motivo está em que o vosso jejum sempre termina em discussão e rixa; em brigas violentas, com socos e outras brutalidades. Não é possível que continues a jejuar deste modo e ainda espereis que a vossa voz venha a ser ouvida nos altos céus.'),(298730,10,23,58,5,'Porventura foi esse o jejum que idealizei? Apenas um dia separado para que o ser humano pareça contrito, incline a cabeça como o junco no brejo e se deite sobre pano de saco e cinzas em sinal de grande lamento? Ora, é isso que chamas jejum e dia agradável a <i>Yahweh</i>?'),(298731,10,23,58,6,'Não, nada disso! O jejum que desejo não é este: que te liberte das amarras da malignidade e da injustiça; que desfaças as ataduras da opressão, que ponhas em liberdade os oprimidos, e que despedaces todo o jugo?'),(298732,10,23,58,7,'Ora, não é partilhar teu alimento com o faminto, abrigar o pobre desamparado, vestir o nu e sem teto que encontraste e não recusar tua ajuda ao próximo?'),(298733,10,23,58,8,'Quando fizeres assim, então a tua luz resplandecerá como a alvorada, e prontamente surgirá a tua cura; a tua retidão caminhará adiante de ti, e a glória de <i>Yahweh</i> guardará a tua retaguarda.'),(298734,10,23,58,9,'Assim, clamarás a <i>Yahweh</i>, e ele te atenderá; gritarás por socorro, e o Eterno te responderá: ´Eis me aqui! Mas isto se afastares do meio de ti o jugo opressor, a língua e os gestos acusadores, e a falsidade do falar;'),(298735,10,23,58,10,'se com renúncia própria beneficiares os que têm fome e buscares satisfazer o anseio dos aflitos, então, naturalmente, a tua luz despontará nas trevas e a tua noite será como o meio-dia.'),(298736,10,23,58,11,'<i>Yahweh</i> será o teu guia continuamente e te assegurará a fartura, mesmo em terra árida; ele revigorará os teus ossos, e tu serás como um jardim regado, como uma fonte generosa e borbulhante cujas águas nunca se esgotam.'),(298737,10,23,58,12,'Seu povo reconstruirá as velhas ruínas e restaurará os alicerces antigos; serás chamado Reparador de muros, Restaurador de caminhos e moradias.'),(298738,10,23,58,13,'´Se vigiares teus pés a fim de que não profanes o <i>Shabbãth</i>, o sábado, e para não fazer o que bem quiser em meu santo dia; se considerares e chamares Delícia, o meu sábado, e honroso o santo dia do Eterno, e se o dignificares, deixando de seguir seus próprios caminhos, de fazer o que bem deseja e de falar irrefletidamente,'),(298739,10,23,58,14,'então encontrarás no SENHOR a tua grande alegria, e Eu farei com que cavalgues nos altos da terra e se banqueteie com a herança de Jacó, teu pai!` Porquanto a boca de <i>Yahweh</i> o disse.'),(298740,10,23,59,1,'Não, o braço forte de <i>Yahweh</i> não está encolhido que não possa alcançar-nos com a salvação; nem o seu ouvido está tampado que não possa ouvir.'),(298741,10,23,59,2,'No entanto, são as vossas maldades que fazem separação entre vós e o vosso Deus. Os vossos pecados nublaram e esconderam de vós a face do SENHOR, e por isso ele não lhes dará ouvidos!'),(298742,10,23,59,3,'Em verdade, as vossas mãos estão manchadas de sangue e os vossos dedos, de iniquidade e culpa; os vossos lábios falam mentiras e a vossa língua murmura palavras ímpias.'),(298743,10,23,59,4,'Não há quem pleiteie sua causa com justiça, não há quem busque o direito, e nem faça sua defesa com retidão e sinceridade. Todos apóiam seus argumentos em falatório vazio e mentiras; concebem maldades e geram mais iniquidade.'),(298744,10,23,59,5,'Chocam ovos de cobra e tecem teias de aranha. Quem comer tais ovos encontra a morte e de cada ovo esmagado sai uma víbora.'),(298745,10,23,59,6,'As teias não servem para a confecção de roupas; mas eles conseguem cobrir-se com o que fazem. Suas obras são malignas; tão somente atos de violência procedem de suas mãos.'),(298746,10,23,59,7,'Seus pés correm apressadamente para tudo quanto é maligno, são ágeis em derramar sangue inocente. Seus pensamentos são continuamente maus; ruína e extermínio marcam seus caminhos.'),(298747,10,23,59,8,'Não conhecem o Caminho da Paz; não existe justiça em suas intenções e práticas. Eles transformaram todo o direito em caminhos tortuosos; quem andar por eles jamais verá a paz.'),(298748,10,23,59,9,'Por esta razão a justiça está muito longe de nós, e a retidão não consegue nos alcançar; buscamos e procuramos por ela, mas tudo são trevas. Ansiamos encontrar a claridade, mas caminhamos sob densas sombras.'),(298749,10,23,59,10,'Como aqueles que não podem enxergar andamos tateando o muro, apalpamos como os cegos buscam um caminho. Mesmo sob a luz do meio-dia tropeçamos como se fosse noite; entre os fortes somos mais que fracos, estamos como mortos.'),(298750,10,23,59,11,'Todos nós urramos como ursos; gememos como pombas. Aplicamos todo o nosso esforço na busca da justiça e alcançamos nada! Procuramos desesperadamente o livramento, mas este se distancia cada vez mais!'),(298751,10,23,59,12,'E tudo isso acontece porque são numerosas as nossas transgressões diante da tua pessoa e os nossos pecados gritam contra nós! Em verdade nossos erros e maldades estão sempre em nossos corações, e, portanto, reconhecemos nossas iniquidades:'),(298752,10,23,59,13,'negar e rebelar-nos contra <i>Yahweh</i>, traindo o nosso SENHOR; deixar de segui-lo, estimular a opressão e a revolta, proferir as mentiras que os nossos corações costumam conceber.'),(298753,10,23,59,14,'Assim a justiça retrocede e a sabedoria fica longe, porquanto a verdade tombou na praça, e a honestidade não consegue mais entrar na cidade.'),(298754,10,23,59,15,'Não mais se encontra a retidão em parte alguma e quem se aparta do mal é vítima de roubo e violência. O SENHOR observou tudo isso e indignou-se com a falta de justiça.'),(298755,10,23,59,16,'Ele viu que não havia ninguém, admirou-se de que ninguém tivesse coragem de intervir e fazer o que é certo; então usou o seu próprio braço para trazer-lhe livramento e a sua retidão como apoio.'),(298756,10,23,59,17,'Empunhou sua justiça como couraça contra os ataques, colocou na cabeça o capacete da salvação; vestiu-se de vingança e envolveu-se de zelo como em uma capa.'),(298757,10,23,59,18,'Ele retribuirá conforme as obras de cada um: aos seus inimigos, castigo; aos seus adversários, a devida recompensa; às ilhas, a merecida retribuição por seus feitos.'),(298758,10,23,59,19,'Desde o poente os seres humanos haverão de temer o Nome de <i>Yahweh</i> e desde o nascente, a sua Glória! Porquanto ele virá como uma inundação impelida pelo sopro soberano de <i>Yahweh</i>.'),(298759,10,23,59,20,'´Eis que o Redentor vira de <i>Tsión</i>, Sião, aos que em Jacó se arrependerem dos seus pecados!` Assevera o SENHOR!'),(298760,10,23,59,21,'´Quanto a mim, esta é a minha Aliança para com eles` afirma <i>Yahweh</i>. ´O meu Espírito que está em ti e a minha Palavra que coloquei em tua boca não se afastarão jamais de teu coração, nem da boca dos teus filhos e dos descendentes deles, desde este momento e por toda a eternidade!` Palavra do Eterno!'),(298761,10,23,60,1,'´Põe-te em pé! Levanta-te e resplandece, porquanto a tua Luz é chegada, e a Glória de <i>Yahweh</i> raia sobre ti.'),(298762,10,23,60,2,'Em verdade, as trevas cobrem a terra, a escuridão envolve todas as nações, mas sobre ti levanta-se a face de <i>Yahweh</i> e a sua Glória aparece sobre ti.'),(298763,10,23,60,3,'As nações caminharão na tua Luz, e os reis, no clarão do teu sol nascente.'),(298764,10,23,60,4,'Ergue os olhos em torno de vê: todos eles se reúnem e vêm de longe, as tuas filhas vêm carregadas nos braços !'),(298765,10,23,60,5,'Então o contemplarás e ficarás radiante; o teu coração estremecerá e pulsará forte de júbilo, porque a riqueza de todos os mares lhe será trazida; a ti chegarão os tesouros das nações.'),(298766,10,23,60,6,'Manadas de camelos cobrirão as tuas terras, camelos novos de Midiã e de Efá. Também virão todos os de Sabá transportando ouro e incenso e proclamando o louvor de <i>Yahweh</i>.'),(298767,10,23,60,7,'Todos os rebanhos de Quedar se ajuntarão diante da tua presença, e os carneiros de Nebaiote a servirão; e serão também aceitos como ofertas e sacrifícios em meu altar, e cobrirei de esplendor a minha Casa gloriosa!'),(298768,10,23,60,8,'E quem são estes que deslizam nos céus como nuvens, que voam como pombas para o seus ninhos?'),(298769,10,23,60,9,'Em mim esperam as ilhas de todo o mundo, à frente vêm as embarcações mercantes, os navios de <i>Tarshish</i>, Társis, trazendo de longe os seus filhos, com muita prata e ouro, em honra a <i>Yahweh</i>, o seu Deus, o Santíssimo de Israel, porquanto ele te revestiu de glória e esplendor!'),(298770,10,23,60,10,'Estrangeiros reconstruirão os teus muros caídos, e seus líderes e governantes a servirão. Foi com ira e indignação que Eu te feri; apesar disto, com amor misericordioso, demonstrarei graça e compaixão para contigo!'),(298771,10,23,60,11,'As tuas portas permanecerão abertas; jamais serão fechadas, a fim de que dia e noite lhe tragam as riquezas das nações, com seus reis, governantes e comitivas.'),(298772,10,23,60,12,'Em verdade, a nação e o reino que não te servirem perecerão sumariamente, serão absolutamente dizimados.'),(298773,10,23,60,13,'A glória do Líbano virá a ti; chegarão também juntos o pinheiro, o cipreste e o zimbro; todos com o propósito de oferecer adoração ao local onde se situa o meu Templo; e Eu estarei presente e glorificarei todo lugar onde tocarem os meus pés.'),(298774,10,23,60,14,'Os filhos dos teus opressores virão e se inclinarão diante de ti em sinal de reverência e submissão; todos quantos a desprezaram e humilharam, prostrar-se-ão aos teus pés, e a chamarão Cidade de <i>Yahweh</i>, o SENHOR; <i>Tsión</i>, Sião do Santo de Israel.'),(298775,10,23,60,15,'E assim, em vez de abandonada e odiada, sem que ninguém a quisesse visitar e andar por suas terras, farei de ti um verdadeiro orgulho e júbilo para todas as gerações.'),(298776,10,23,60,16,'Beberás o leite das nações e serás amamentada por mulheres ilustres. Então terás plena certeza que Eu, <i>Yahweh</i>, o SENHOR, sou o teu Salvador; o teu Redentor, o Poderoso de Jacó.'),(298777,10,23,60,17,'Em vez de bronze Eu te trarei ouro fino, em lugar de ferro, a melhor prata. Em vez de madeira Eu te trarei bronze, e em lugar de pedras, o mais puro dos minérios. Farei da paz o teu único dominador; da justiça, a tua autoridade suprema.'),(298778,10,23,60,18,'Em toda a tua terra não se tornará a falar em violência, tampouco em devastação e extermínio nas tuas fronteiras. Aos teus muros chamarás: Salvação, e aos teus portões: Louvor.'),(298779,10,23,60,19,'Não terás mais a necessidade do sol para fornecer a luz do dia; nem precisarás do brilho do luar, porquanto <i>Yahweh</i> será a tua luz para sempre, e o teu Deus será a tua glória e teu esplendor eternamente.'),(298780,10,23,60,20,'O teu sol não voltará a pôr-se, e a tua lua não minguará jamais, porque <i>Yahweh</i> será a tua luz perene, e os teus dias de luto e amargura chegarão ao fim!'),(298781,10,23,60,21,'Então todo o teu povo será constituído de pessoas justas, e possuirá a terra para sempre. Ele é, portanto, o Renovo que plantei, obra das minhas próprias mãos, a fim de manifestar ao mundo a minha Glória.'),(298782,10,23,60,22,'O mais humilde dos indivíduos se tornará mil, o menor será uma grande e poderosa nação. Eu Sou <i>Yahweh</i>, o SENHOR, e no momento certo farei que isso tudo aconteça muito depressa!`'),(298783,10,23,61,1,'Eis que o Espírito de <i>Yahweh</i>, o Soberano, está sobre mim, porque o SENHOR me ungiu para anunciar a Boa Nova aos pobres. Enviou-me para cuidar dos que estão com o coração quebrantado, proclamar liberdade aos cativos e libertação do mundo das trevas aos prisioneiros da escuridão;'),(298784,10,23,61,2,'para anunciar a todos o ano aceitável de <i>Yahweh</i>, e o Dia da vingança do nosso Deus; para consolar todos os que andam tristes,'),(298785,10,23,61,3,'e dar a todos os que estão de luto e amargurados em <i>Tsión</i>, Sião, uma linda coroa em vez de cinzas; óleo de júbilo em vez de pranto, e um manto festivo de louvor em lugar de um espírito abatido. Eles serão chamados Carvalhos de Justiça, plantação de <i>Yahweh</i> para manifestação do esplendor da sua glória.'),(298786,10,23,61,4,'Eles reconstruirão as velhas ruínas e restaurarão os antigos escombros; renovarão as cidades assoladas que têm sido destruídas de geração em geração.'),(298787,10,23,61,5,'Estrangeiros estarão ai para apascentar os vossos rebanhos; pessoas de outras nações trabalharão em vossos campos e vinhas.'),(298788,10,23,61,6,'Contudo, sereis chamados sacerdotes de <i>Yahweh</i>, ministros do nosso Deus. Alimentar-vos-eis das riquezas das nações; haveis de suceder-lhes na sua glória.'),(298789,10,23,61,7,'Em lugar da vergonha que tendes sofrido, tereis porção dobrada de honra, em vez de humilhação, bradareis de júbilo em vossa herança; porquanto recebereis porção dupla em sua terra, e terás alegria eterna.'),(298790,10,23,61,8,'´Com efeito, Eu, <i>Yahweh</i>, que amo o direito e detesto o desonestidade, o roubo e toda a malignidade, lhes darei fielmente a sua recompensa e estabelecerei com eles uma Aliança por toda a eternidade.'),(298791,10,23,61,9,'A sua posteridade será conhecida entre as nações, a sua descendência no meio dos povos. Todos aqueles que os virem reconhecerão que eles são um povo abençoado por <i>Yahweh</i>`'),(298792,10,23,61,10,'Transbordo de alegria em <i>Yahweh</i>, o SENHOR, a minha alma se regozija no meu Deus, porque ele me vestiu com as vestes da Salvação, cobriu-me com o manto da Justiça, como um noivo que se adorna com uma coroa sacerdotal, qual noiva que se enfeita com as mais ricas jóias.'),(298793,10,23,61,11,'Porque, assim como a terra faz brotar a planta e o jardim faz germinar a semente, assim o Soberano, <i>Yahweh</i>, fará nascer a justiça e o louvor diante de todas as nações!'),(298794,10,23,62,1,'Por meu amor misericordioso para com <i>Tsión</i>, Sião, não deixarei de agir, por compaixão a Jerusalém não descansarei enquanto a sua justiça não resplandecer como o romper da aurora, e a sua salvação como as chamas de uma grande tocha.'),(298795,10,23,62,2,'Eis que as nações contemplarão a sua justiça, e todos os reis e governantes da terra, a sua glória; tu, ó Israel, serás chamada por um novo nome que a própria boca de <i>Yahweh</i> te conferirá!'),(298796,10,23,62,3,'Serás um maravilhoso diadema nas mãos do Eterno, uma coroa real na mão do seu Deus.'),(298797,10,23,62,4,'Ó Israel, tua terra não mais será chamada ´Desprezada` nem ´Abandonada`. Tu serás honrada e chamada <i>Hefzibá</i>, O Meu Prazer Nela Está; e sua terra: <i>Beulá</i>, Casada, porquanto o SENHOR terá grande prazer em ti, e a tua terra estará desposada!'),(298798,10,23,62,5,'Do mesmo modo como um jovem se casa com sua noiva, assim teus filhos se casarão contigo; e, da mesma maneira como o noivo se alegra da noiva, assim também o teu Deus se alegrará de ti.'),(298799,10,23,62,6,'Ó Jerusalém, coloquei sentinelas sobre os teus muros, que jamais deixarão de estar atentos, dia e noite, sem descansar. Para vós, vigias, que clamais incessantemente a <i>Yahweh</i>, não há trégua!'),(298800,10,23,62,7,'Também não deixes que o Eterno descanse, até que tenha reconstruído Jerusalém, fazendo dela uma cidade elogiada no mundo todo.'),(298801,10,23,62,8,'<i>Yahweh</i> jurou pela sua destra e pelo seu braço forte: ´Não tornarei a dar o teu trigo como alimento aos teus inimigos, nem os estrangeiros tornarão a beber do teu vinho, aquele com que tu te afadigaste produzindo.'),(298802,10,23,62,9,'Entretanto, aqueles que ceifaram o trigo o comerão, louvando a <i>Yahweh</i>, aqueles que juntaram as uvas delas beberão alegremente nos pátios do meu Templo, os meus átrios sagrados!`'),(298803,10,23,62,10,'Passai, passai pelos portões! Preparai um caminho para o meu povo. Construí, construí a estrada, removei as pedras. Erguei uma bandeira para as nações!'),(298804,10,23,62,11,'Em verdade, <i>Yahweh</i> faz ouvir a sua voz até os confins da terra: ´Dizei à Filha, cidade de Sião: Eis que o teu Salvador está chegando, eis com ele a sua recompensa e o seu galardão está seguro em sua mão.'),(298805,10,23,62,12,'Eles serão chamados ´Povo Santo`, ´Redimidos de <i>Yahweh</i>`; e tu serás chamada ´Querida`, ´Cidade Não Desprezada`!'),(298806,10,23,63,1,'Quem é este que vem de Edom, que vem de Bozra, com as roupas fulgurantes, mas manchadas de vermelho? Quem é este que envolto em um esplendoroso manto, marcha a passos largos na grandeza de sua força? ´Sou eu! Eu que promovo o Direito! Eu, que sou poderoso para salvar!`'),(298807,10,23,63,2,'Mas, por que essa cor vermelha do teu traje? Por que as tuas vestes se parecem com as de alguém que tenha pisado a uva no lagar?'),(298808,10,23,63,3,'´Só pisei uvas no lagar; ninguém dentre todos os povos esteve comigo. Eu as pisoteei na minha ira; movido por toda a indignação que senti Eu as esmaguei; e o sangue delas respingou na minha roupa, e as minhas vestes ficaram tingidas.'),(298809,10,23,63,4,'Em verdade, havia decidido pelo Dia da Vingança, alimentei-o em meu coração, e chegou o Ano da minha Redenção.'),(298810,10,23,63,5,'Observei, e sequer vislumbrei uma pessoa para me apoiar! Por este motivo o meu próprio braço cooperou comigo, e na minha cólera deu-me sua ajuda.'),(298811,10,23,63,6,'Na minha ira calquei aos pés todas as nações; na minha indignação Eu as embebedei e derramei sobre a terra o sangue delas.`'),(298812,10,23,63,7,'Agora, pois, hei de proclamar a bondade de <i>Yahweh</i>; falarei dos seus portentosos feitos, e darei louvores por tudo o que o SENHOR fez por nós; sim, de quanto bem ele proporcionou à nação de Israel, de acordo com o seu amor misericordioso e a grandeza da sua compaixão e bondade.'),(298813,10,23,63,8,'´Ora, sem dúvida eles são o meu povo amado`, declara ele; ´são os filhos que não serão desleais, não me trairão!`; e assim ele se tonou o Salvador deles.'),(298814,10,23,63,9,'Em todas as agruras e crises do seu povo ele também se afligiu, e o Anjo da sua presença os salvou. Em sua extrema compaixão e em seu amor misericordioso ele os resgatou; foi ele que sempre os acompanhou e os conduziu nos tempos passados.'),(298815,10,23,63,10,'Mas eles se rebelaram e magoaram o seu Espírito Santo. Foi então que ele teve que agir como inimigo deles e lutou pessoalmente contra eles.'),(298816,10,23,63,11,'Assim, o seu povo parou para refletir sobre o passado, Moisés e a sua geração foram lembrados: Onde está aquele que os fez caminhar através do mar, com os pastores do seu rebanho? Onde está aquele que entre seu povo colocou o seu Espírito Santo?'),(298817,10,23,63,12,'Aquele que esteve à mão direita de Moisés, socorrendo-o mediante seu glorioso braço; e que dividiu as águas diante de todos a fim de que seu Nome fosse lembrado por toda a eternidade,'),(298818,10,23,63,13,'e conduziu sua gente através das profundezas? Como o cavalo galopando em campo aberto, eles não tropeçaram;'),(298819,10,23,63,14,'como o gado que desce para o vale, assim o Espírito de <i>Yahweh</i> os conduziu para o repouso. Assim guiaste o teu povo, fazendo para ti um Nome glorioso.'),(298820,10,23,63,15,'Olha desde os altos céus, da tua habitação no universo, santa e majestosa e vê; onde estão o teu zelo e o teu poder? Retiveste a tua bondade e a tua misericórdia; eis que já sentimos falta destas tuas virtudes!'),(298821,10,23,63,16,'Contudo, tu és o nosso <i>Abba</i>, Pai. Ainda que Abraão não nos conhecesse e Israel não tomasse conhecimento de nós; tu, <i>Yahweh</i>, és o nosso <i>Abba</i>, Pai, e desde a antiguidade és reconhecido entre nós e teu nome é: ´Nosso Redentor`'),(298822,10,23,63,17,'Ó <i>Yahweh</i>, por que nos fazes andar longe dos teus caminhos? Por que petrificas os nossos corações a fim de que não te amemos com amor reverente e obediente? Volta SENHOR! Por compaixão dos teus servos e das tribos da tua herança!'),(298823,10,23,63,18,'Por pouco tempo o teu povo santo possuiu o teu santo lugar; logo em seguida os nossos adversários pisotearam o teu Templo.'),(298824,10,23,63,19,'Ora, somos teus desde os tempos antigos, mas aqueles tu não os acompanhaste de perto, nem os guiaste; porquanto não foram jamais chamados pelo teu Nome!'),(298825,10,23,64,1,'Ó SENHOR, quão bom seria se fendesses os céus e descestes, e os montes de todo o mundo estremecessem diante da tua presença!'),(298826,10,23,64,2,'Como quando o fogo acende os gravetos e faz a água ferver, para que os teus inimigos conhecessem o teu Nome, e as nações ficassem impactadas pela tua presença.'),(298827,10,23,64,3,'Porque, quando fizeste sinais magníficos, eventos que não esperávamos, desceste, e os montes se abalaram grandemente diante de ti.'),(298828,10,23,64,4,'Desde a antiguidade não se ouviu, nem se percebeu, tampouco escutou-se comentários; nem olho algum sequer vislumbrou outro Deus além de ti, que age em favor daqueles que nele depositam sua esperança.'),(298829,10,23,64,5,'Vens, pois, socorrer aqueles que praticam a justiça com alegria, que se lembram de ti e de tuas orientações. Todavia, prosseguindo nós em nossos erros e pecados, tu te indignaste. E agora? Como então seremos salvos?'),(298830,10,23,64,6,'Ora, todos nós estamos na mesma condição do impuro! Todos os nossos atos de justiça se tornaram como trapos de imundícia. Perdemos o viço e murchamos como folhas que morrem, e como o vento as nossas próprias iniquidades nos empurram para longe.'),(298831,10,23,64,7,'Não existe ninguém que clame pelo teu Nome, que esteja disposto a firmar seus passos em ti, porquanto escondeste de nós o brilho da tua face e nos abandonaste ao capricho das nossas malignidades e transgressões.'),(298832,10,23,64,8,'No entanto, <i>Yahweh</i>, tu és o nosso <i>Abba</i>, Pai. Nós somos o barro; tu és o Oleiro. Todos nós somos obra das tuas mãos.'),(298833,10,23,64,9,'Portanto, não te indignes demasiado, ó SENHOR! Não te recordes a todo momento das nossas iniquidades. Olha, pois, para nós: somos todos o teu povo, tua gente!'),(298834,10,23,64,10,'As tuas cidades sagradas viraram um só deserto! Até <i>Tsión</i>, Sião, tornou-se deserta e desprezada. Jerusalém é pura desolação!'),(298835,10,23,64,11,'O nosso Templo, sagrado e glorioso, onde nossos antepassados te louvavam com alegria, foi arrasado pelo fogo, e tudo quanto nos era precioso foi reduzido a escombros.'),(298836,10,23,64,12,'E então SENHOR? Depois de ver tanto sofrimento ainda conseguirás te conter? Poderás permanecer em silêncio e seguirás nos castigando além do que podemos suportar?'),(298837,10,23,65,1,'´Consenti em ser buscado por aqueles que sequer perguntavam pela minha pessoa; encontrei-me com aqueles que não me procuravam. A um povo que não sabia orar a mim, nem clamava pelo meu Nome, declarei: ´Eis-me aqui! Eis-me aqui!`'),(298838,10,23,65,2,'O tempo todo estendi as mãos a uma gente e nação teimosa, que insiste em andar por um caminho que não é bom, seguindo suas próprias inclinações;'),(298839,10,23,65,3,'esse povo que sem cessar me fere e irrita explicitamente, oferecendo sacrifícios em jardins e queimando incenso em altares de tijolos;'),(298840,10,23,65,4,'povo que vive nos túmulos e à noite se oculta nas covas, que se alimenta com carne de porco e em suas panelas há sopa de carnes impuras;'),(298841,10,23,65,5,'esse povo que exclama: ´Afasta-te! Fica-te aí mesmo onde estás! Não te aproximes de mim, pois sou ainda mais santo do que tu!` Essas pessoas são como cheiro de fumaça nas minhas narinas! São como fogo queimando o tempo todo sem parar!'),(298842,10,23,65,6,'´Pois bem, tudo está escrito diante de mim: Não ficarei sem ação, mas lhe darei plena e total retribuição,'),(298843,10,23,65,7,'tanto por seus erros e pecados, como pelas faltas dos seus antepassados!`, declara <i>Yahweh</i>, o SENHOR. ´Considerando que eles chegaram a queimar incenso nos montes e me desafiaram nas colinas, Eu os farei pagar pelos seus atos de hoje e todos os anteriores também!`'),(298844,10,23,65,8,'Assim afirma <i>Yahweh</i>: ´Quando ainda se encontra suco em um cacho de uvas é costume se dizer: ´Não o destruam, pois ainda há nele algumas gotas de algo bom!` Do mesmo modo farei em favor dos meus servos; não os destruirei completamente.'),(298845,10,23,65,9,'Eis que farei surgir descendentes de Jacó, e de Judá, que hão de ser os grandes herdeiros das minhas montanhas e colinas. Os meus eleitos os possuirão por herança, os meus servos habitarão ali.'),(298846,10,23,65,10,'Sarom servirá de pasto de ovelhas e o vale de Acor, de acampamento de bois para o meu povo que me buscar.'),(298847,10,23,65,11,'Todavia, quanto a vós que abandonais a <i>Yahweh</i>, que vos esqueceis do meu santo monte, que preparam uma mesa em oferenda à deusa <i>Gad</i>, Sorte; que ofereceis misturas de bebidas fortes em taças cheias ao deus <i>Meni</i>, Destino,'),(298848,10,23,65,12,'Eu os destinarei à espada, e todos vós, igualmente, vos dobrarão para a degola; porquanto Eu vos convoquei e vós nem esboçastes uma resposta, falei e não ouvistes; antes, fizestes o que é mau diante dos meus olhos e preferiam praticar o que me desagrada!`'),(298849,10,23,65,13,'Concluindo, eis que assim diz o Eterno e Soberano, <i>Yahweh</i>, o SENHOR: ´Em verdade, os meus servos comerão, enquanto vós passareis fome; certamente os meus servos saciarão a sede, enquanto vós quedareis sedentos; com certeza os meus servos terão profunda alegria, enquanto vós vos cobrireis de humilhação e vergonha;'),(298850,10,23,65,14,'de fato, os meus servos exultarão na felicidade dos seus corações, enquanto vós, na dor das vossas entranhas, lamentareis e uivareis, quebrantados em vosso espírito.'),(298851,10,23,65,15,'Os vossos nomes serão proferidos como exemplo do mal em presságios e na invocação de maldições que os pagãos costumam fazer contra os meus escolhidos. Sendo assim, o Eterno, <i>Yahweh</i>, vos exterminará; contudo, aos seus servos dará um novo nome!'),(298852,10,23,65,16,'Quem rogar benção para si sobre a face da terra, que o faça em o Nome do Deus verdadeiro, quem fizer um juramento na terra, que o faça em o Nome do Deus justo e fiel; porquanto todos os sofrimentos passados já estão esquecidos e banidos para longe dos meus olhos!'),(298853,10,23,65,17,'Em verdade, eis que criarei novos céus e uma nova terra; e todos os eventos passados não serão mais lembrados. Jamais virão à mente!'),(298854,10,23,65,18,'Alegrai-vos, portanto, e regozijai-vos para todo o sempre com aquilo que estou prestes a criar: eis que criarei uma nova Jerusalém, e esta somente para júbilo, e seu povo para a felicidade!'),(298855,10,23,65,19,'Por Jerusalém me regozijarei e em meu povo terei todo o prazer. Na cidade de Jerusalém não se tornará a ouvir choro nem lamentação.'),(298856,10,23,65,20,'´Nunca mais haverá nela uma criança que viva poucos dias, nem um idoso que não complete todos os seus anos de idade; quem morrer aos cem anos ainda será jovem, e quem pecar, somente a partir dos cem anos, será excomungado se não houver arrependimento.'),(298857,10,23,65,21,'A comunidade construirá casas e nelas habitarão; plantarão vinhas e comerão do seu fruto.'),(298858,10,23,65,22,'Não precisarão construir casas para outros morarem, nem plantarão para que outros se alimentem. Pois o meu povo terá vida longa como as árvores; os meus eleitos desfrutarão alegremente o fruto do seu labor.'),(298859,10,23,65,23,'Não mais trabalharão inutilmente, nem gerarão filhos para serem infelizes; porquanto serão um povo abençoado por <i>Yahweh</i>, eles e todos os seus descendentes.'),(298860,10,23,65,24,'Antes mesmo de rogarem Eu os atenderei; ainda estarão falando, e Eu já os terei ouvido!'),(298861,10,23,65,25,'O lobo e o cordeiro se alimentarão juntos, e o leão comerá feno, do mesmo modo que os bovinos se alimentam, mas pó será a comida da serpente! Ninguém fará o mal, tampouco praticará qualquer tipo de ação destrutiva em todo o meu santo monte!` Palavra do SENHOR.'),(298862,10,23,66,1,'Eis a Palavra do SENHOR: ´O céu é o meu trono, e a terra, o estrado dos meus pés; sendo assim, que espécie de Casa me haveis de edificar? Tal Casa será o meu local de descanso?'),(298863,10,23,66,2,'Ora, não foram as minhas próprias mãos que criaram o que existe e só assim tudo o que há veio a existir?, indaga <i>Yahweh</i>, o SENHOR. ´Darei, pois, minha atenção e estima a este: Ao humilde e arrependido de espírito, que dedica seu amor reverente à minha Palavra.'),(298864,10,23,66,3,'Mas o que mata um boi é como o que tira a vida de um ser humano; quem sacrifica um cordeiro é como o que quebra o pescoço de um cão; quem apresenta uma oferta de cereais é como o que oferece sangue de porco; quem queima incenso memorial é como o que louva um ídolo. Considerando que eles escolheram seguir seus próprios caminhos e têm grande prazer nas suas abominações,'),(298865,10,23,66,4,'Eis que Eu, diante disto, escolherei repreende-los mediante um duro tratamento. Trarei sobre eles o que eles mais temem. Porquanto Eu chamei, e ninguém sequer esboçou resposta ; preguei e ninguém deu ouvidos. Praticaram o mal diante da minha pessoa e escolheram fazer tudo quanto me desagrada profundamente!`'),(298866,10,23,66,5,'Ouvi, pois, a Palavra de <i>Yahweh</i>, vós que tremeis diante da sua Palavra: ´Vossos irmãos, que vos odeiam e vos lançam para longe por causa do meu Nome, afirmaram: ´Que Yahweh seja glorificado, para que vejamos a vossa alegria!` Mas eles é que serão envergonhados.'),(298867,10,23,66,6,'Ouvi, o estrondo que vem da Cidade, o alarido que procede do Templo! É <i>Yahweh</i> castigando os seus inimigos como eles merecem!'),(298868,10,23,66,7,'´Será que uma mulher pode dar à luz antes mesmo de sentir as dores de parto? Será possível parir sem qualquer dor ou desconforto?1'),(298869,10,23,66,8,'Ora, quem já ouviu algo assim? Quem já presenciou tal acontecimento? Assim, pode uma nação nascer em um só dia? Pode-se dar à luz um povo de uma hora para a outra? Pois <i>Tsión</i>, Sião, ainda estava em trabalho de parto, quando deu à luz seus filhos.'),(298870,10,23,66,9,'Porventura faço chegar a hora do parto e não faço a criança nascer?` Assim diz o SENHOR. ´Ora, sou Eu quem provê as dores de parto; como poderia Eu querer fechar a madre ao nascimento dos filhos? Sou eu, <i>Yahweh</i>, teu Deus, quem te fala!`'),(298871,10,23,66,10,'Alegrai-vos, pois, com Jerusalém, exultai nela, todos os que a amais; regozijai-vos com ela, todos os que por ela estáveis em pranto e luto,'),(298872,10,23,66,11,'pois sereis amamentados e saciados pelo seu seio consolador, porquanto recebereis fartura de alimento e se deleitarão no colo materno.'),(298873,10,23,66,12,'Com efeito, assim promete <i>Yahweh</i>: ´Eis que vou estabelecer a paz em Israel como um rio sereno e caudaloso, e que a riqueza de todas as nações fluam para ela como uma enchente. Neste dia Jerusalém agirá como mãe amorosa e sereis amamentados em seu colo e acarinhados sobre seus joelhos.'),(298874,10,23,66,13,'Assim, como a mãe conforta seu filhinho amado, Eu, de igual modo, vos consolarei. Eis que Eu os consolarei em Jerusalém!'),(298875,10,23,66,14,'Com certeza vereis tudo isto acontecer, e neste dia o vosso coração se alegrará sobremaneira, e os vossos corpos haverão de se revitalizar, vossos ossos florescerão como a relva nova; então a mão de <i>Yahweh</i> será conhecida entre os seus servos, e ele se indignará contra os seus inimigos!`'),(298876,10,23,66,15,'Eis que o SENHOR virá no meio de um fogo intenso e esplendoroso; seus carros de guerra são como uma descomunal ventania. Ele virá, pois, descarregar sobre os seus inimigos toda a sua ira, indignação e as terríveis chamas de fogo do seu castigo.'),(298877,10,23,66,16,'Sim, por intermédio do fogo e de sua espada poderosa <i>Yahweh</i> executará o seu julgamento sobre a humanidade, e muitos serão os que sofrerão a morte pela mão do SENHOR.'),(298878,10,23,66,17,'´Quanto aos que se consagram, santificam e purificam para entrarem nos jardins do Templo, seguindo o sacerdote, e praticando as cerimônias ritualísticas, mas comem carne de porco, ratos e tantas outras coisas repugnantes, todos estes encontrarão a morte!` Palavra de <i>Yahweh</i>.'),(298879,10,23,66,18,'´Afinal, Eu bem sei tudo quanto pensam e praticam! Portanto, vem o Dia em que ajuntarei todas as nações e línguas; todos os povos chegarão e contemplarão a minha Glória.'),(298880,10,23,66,19,'Estabelecerei entre todos os povos um sinal e enviarei os que escaparem dali às nações, a Társis, à Líbia, a Lude, povo exímio no uso do arco e flecha, a Tubal, à Grécia, e às ilhas longínquas que ainda não ouviram falar do meu Nome e não viram a minha glória. Pois eles proclamarão o esplendor da minha glória entre as nações.'),(298881,10,23,66,20,'E trarão de volta todos os vossos patrícios, de todas as nações, como uma aprazível oferta de cereais a <i>Yahweh</i>; haverão de transportá-los até o meu santo monte. Em carros, charretes, sobre mulas, e nos lombos de muitos camelos.` Assim diz o SENHOR. ´Eis que procederão como os israelitas quando levam suas ofertas ao Templo, à Casa de <i>Yahweh</i>, em vasos limpos.'),(298882,10,23,66,21,'Semelhantemente escolherei alguns deles para sacerdotes e para levitas`, declara <i>Yahweh</i>.'),(298883,10,23,66,22,'´Assim como os novos céus e a nova terra que vou criar serão permanentes diante da minha pessoa`, afirma <i>Yahweh</i>, ´Do mesmo modo serão perenes os vossos descendentes e o vosso nome!'),(298884,10,23,66,23,'E acontecerá que toda a humanidade virá, se inclinará diante de mim e adorará minha pessoa; desde uma Festa de Lua Nova a outra, e de um Shabbãth, sábado, a outro!` Palavra de <i>Yahweh</i>.'),(298885,10,23,66,24,'Então, eles sairão e contemplarão os cadáveres de todos que se revoltaram contra mim. E assim como os vermes que os devoram jamais perecerão, e o fogo que os queima nunca se apagará. Todos terão nojo deles; um horror para a humanidade. Eu, o SENHOR, vos assevero!`'),(298886,10,24,1,1,'Eis as palavras de <i>Irmiáhu ben Hilkiák</i>, Jeremias filho de Hilquias, um dos sacerdotes de Anatote, no território de Benjamim.'),(298887,10,24,1,2,'A Palavra de <i>Yahweh</i>, o SENHOR, veio a ele no décimo terceiro ano do reinado de Josias, filho de Amom, rei de Judá.'),(298888,10,24,1,3,'E voltou a falar com ele muitas vezes durante o reinado de Jeoaquim, filho de Josias, rei de Judá, até o quinto mês do décimo primeiro ano de Zedequias, filho de Josias, rei de Judá, quando o povo da cidade de Jerusalém foi levado cativo para o exílio.'),(298889,10,24,1,4,'A Palavra de <i>Yahweh</i> chegou a mim com a seguinte convocação:'),(298890,10,24,1,5,'´Antes mesmo de te formar no ventre materno, Eu te escolhi; antes que viesses ao mundo, Eu te separei e te designei para a missão de profeta para as nações!`'),(298891,10,24,1,6,'Contudo, eu redargui: ´Ó Eterno <i>Yahweh</i>! Eis que eu não sei me expressar como convém; não passo de uma criança!`'),(298892,10,24,1,7,'Entretanto, o SENHOR me orientou: ´Não alegues que és muito jovem. A todos a quem Eu te enviar, irás, e tudo quanto Eu te ordenar, falarás.'),(298893,10,24,1,8,'Jamais te sintas atemorizado diante deles, porque Eu estou contigo a fim de proteger-te!` Assim diz <i>Yahweh</i>.'),(298894,10,24,1,9,'Então o SENHOR estendeu a mão, tocou a minha boca e declarou-me: ´Eis que a partir de agora coloco as minhas palavras em tua boca!'),(298895,10,24,1,10,'Vê! Eu hoje concedo autoridade a ti sobre as nações e reinos da terra, para arrancar, despedaçar, destruir e exterminar; mas também para edificar e plantar!`'),(298896,10,24,1,11,'E a Palavra de <i>Yahweh</i> veio a mim indagando: ´O que estás vendo, Jeremias?` Ao que respondi: ´Vejo um ramo de <i>shaked</i>, amendoeira`.'),(298897,10,24,1,12,'Então <i>Yahweh</i> replicou-me: ´Viste bem, porque Eu estou <i>shoked</i>, vigiando, a fim de que minha Palavra se cumpra!`'),(298898,10,24,1,13,'A Palavra do SENHOR foi dirigida pela segunda vez, nestes termos: ´O que estás vendo?` Ao que respondi: ´Vejo uma panela fervendo; ela está inclinada do Norte para cá`'),(298899,10,24,1,14,'Então <i>Yahweh</i> me esclareceu: ´Do Norte derramar-se-á a desgraça sobre todos os habitantes da terra.'),(298900,10,24,1,15,'Porquanto eis que estou convocando todos os povos dos reinos do Norte`, afirma <i>Yahweh</i>. ´Eles virão e cada um deles colocará o seu trono à entrada das portas de Jerusalém, em redor de suas muralhas e contra todas as cidades de Judá!'),(298901,10,24,1,16,'Pronunciarei contra eles os meus julgamentos, por toda a sua malignidade: porque eles me desprezaram, queimaram incenso a outras divindades e adoraram ídolos feitos por suas próprias mãos.'),(298902,10,24,1,17,'Mas tu, prepara-te! Cingirás os teus rins, levantar-te-ás e lhes pregarás tudo o que Eu te ordenar. Não tenhas receio deles, para que Eu não te faça ter medo deles!'),(298903,10,24,1,18,'Quanto a mim, eis que te coloco, a partir de hoje, como uma coluna de ferro, como uma muralha de bronze, diante de toda a terra: os reis de Judá, os seus líderes e governantes, os seus sacerdotes e todo o povo da terra.'),(298904,10,24,1,19,'Eles lutarão contra ti, mas nada poderão contra a tua pessoa, porque Eu estou contigo para te livrar!` Oráculo do SENHOR.'),(298905,10,24,2,1,'Eis que a mim chegou a Palavra de <i>Yahweh</i> ordenando:'),(298906,10,24,2,2,'´Vai e proclama aos ouvidos de todos em Jerusalém o seguinte: ´Eu me recordo bem do teu profundo e leal amor como minha noiva nos tempos da tua juventude; como recém-casados, estavas apaixonada por mim e me seguias pelo deserto, por terras áridas e ainda não semeadas.'),(298907,10,24,2,3,'Ora, Israel, meu povo era sagrado para com <i>Yahweh</i> como as primícias de sua colheita; todos aqueles que se atreviam a devorá-los eram considerados agressores e culpados, e, portanto, a desgraça os perseguia até puni-los!` Palavra do SENHOR.'),(298908,10,24,2,4,'Portanto, ouvi a Palavra de <i>Yahweh</i>, ó Casa de Jacó, todos os clãs da comunidade de Israel.'),(298909,10,24,2,5,'Assim diz o SENHOR: ´O que encontraram os vossos pais de injusto em mim ou em minhas atitudes para que se afastassem da minha pessoa e partissem em busca do nada, do vazio, tornando-se eles mesmos nulos e sem sentido?'),(298910,10,24,2,6,'Ora, eles me questionaram: ´Onde está <i>Yahweh</i>, que nos fez sair da terra do Egito e nos conduziu pelo deserto, por uma terra de estepes e barrancos, por uma terra seca e de trevas, por uma terra que ninguém atravessa, e na qual o ser humano não tem condições de viver?`'),(298911,10,24,2,7,'Entretanto, Eu vos trouxe para uma terra fértil, a fim de que alimentásseis e aproveitásseis de todos os seus bons frutos e bens; contudo, vós adentrastes e profanastes a minha terra, e tornastes a minha herança abominável.'),(298912,10,24,2,8,'Os sacerdotes não indagaram por <i>Yahweh</i>; os intérpretes da <i>Torá</i>, Lei; do <i>San`hedrin</i>, a manutenção das ordenanças, nem me reconheceram e os líderes do povo se rebelaram contra a minha pessoa. Os profetas pregaram em nome de Baal, seguindo deuses imaginários e inúteis.'),(298913,10,24,2,9,'Por isso Eu, novamente, os acuso em juízo!` declara <i>Yahweh</i>. ´E farei denúncias também contra os filhos de vossos filhos!` diz o SENHOR.'),(298914,10,24,2,10,'´Atravessai, pois, o mar até o litoral das ilhas de <i>Quitim</i>, Chipre, e vêde: mandai inquirir aos beduínos em <i>Quedar</i>, Arábia, e considerai atentamente; observai se já aconteceu na história dos povos algo assim:'),(298915,10,24,2,11,'Acaso há notícia que alguma nação tenha trocado os seus deuses? E eles, na realidade, nem sequer são deuses! Contudo, o meu povo trocou a minha Glória por um punhado de deuses nulos e inúteis.'),(298916,10,24,2,12,'Espantai-vos disso, todo o universo! Ó céus, horrorizai-vos e abismai-vos profundamente com tal atitude!` declara <i>Yahweh</i>.'),(298917,10,24,2,13,'´O meu povo cometeu dois crimes: Eles me abandonaram, a mim, a própria Fonte de Água Viva; e tentaram cavar as suas próprias cisternas, poços rachados que não conseguem reter a água.'),(298918,10,24,2,14,'Porventura Israel, meu povo, nasceu para ser escravo, ou um simples servo nascido na casa de seu senhorio? Ora, então por que foi que se tornou uma frágil presa'),(298919,10,24,2,15,'de leões que rugem e urram contra ele? Reduziram à desolação a sua terra, suas cidades foram queimadas e as deixaram completamente desoladas e desertas.'),(298920,10,24,2,16,'Até mesmo os homens de <i>Nof</i>, Mênfis e de <i>Tahpanhes</i>, Dafnes, racharam-te a cabeça!'),(298921,10,24,2,17,'Ora, não te aconteceu tal desgraça por teres abandonado a <i>Yahweh</i>, o teu Deus, no tempo em que te conduzia pelo Caminho?'),(298922,10,24,2,18,'Agora, pois, que te adiantará ir para o Egito, beber as águas do Nilo? Ou, que te valerá ir para a Assíria, beber as águas do Rio, o Eufrates?'),(298923,10,24,2,19,'O teu crime te perseguirá, a tua maldade te castigará e a tua rebelião te punirá. Vê, portanto, e compreende logo, como é horrível e amargo abandonar <i>Yahweh</i>, o SENHOR, teu Deus, e não preservar o teu amor reverente por mim!` Palavra do SENHOR.'),(298924,10,24,2,20,'´Desde tempos antigos Eu quebrei o teu jugo e despedacei as correias das tuas cadeias. Mas tu declaraste: ´Não servirei a ti!` E, sendo assim, em toda colina elevada e debaixo de toda árvore frondosa, tu adulteravas e deitavas com uma prostituta.'),(298925,10,24,2,21,'Eu a plantei como uma videira excelente, de semente absolutamente pura. Como pudestes te deixar transformar numa parreira podre e selvagem?'),(298926,10,24,2,22,'Ainda que te laves com salitre e com muito sabão, a mancha da tua iniquidade permanecerá gritando diante de mim!` declara o Eterno, <i>Yahweh</i>.'),(298927,10,24,2,23,'´Como podes alegar que não te profanaste e que não correste atrás do deus Baal e seus ídolos? Reflete sobre a tua atitude no Vale e reconhece o que fizeste. És, portanto, como uma camela jovem e arisca que corre para todos os lados;'),(298928,10,24,2,24,'como uma jumenta selvagem habituada ao deserto, que no ardor do seu cio sorve o vento; quem será capaz de frear a tua paixão? Os machos que te procuram não precisam se cansar, porque logo encontrarão a que está no mês do cio.'),(298929,10,24,2,25,'Não permitas que teus pés sejam esfolados nem que a tua garganta fique seca. Mas tu alegas: ´Não tem jeito! Eu estou apaixonada pelos deuses estrangeiros e continuarei correndo atrás deles!`'),(298930,10,24,2,26,'Como se envergonha o ladrão que é apanhado em flagrante, assim a Casa de Israel ficará envergonhada: seus reis e oficiais, seus sacerdotes e profetas.'),(298931,10,24,2,27,'Pois todos se curvaram diante de um pedaço de madeira e declararam: ´Tu és meu <i>Abba</i>, Pai!` e a uma lasca de pedra: ´Tu me geraste!` Assim, voltaram para mim as costas e não a face, mas na hora da adversidade clamam: ´Ergue-te em nosso favor! Salva-nos por misericórdia!`'),(298932,10,24,2,28,'E nesta hora onde estão os teus deuses que fabricaste para cultuar? Que se levantem eles, se é que podem vir em teu socorro e te livrar em teus momentos de angústia e desespero! Afinal, teus deuses são tão numerosos como as tuas cidades, ó Judá!'),(298933,10,24,2,29,'Por que lanças contra mim tuas críticas e acusações? Vós todos vos rebelastes contra a minha pessoa` afirma o SENHOR.'),(298934,10,24,2,30,'´Em vão castiguei os vossos filhos: eles não compreenderam nem aceitaram a correção que lhes fora ministrada; vossa espada tem destruído os vossos próprios profetas, como um leão selvagem e sanguinário.'),(298935,10,24,2,31,'Vós, desta geração, vêde e considerai atentamente o que diz a Palavra do SENHOR:'),(298936,10,24,2,32,'Porventura se esquece uma jovem das suas joias, ou uma noiva de seus adornos de núpcias? No entanto, meu povo há muito tempo não se lembra mais da minha pessoa.'),(298937,10,24,2,33,'Sabeis correr atrás das tuas paixões com tanto ardor e eficácia que até às prostitutas és capaz de ensinar com teu modo de proceder.'),(298938,10,24,2,34,'Até nas orlas de tua roupa encontra-se o sangue dos cadáveres dos pobres inocentes, que não foram surpreendidos arrombando casas. Mas apesar de tudo isto, ainda alegas: '),(298939,10,24,2,35,'´Eu sou inocente; ele não pode estar tão irado comigo!` Todavia, Eu determinarei tua sentença e punição; porquanto não te arrependeste e ainda alegaste: ´Eu não pequei!`'),(298940,10,24,2,36,'Que leviandade da tua parte mudar assim tão fácil de caminho! Eis que ficarás decepcionada com o Egito, do mesmo modo que te frustrarás com a Assíria.'),(298941,10,24,2,37,'Dali, também, sairás com as mãos na cabeça, pois <i>Yahweh</i>, o SENHOR, rejeitou aqueles em quem depositas a tua confiança; não receberás qualquer ajuda efetiva da parte deles!`'),(298942,10,24,3,1,'´Se um homem se divorciar de sua esposa, e depois da separação ela casar-se com outro homem, poderá o primeiro marido voltar a ela? Porventura, não estaria totalmente profanada esta terra? E tu, que te prostituíste com inúmeros amantes e, agora, queres voltar a mim?` Questiona <i>Yahweh</i>.'),(298943,10,24,3,2,'´Levanta os teus olhos para os campos e montes, e dize: Onde não te deitaste? Nos caminhos te assentavas, esperando para emboscar teus pretendentes; agiu como os árabes beduínos e nômades no deserto. Manchaste a terra com a tua prostituição e impiedade.'),(298944,10,24,3,3,'Por este motivo as chuvas fortes foram retidas, nem mesmo as chuvas da primavera vieram sobre ti. Contudo, assumes a postura de uma prostituta, e assim não demonstras qualquer vergonha ou rubor em teu rosto.'),(298945,10,24,3,4,'Ora, não fostes tu que acabastes de me chamar: ´<i>Abba</i>, meu Pai, amigo da minha juventude;'),(298946,10,24,3,5,'ficarás, pois, irado contra mim para sempre? Guardarás este ressentimento até o fim?` Falaste deste modo, contudo segues cometendo todo o mal de tuas paixões e desejos!`'),(298947,10,24,3,6,'Durante o reinado do rei Josias, <i>Yahweh</i>, o SENHOR, me revelou: ´Viste o que fez Israel, a infiel? Ela se dirigiu a toda colina e monte elevado e sob toda árvore frondosa se prostituiu.'),(298948,10,24,3,7,'Eu, então, me dizia: ´Depois de ter feito tudo isto, ela voltará para mim!` Mas ela não retornou! Judá, sua irmã traidora, observou o que se passava.'),(298949,10,24,3,8,'Ela viu também quando entreguei à infiel Israel uma certidão de divórcio e a mandei embora, por causa de todos os seus adultérios. Contudo, sua irmã Judá, a desleal, não teve qualquer receio e também se entregou à prostituição.'),(298950,10,24,3,9,'E por agir com desprezo e leviandade em relação à moral, Judá igualmente contaminou a terra, cometendo adultério com ídolos de pedra e madeira.'),(298951,10,24,3,10,'Apesar de tudo isso, sua irmã Judá, a traidora, não retornou para adorar-me de todo o coração, mas voltou com uma atitude insincera e fingida!` Afirma <i>Yahweh</i>.'),(298952,10,24,3,11,'Então o SENHOR me orientou: ´Israel, a infiel, é ainda melhor do que Judá, a traidora.'),(298953,10,24,3,12,'Vai, pois, proclamar esta mensagem em todas as partes do Norte: ´Volta, ó infiel e rebelde Israel` Exclama <i>Yahweh</i>! ´Eis que não fecharei o meu rosto para ti, nem farei cair sobre vós a minha ira, porquanto Eu Sou fiel e rico em misericórdia!` Assevera <i>Yahweh</i>. ´Também não permanecerei encolerizado para sempre.'),(298954,10,24,3,13,'No entanto, reconhece o teu pecado: Que te rebelaste contra <i>Yahweh</i>, o teu Deus, que ofereceste os teus sentimentos e favores a deuses estranhos, debaixo de toda árvore verdejante. Reconhece também que não me obedeceste!` Assim diz o SENHOR.'),(298955,10,24,3,14,'´Ó filhos rebeldes: Voltai a mim! Porque Eu Sou o vosso esposo!` Oráculo de <i>Yahweh</i>. ´Eu mesmo vos tomarei, um de cada cidade e dois de cada clã, e vos farei retornar a <i>Tsión</i>, Sião.'),(298956,10,24,3,15,'Em seguida, vos darei governantes de acordo com o meu coração, que vos dirigirão com sabedoria e com entendimento, como bons pastores.'),(298957,10,24,3,16,'Quando então, naqueles dias, vos multiplicardes e frutificardes sobre a vossa terra` Declara <i>Yahweh</i>, ´não mais reclamareis: ´A Arca da Aliança de <i>Yahweh</i>`. Não será necessário que ela volte à vossa memória; não pensareis mais nisto, nem mesmo vos lembrareis dela; não sentireis sua falta, tampouco se fará outra Arca.'),(298958,10,24,3,17,'Quando este tempo chegar, chamarão Jerusalém ´O Trono de <i>Yahweh</i>, o SENHOR`, e todas as nações se reunirão para honrar o Nome do SENHOR em Jerusalém. Não mais viverão de acordo com a teimosia de seus corações inclinados a praticar o mal.'),(298959,10,24,3,18,'Naquela época a Casa de Judá caminhará com a Casa de Israel e unidas retornarão do Norte para a terra que entreguei como herança a vossos pais desde a antiguidade.'),(298960,10,24,3,19,'´Eis que Eu mesmo tenho proclamado: Com que tamanho júbilo Eu te trataria; com a alegria que se trata filhos amados. Presentearia-te com uma terra aprazível, a mais bela herança entre todas as nações da terra! Gostaria tanto que me chamasses: ´<i>Abba</i>, Papai` e que jamais deixastes de seguir-me.'),(298961,10,24,3,20,'Entretanto, como uma mulher que trai o marido, assim tu tens agido de modo todo infiel para comigo, ó comunidade de Israel!` Palavra de <i>Yahweh</i>.'),(298962,10,24,3,21,'Agora, um grito foi ouvido por todos e vem dos altos montes: São as muitas lágrimas, o lamento e as súplicas dos filhos de Israel; porque sabem que perverteram os seus caminhos e que esqueceram de <i>Yahweh</i>, o seu Deus.'),(298963,10,24,3,22,'´Voltai, filhos rebeldes! Eis que Eu mesmo os curarei da sua obstinação para o mal!` Ao que o povo exclama: ´Sim! Eis que voltamos a ti, porquanto tu és <i>Yahweh</i>, o SENHOR, nosso Deus Eterno!'),(298964,10,24,3,23,'Na verdade, toda a prática idólatra e frenética no alto das colinas e o murmúrio nos montes é um total engano. Com certeza, só em <i>Yahweh</i>, nosso Deus, está a Salvação de Israel.'),(298965,10,24,3,24,'Desde a nossa mocidade, Baal, o deus da vergonha, tem devorado o fruto do trabalho dos nossos antepassados: as ovelhas, os bois, os seus filhos e as suas filhas.'),(298966,10,24,3,25,'Deitemo-nos, pois, sobre a cama da nossa vergonha, e a humilhação, o nosso cobertor. Sim, pecamos contra o SENHOR, o nosso Deus, tanto nós como os nossos pais, desde a nossa juventude até nossos dias; e, de fato, não temos obedecido a <i>Yahweh</i>, ao nosso Deus!`'),(298967,10,24,4,1,'´Se te converteres e decidir retornar, ó Israel, volta para mim!` Declara <i>Yahweh</i>. ´Se afastares para longe de ti e da minha vista todos estes teus ídolos horríveis, e não mais vagares distante da minha presença,'),(298968,10,24,4,2,'se jurares pelo Nome de <i>Yahweh</i> com sinceridade, fidelidade, justiça e retidão, então as nações serão por ele abençoadas e nele se gloriarão!'),(298969,10,24,4,3,'Por que assim diz <i>Yahweh</i> ao povo de Judá e de Jerusalém: ´Lavrai teus campos não arados e não semeeis entre espinhos!'),(298970,10,24,4,4,'Purificai-vos em honra a <i>Yahweh</i>, circuncidai os vossos corações, homens de Judá e habitantes de Jerusalém. Porquanto se não fizerem isto, a minha ira se acenderá e exterminará a todos como fogo, devido à malignidade de vossas obras meu furor cairá como fogo devastador, e ninguém conseguirá abrandá-lo.'),(298971,10,24,4,5,'´Anunciai em Judá! Proclamai em Jerusalém: Tocai o <i>Shofar</i>, a trombeta, por toda a terra! Gritai em voz alta e convocai: ´Reuni-vos!` Fugi sem demora para as cidades fortificadas!'),(298972,10,24,4,6,'Levantai um sinal indicando <i>Tsión</i>, Sião. Fugi! Não fiqueis parados! Porquanto Eu estou trazendo desde o Norte uma desgraça, uma enorme destruição e ruína!`'),(298973,10,24,4,7,'Eis que um leão deixou a sua toca, ele é um destruidor de nações e já se pôs em marcha. Ele partiu de onde vive com o objetivo de transformar a tua terra em desolação. As tuas cidades serão reduzidas a escombros e ficarão sem habitantes.'),(298974,10,24,4,8,'Portanto, vesti-vos de saco, com roupas de luto; lamentai-vos e gritai, pois o fogo da ira de <i>Yahweh</i> não se desviou de nós.'),(298975,10,24,4,9,'´Eis que naquele Dia`, afirma <i>Yahweh</i>, ´o rei e os seus oficiais terão a sua coragem grandemente abalada, os sacerdotes ficarão horrorizados e os profetas, perplexos!`'),(298976,10,24,4,10,'Diante disso, eu argumentei: Ai, ó Eterno <i>Yahweh</i>, como iludiste completamente este povo e a Jerusalém com a mensagem que nos pregaram: ´Não vos preocupeis; tereis paz!`, quando a espada já está posta à nossa garganta!'),(298977,10,24,4,11,'Naquele dia será dito a este povo e a Jerusalém: ´Eis que um vento escaldante, que procede das dunas do deserto, sopra na direção da minha Filha, do meu povo, mas sua missão não é peneirar, nem limpar.'),(298978,10,24,4,12,'É, de fato, um vento muito forte e impetuoso que chega sob meu comando. Agora Eu pronunciarei o meu juízo contra eles!`'),(298979,10,24,4,13,'Observai que ele se levanta como nuvens; os seus carros de guerra são como um furacão e os seus cavalos são mais velozes do que as águias. Pobres de nós! Estamos perdidos!'),(298980,10,24,4,14,'Ó Jerusalém, purifica teu coração da maldade para que sejas salva! Até quando acolherá planos malignos em teu íntimo?'),(298981,10,24,4,15,'Ouvi! É uma voz que vem proclamando desde Dã, e anuncia a calamidade desde os montes de Efraim!'),(298982,10,24,4,16,'´Trazei, pois, todas essas notícias e alertas à memória das nações, e proclamai contra Jerusalém: Eis que um exército inimigo está a caminho; partiu de uma terra distante, e já proferiu seu grito de guerra contra as cidades de Judá.'),(298983,10,24,4,17,'Eles logo a cercarão como homens que guardam um campo com zelo, pois ela se rebelou contra mim!` Oráculo de <i>Yahweh</i>.'),(298984,10,24,4,18,'´Tende bem claro diante dos olhos que teu procedimento e tuas ações é que trouxeram esta punição sobre ti. Sim, este teu castigo é muito severo e amargo, atinge até o mais profundo do teu coração!`'),(298985,10,24,4,19,'Ai, ai, que angústia, que tormento em minhas entranhas! Chego a me contorcer por causa desta dor. Sinto como se as paredes do meu coração não pudessem suportar tanto sofrimento; não posso me aquietar e ficar em paz. Eis que já ouço o som do <i>Shofar</i>, a trombeta; ouvi o grito da terra.'),(298986,10,24,4,20,'Eis que se anuncia uma desgraça atrás da outra e toda a minha terra será devastada. Em um instante todas as nossas barracas e tendas estarão destruídas, e os nossos abrigos, num momento, arrasados.'),(298987,10,24,4,21,'Até quando eu verei o sinal erguido e ouvirei o som do <i>Shofar</i>, da trombeta, anunciando o perigo?'),(298988,10,24,4,22,'´Ora, o meu povo é tolo e não usa a inteligência a seu favor; são imaturos, como crianças que ainda nada compreendem. Todavia, são espertos e hábeis para planejar e praticar tudo quanto é mal; contudo, são ignorantes e insensatos quanto a escolher e fazer o bem!`'),(298989,10,24,4,23,'Então, eis que olhei para a terra, e ela era sem forma e vazia; tentei contemplar os céus, mas a sua luz havia desaparecido.'),(298990,10,24,4,24,'Olhei para as montanhas e elas ainda tremiam; todas as colinas balançavam para lá e para cá.'),(298991,10,24,4,25,'Observei que não havia mais seres humanos; e todas as aves do céu tinham fugido em revoada.'),(298992,10,24,4,26,'Contemplei a terra, antes fértil, e vi que tudo virou um deserto só; todas as suas cidades jaziam em escombros por causa do juízo do SENHOR, por causa do poder do fogo da sua ira!'),(298993,10,24,4,27,'Portanto, esta é a Palavra de <i>Yahweh</i>: ´Eis que toda a terra ficará arrasada, embora Eu não chegue a destruí-la por completo!'),(298994,10,24,4,28,'Sendo assim, a terra passará por um tempo de luto e pranto, e o céu, em cima, escurecerá! Esta, pois, é a minha Palavra. Eu decidi e assim proclamei. Não me arrependerei da minha decisão, tampouco voltarei atrás!`'),(298995,10,24,4,29,'Aos gritos de guerra e ao som do tropel dos cavaleiros e dos flecheiros, todos os habitantes da cidade batem em retirada. Alguns tentam se refugiar no meio dos arbustos; outros escalam as rochas. Todas as cidades são rapidamente abandonadas e nenhum habitante lhes sobra.'),(298996,10,24,4,30,'E tu, cidade devastada, que vais fazer da tua vida? Ora, por mais que te vistas de púrpura, por mais que te enfeites com finas joias de ouro, por mais que alargues os teus olhos com todo tipo de pintura, em vão te embelezarás, pois os teus amantes a desprezam e o que querem mesmo é apenas tirar-te a vida!'),(298997,10,24,4,31,'Eis que ouço um grito, como de mulher em trabalho de parto, como a agonia de uma mulher ao dar à luz o primeiro filho. Sim! É o grito da Filha, a Cidade de Sião, que geme ofegante e estende suas mãos clamando: ´Ai de mim! Estou desfalecendo. Eis que minha vida corre perigo nas mãos de assassinos!`'),(298998,10,24,5,1,'´Percorrei, pois, as ruas de Jerusalém; observai, constatai, procurai nas praças se encontrais uma só pessoa que viva em plena honestidade, que pratique a justiça e busque a verdade. Se achardes alguém assim, Eu perdoarei toda a cidade!'),(298999,10,24,5,2,'Mesmo que afirmem: ´Juro em o Nome de <i>Yahweh</i>!`, ainda assim estão jurando falsamente!`'),(299000,10,24,5,3,'Mas SENHOR, não é fidelidade que os teus olhos buscam? Tu já os feriste, mas eles não compreenderam nada, nem sentiram a dor da correção; tu os deixaste extenuados, mas recusaram aceitar a lição. Ao contrário, empederniram e fecharam o rosto mais do que um rochedo, e negaram arrepender-se.'),(299001,10,24,5,4,'Então pensei comigo: ´Eles são apenas pobres e ignorantes, ainda não compreenderam o Caminho de <i>Yahweh</i>, os mandamentos do seu Deus.'),(299002,10,24,5,5,'Partirei em busca dos ilustres e dos mais cultos, falarei com eles, pois, com toda a certeza, eles devem conhecer bem o Caminho do SENHOR, as exigências do seu Deus. Entretanto, todos eles também rejeitaram o senhorio de Deus sobre eles e romperam os laços com o Eterno.'),(299003,10,24,5,6,'Por este motivo, um leão da floresta os atacará, um lobo da estepe os destruirá, um leopardo ficará à espreita, nas proximidades de suas cidades, com o propósito de despedaçar qualquer pessoa que delas sair. Porquanto a rebeldia deste povo é muito grande, e inúmeros são os seus erros e desvios!'),(299004,10,24,5,7,'´Ora, por que deveria Eu perdoar-te? Teus filhos me abandonaram e juraram por aqueles que se fazem passar por divindades. Ainda que Eu tenha suprido todas as suas necessidades, eles não souberam ser gratos e se entregaram à infidelidade e ao adultério, frequentando casas de prostituição.'),(299005,10,24,5,8,'Agiram como cavalos bem nutridos e excitados, cada um relinchando para a mulher do seu próximo.'),(299006,10,24,5,9,'Porventura não devo Eu castigá-los por causa destas atitudes?` Questiona o SENHOR ´E, não devo Eu vingar-me de uma nação que se comporta deste modo?`'),(299007,10,24,5,10,'´Subi, pois, aos seus terraços de videiras e arrasai-os; todavia, não os aniquilai de todo. Cortai sim, os seus ramos, pois não são do SENHOR.'),(299008,10,24,5,11,'Porquanto a Casa de Israel e a Casa de Judá têm procedido com infidelidade para comigo!` Palavra de <i>Yahweh</i>.'),(299009,10,24,5,12,'Eles mentiram acerca de <i>Yahweh</i> e afirmaram: ´Ele não tomará atitude alguma! Nenhum mal nos atingirá, não veremos nem espada nem fome!'),(299010,10,24,5,13,'Ora, seus profetas não passam de uma voz ao vento, a Palavra não está neles; portanto, que suas predições caiam sobre eles próprios!`'),(299011,10,24,5,14,'Por este motivo, assim determina <i>Yahweh</i>, o Deus dos Exércitos: ´Porque falaste esta palavra, eis que farei de minhas palavras um fogo em tua boca, e, desse povo, lenha que o fogo devora.'),(299012,10,24,5,15,'Ó Casa de Israel!` Palavra de <i>Yahweh</i>. ´Eis trago de longe uma nação que a invadirá: uma nação muito antiga e invencível, uma nação cuja língua não conheces e cuja fala não compreendes.'),(299013,10,24,5,16,'Sua aljava é como um túmulo aberto; toda ela é composta de guerreiros.'),(299014,10,24,5,17,'Devorarão, pois, as tuas colheitas e o teu pão, devorarão os teus filhos e as tuas filhas, devorarão as tuas ovelhas e os teus bois; devorarão também a tua vinha e as tuas figueiras. Exterminarão ao fio da espada todas as cidades fortificadas nas quais depositas a tua confiança.'),(299015,10,24,5,18,'Contudo, mesmo naqueles dias não vos aniquilarei por completo!`, declara <i>Yahweh</i>, o SENHOR.'),(299016,10,24,5,19,'´E quando indagardes: ´Por que <i>Yahweh</i>, o nosso Deus, fez tudo isso contra nosso povo?`, tu lhes esclarecerás: Do mesmo modo como me abandonastes e desprezastes a fim de servir deuses estrangeiros em vossa própria terra, também agora servireis a estrangeiros em uma terra estranha e que não vos pertence!'),(299017,10,24,5,20,'Sendo assim, anunciai isto à Casa de Jacó e fazei-o ouvir em Judá:'),(299018,10,24,5,21,'Agora, pois, atentai para estas palavras, ó povo insensato e tolo! Sim, vós que tendes olhos, mas não querem enxergar; que tendes ouvidos e se negam a ouvir:'),(299019,10,24,5,22,'Porventura vós, de fato, a mim não temeis? Não tendes por mim amor reverente? Questiona o SENHOR. ´Não tremeis diante da minha presença? Afinal, fui Eu que fiz da areia um limite para o mar, um decreto permanente que ele deve respeitar e jamais ultrapassar; suas ondas podem quebrar impetuosamente, mas não poderão vencer a praia; podem rugir assustadoramente, mas não poderão avançá-lo.'),(299020,10,24,5,23,'Entretanto este povo tem um coração indócil e teimoso; eles decidiram se afastar e me desprezaram.'),(299021,10,24,5,24,'Observo-lhes o íntimo e vejo que sequer cogitam: ´Melhor seria temermos <i>Yahweh</i> nosso Deus; afinal, é ele que nos dá a chuva de outono e a de primavera a seu tempo e que nos reserva as semanas certas para a colheita.`'),(299022,10,24,5,25,'Porém as vossas iniquidades afastaram estas bênçãos de vós; os vossos erros e delitos vos privaram de todos estes bens.'),(299023,10,24,5,26,'De fato, há ímpios no meio do meu povo: pessoas que ficam à espreita como numa emboscada de caçadores de pássaros; mas neste caso, suas armadilhas foram feitas para capturar gente.'),(299024,10,24,5,27,'Como uma gaiola repleta de pássaros, assim as suas casas estão cheias de engano e rapina. Por isso tornaram-se poderosos e ricos;'),(299025,10,24,5,28,'estão gordos e sorridentes. Não há limites para suas atitudes malignas. Não se empenham pela causa dos necessitados, dos órfãos, tampouco defendem os direitos dos pobres.'),(299026,10,24,5,29,'Ora, não devo Eu castigá-los por isso?`, pergunta <i>Yahweh</i>. ´Não me vingarei de uma nação como esta?'),(299027,10,24,5,30,'Um pecado ainda mais brutal e repugnante acontece nesta terra:'),(299028,10,24,5,31,'Os profetas pregam mentiras, os sacerdotes governam de acordo com seus próprios critérios e vontades, e mais, o povo se agrada de tudo isto! No entanto, o que fareis quando toda essa situação chegar ao fim?`'),(299029,10,24,6,1,'´Agora, pois, fugi para um lugar seguro, povo de Benjamim! Fugi depressa de Jerusalém! Tocai o <i>Shofar</i>, a trombeta, em Tecoa! Levantai o sinal em Bete-Haquerém! Porquanto já se avizinha o dia da desgraça que vem do Norte, uma horrível desolação!'),(299030,10,24,6,2,'Destruirei a ti, Filha, a Cidade de <i>Tsión</i>, Sião; linda e formosa, com belas pastagens,'),(299031,10,24,6,3,'para onde os pastores vêm com seus rebanhos famintos; armam as suas tendas ao redor dela e apascentam à vontade, cada um em seu próprio lugar.'),(299032,10,24,6,4,'Preparai-vos para enfrentá-la na batalha! Levantai-vos, subamos em pleno meio-dia! Ai de nós, que o dia declina e as sombras da tarde já se estendem!'),(299033,10,24,6,5,'Levantai-vos, marchemos durante a noite e destruamos as suas fortalezas!'),(299034,10,24,6,6,'Assim diz o SENHOR dos Exércitos: ´Derrubai as árvores e erguei rampas de cerco contra Jerusalém. Ó cidade da falsidade! Eis que está cheia de opressão.'),(299035,10,24,6,7,'Como um poço faz brotar as suas águas, assim ela faz jorrar a sua malignidade. Violência! Destruição! São as exclamações que se ouvem do lado de dentro de suas portas; há continuamente diante de mim doenças e ferimentos.'),(299036,10,24,6,8,'Corrige-te, ó Jerusalém! Ouve a minha advertência, para que Eu não me afaste de ti totalmente e faça de ti um amontoado de escombros, uma terra desolada e deserta!`'),(299037,10,24,6,9,'Assim diz <i>Yahweh</i> Todo-Poderoso: ´Eis que na terra de Israel não permanecerá ninguém: ela será respigada e ficará limpa como uma videira colhida duas vezes. Como um lavrador zeloso colhe as suas uvas, assim repasses os ramos cacho por cacho!`'),(299038,10,24,6,10,'Mas, ó Eterno, a quem mais poderei eu pregar ou advertir? Quem me escutará? Os ouvidos destas pessoas são incircuncisos, obstruídos, teimosos; um povo que não deseja ouvir-te! A Palavra de <i>Yahweh</i> é para eles desprezível, não encontram nela nenhum motivo de satisfação ou prazer.'),(299039,10,24,6,11,'Mas a ira do SENHOR dentro de mim ferve a ponto de transbordar, já não posso retê-la. ´Derrama-a, pois, sobre as crianças na rua e sobre os jovens que se reúnem em grupos; porquanto eles também serão atingidos e capturados, assim como maridos, esposas, idosos e até aqueles de idade bem avançada.'),(299040,10,24,6,12,'As casas deles passarão a outros, seus campos juntamente com suas mulheres, assim que Eu estender a minha mão contra os que vivem nesta terra!` Palavra do SENHOR.'),(299041,10,24,6,13,'´Desde o menor até o maior, todos são gananciosos; profetas e sacerdotes agem do mesmo modo, todos são falsos e vivem na prática do engano.'),(299042,10,24,6,14,'Eles tratam da ferida do meu povo como se não fosse grave. ´<i>Shalom</i>, paz. Haverá paz!`, é o que costumam dizer, quando, em verdade, não há paz alguma nem hoje nem amanhã.'),(299043,10,24,6,15,'Eles deveriam envergonhar-se da atitude abominável que demonstram todos os dias, mas sequer ficam ruborizados. Não, eles não se sentem nem um pouco envergonhados em praticar o mal. Por isso eles cairão entre os que caem; quando Eu os castigar, serão grandemente humilhados!` Assevera <i>Yahweh</i>.'),(299044,10,24,6,16,'E o SENHOR continua declarando: ´Parai sobre os cruzamentos e observai; indagai pelos caminhos antigos, interrogai pelo bom Caminho! Agora, pois, caminhai por ele! Então alcançareis paz e descanso para vós. Contudo replicastes: ´Não cremos nisto! Não o seguiremos!`'),(299045,10,24,6,17,'Coloquei sobre vós sentinelas e vos orientei dizendo: Prestai atenção ao som do <i>Shofar</i>, trombeta! Mas replicastes: ´Não atenderemos às tuas ordens!`'),(299046,10,24,6,18,'Por isso escutai, ó nações! Contemplai, ó assembleia, o que se passará com este povo.'),(299047,10,24,6,19,'Ouvi, ó toda a terra: Eis que trarei desgraça sobre este povo, como decorrência dos seus planos malignos e suas maquinações perversas, porquanto não atenderam às minhas palavras e desprezaram os meus mandamentos.'),(299048,10,24,6,20,'Que me importa o incenso que vem de <i>Shevá</i>, Sabá, ou o cálamo aromático de uma terra longínqua? Vossos holocaustos não são agradáveis nem me satisfazem, tampouco são aceitáveis as vossas ofertas!`'),(299049,10,24,6,21,'Por isso declara <i>Yahweh</i>: ´Estou colocando obstáculos diante deste povo, a fim de que pais e filhos tropecem neles; que vizinhos e amigos pereçam todos juntos!`'),(299050,10,24,6,22,'Assim diz o SENHOR: ´Eis que virá um exército do Norte; uma grande nação está sendo mobilizada desde os confins da terra.'),(299051,10,24,6,23,'Eles empunham o arco e a lança com habilidade; são bárbaros, cruéis e não têm misericórdia; o som que a marcha da multidão deles provoca é como o bramido do mar. Eis que já estão a caminho e vêm montando os seus cavalos em formação de guerra, com o objetivo de invadi-la, ó Cidade de Sião!`'),(299052,10,24,6,24,'Logo que tomamos conhecimento das notícias sobre eles as nossas mãos desfaleceram; a angústia se apoderou de nós, uma dor como a da parturiente.'),(299053,10,24,6,25,'Não saiais para o campo, nem andeis pelo caminho, porque o inimigo carrega a espada, e o terror está presente em todos os cantos.'),(299054,10,24,6,26,'Ó minha Filha, meu povo, veste-te de saco, luto e lamento, e revolve-te sobre as cinzas. Lamenta-te com o pranto amargurado, como quem chora a perda de um filho único, pois de repente o exterminador se abaterá sobre todos nós.'),(299055,10,24,6,27,'´Eis que Eu mesmo o designei para examinador de metais e provador do meu povo, para que avalies e submeta à prova o procedimento deles.'),(299056,10,24,6,28,'Afinal, todos eles são rebeldes obstinados, e propagadores de mentiras e falsas acusações. Estão petrificados; endurecidos em seus corações como o bronze e o ferro. Foram todos corrompidos e vivem da prática da corrupção.'),(299057,10,24,6,29,'Eis que o fole sopra com vigor para fazer boa separação do chumbo, no arder do fogo, mas o refino segue em vão; os malignos não são expurgados!'),(299058,10,24,6,30,'Assim os maus serão conhecidos como prata de refugo, porquanto <i>Yahweh</i>, o SENHOR, os rejeitou!`'),(299059,10,24,7,1,'Esta, pois, é a Palavra que veio a Jeremias da parte de <i>Yahweh</i>, o SENHOR:'),(299060,10,24,7,2,'´Coloca-te junto à porta do Templo de <i>Yahweh</i> e prega esta mensagem: Escutai a Palavra do SENHOR, vós todos, judeus, que entrais por estas portas para adorardes <i>Yahweh</i>!'),(299061,10,24,7,3,'Assim declara <i>Yahweh</i> Todo-Poderoso, o Deus de Israel: Corrigi a vossa maneira de ser e proceder, e Eu vos farei habitar neste lugar.'),(299062,10,24,7,4,'Não deposites a vossa confiança em discursos mentirosos que apenas alardeiam: ´Este é o Templo de <i>Yahweh</i>, Vinde para o Templo do SENHOR! O Templo do Eterno!`'),(299063,10,24,7,5,'Porquanto, se realmente corrigirdes as vossas atitudes e ações, e se, de fato, passardes a tratar uns aos outros com verdade e justiça,'),(299064,10,24,7,6,'e se não oprimirdes o estrangeiro, o órfão, o necessitado e a viúva, e não mais derramardes sangue inocente neste lugar, e não correrdes atrás das divindades estrangeiras para a vossa própria destruição,'),(299065,10,24,7,7,'então Eu mesmo os farei habitar neste lugar, na terra que concedi aos seus antepassados desde a antiguidade e para sempre.'),(299066,10,24,7,8,'Eis que vós vos fiais em palavras fraudulentas, que não têm o menor poder de ajudar a quem quer que seja.'),(299067,10,24,7,9,'Imaginais vós que vos é lícito roubar e matar, cometer adultério e jurar falsamente ou por deuses falsos, queimar incenso a Baal e seguir as orientações de outras divindades que nem sequer conheceis,'),(299068,10,24,7,10,'e depois, simplesmente comparecer ao Templo que leva o meu Nome, para me fazer uma visita, e pensar: ´Viemos ao Templo, agora estamos seguros!` Ora, seguros para continuar com todas essas práticas abomináveis?'),(299069,10,24,7,11,'Este Templo, onde meu Nome é invocado, será porventura que se tornou um covil de ladrões para vos reunirdes? Muito cuidado! Eis que Eu mesmo estou observando tudo isto!` Palavra do SENHOR.'),(299070,10,24,7,12,'´Portanto, ide agora mesmo a Siló, ao meu lugar de adoração, onde primeiro fiz uma habitação em honra ao meu Nome, e vede o que Eu lhe fiz por causa da infidelidade de Israel, o meu povo.'),(299071,10,24,7,13,'Contudo hoje, visto que praticastes todas essas obras` Palavra de Yahweh. ´considerando ainda que não escutastes quando Eu vos falava com instância e sem me cansar, e não respondestes aos meus apelos,'),(299072,10,24,7,14,'Eu tratarei este Templo que leva o meu Nome, e sobre o qual depositais a vossa confiança, o lugar de adoração que vos dei e aos seus pais, da mesma maneira que tratei Siló.'),(299073,10,24,7,15,'Eu mesmo vos expulsarei de diante da minha pessoa, como fiz com todos os vossos compatriotas, o povo de Efraim.'),(299074,10,24,7,16,'E tu, Jeremias, não interceda por este povo e não eleves em favor dele um só lamento ou oração, e não insistas junto a mim porque não vou te dar ouvidos quanto a isso!'),(299075,10,24,7,17,'Não vês tu como essas pessoas agem nas cidades de Judá e nas ruas de Jerusalém?'),(299076,10,24,7,18,'Os filhos ajuntam a lenha, os pais acendem o fogo e as mulheres preparam a massa para fazerem tortas à deusa que é chamada de Rainha dos Céus; depois ainda fazem libações, ofertas de bebidas derramadas, a outras falsas divindades; tudo isso para me ferir e provocar a minha ira.'),(299077,10,24,7,19,'Contudo, será que é a minha pessoa que eles estão ofendendo?`, questiona <i>Yahweh</i>.'),(299078,10,24,7,20,'Por isso, assim assevera <i>Yahweh</i>, o Eterno: ´Eis que a minha cólera ardente será derramada sobre este lugar, sobre todas as pessoas, os animais, e as árvores do campo, como também sobre todo o produto do solo; tal ira incendiará como fogo, e não poderá ser extinta!`'),(299079,10,24,7,21,'Assim afirma <i>Yahweh</i> Todo-Poderoso, o Deus de Israel: ´Juntai todos os vossos holocaustos a outros tantos sacrifícios e devorai toda esta carne vós mesmos!'),(299080,10,24,7,22,'Porque Eu não disse e nem prescrevi nada a vossos antepassados, no dia em que vos fiz sair da terra do Egito, em relação ao holocausto e ao sacrifício.'),(299081,10,24,7,23,'Entretanto, Eu lhes ordenei o seguinte: Escutai a minha voz povo meu! Eis que Eu serei o vosso Deus e vós sereis o meu povo. Andai em todo caminho que Eu vos oriento para que tudo de bom vos ocorra.'),(299082,10,24,7,24,'Mas eles não escutaram nem prestaram qualquer atenção à minha Palavra; decidiram andar de acordo com seus próprios desígnios, na dureza de seus corações malignos, e me deram as costas do desprezo em vez da face do respeito.'),(299083,10,24,7,25,'Sendo assim, desde a época em que os vossos antepassados foram libertos do Egito até o dia de hoje, Eu vos enviei grande numero dos meus servos: os profetas; dia após dia.'),(299084,10,24,7,26,'Porém, vós não os escutastes, tampouco acatastes a Palavra que vos pregaram. Antes, tornaram-se obstinados e agiram de modo ainda pior que os seus pais e antepassados.'),(299085,10,24,7,27,'Contudo, quando disseres tudo isso a estas pessoas, eles também não lhe darão ouvidos. Tu os chamarás, e eles não te responderão.'),(299086,10,24,7,28,'Tu, então, lhes dirás: ´Esta é uma nação que não obedeceu a <i>Yahweh</i>, ao seu Deus, tampouco aceitou a correção. A verdade e a lealdade foram destruídas e desapareceram dos vossos lábios!'),(299087,10,24,7,29,'Corta os teus cabelos consagrados e lança-os fora. Entoa sobre os montes estéreis uma lamentação, porquanto <i>Yahweh</i> rejeitou e abandonou esta geração que provocou a sua ira.'),(299088,10,24,7,30,'Sim! Os filhos de Judá praticaram o que Eu reprovo e abomino!` Afirma <i>Yahweh</i>. ´Profanaram o Templo no qual o meu Nome é invocado, depositando nele as imagens dos seus ídolos.'),(299089,10,24,7,31,'Eles construíram o alto de Tofete no vale de Ben-Hinom, a fim de queimarem seus próprios filhos e filhas como holocausto, sacrifício que jamais ordenei e nem sequer pensei em requerer.'),(299090,10,24,7,32,'Portanto, com toda a certeza, se aproximam os dias`, declara o SENHOR, ´em que não mais chamarão este lugar Tofete ou vale de Ben-Hinom, mas Vale da Matança, porquanto ali mesmo serão enterrados tantos cadáveres até que não reste mais um único espaço disponível.'),(299091,10,24,7,33,'E assim, os corpos deste povo servirão de alimento para as aves de rapina e para os animais selvagens, e não haverá quem consiga evitar que eles ataquem os cadáveres.'),(299092,10,24,7,34,'Deste modo darei fim ao burburinho alegre e satisfeito da cidade; calar-se-á o noivo e também a noiva em Judá e nas ruas de Jerusalém, pois esta terra se tornará árida e vazia!`'),(299093,10,24,8,1,'´Naquela época`, assegura <i>Yahweh</i>, ´os ossos dos reis e dos líderes de Judá, os dos sacerdotes e dos profetas e os ossos do povo de Jerusalém serão retirados dos seus túmulos.'),(299094,10,24,8,2,'E mais, serão expostos ao sol e à lua e a todos os astros do céu, que eles tanto amaram e seguiram, aos quais atribuíram poder divino, consultaram, adoraram e prestaram culto. Eis, portanto, que seus restos mortais não serão ajuntados nem enterrados, antes se tornarão esterco sobre o solo.'),(299095,10,24,8,3,'E a morte será preferida à vida por todos os que restarem desta nação perversa, em todos os lugares para onde Eu os expulsar!` Oráculo do SENHOR Todo-Poderoso.'),(299096,10,24,8,4,'Tu lhes dirás: ´Assim diz <i>Yahweh</i>: Quando os homens caem, porventura não se erguem mais? Quando uma pessoa se desvia do Caminho não lhe é possível retornar a ele?'),(299097,10,24,8,5,'Por que será, então, que este povo se tornou rebelde a ponto de se afastar de mim? Por que Jerusalém persiste em desviar-se? Eles amam ardentemente o engano e se recusam a voltar para mim.'),(299098,10,24,8,6,'Prestei atenção e ouvi; contudo, eles não falam o que é verdadeiro. Ninguém deseja se arrepender da sua impiedade e ainda alegam: ´O que foi que eu fiz?` Cada um se desvia e segue seu próprio e costumeiro caminho, como um cavalo que se lança com ímpeto na batalha.'),(299099,10,24,8,7,'Até a cegonha no céu compreende as estações que lhe são determinadas, e a pomba, a andorinha e o grou observam com atenção a época de sua migração. No entanto, o meu povo não conhece a vontade e as ordens de <i>Yahweh</i>, o SENHOR.'),(299100,10,24,8,8,'Como podeis afirmar: ´Nós somos sábios e conhecemos bem toda a <i>Torá</i>, Lei, de <i>Yahweh</i>!`, quando na realidade a pena fraudulenta dos escribas a transformou em mentira?1'),(299101,10,24,8,9,'Portanto, os entendidos e sábios serão envergonhados; ficarão atemorizados e serão capturados pelas armadilhas. Porque desprezaram a Palavra do SENHOR. Ora, que sabedoria é essa que eles alegam dominar?'),(299102,10,24,8,10,'Sendo assim, entregarei as suas esposas a outros homens e darei os seus campos a outros proprietários. Desde o menor até o maior, todos são ávidos de lucro e mesquinhos; tanto os sacerdotes como os profetas, todos praticam a falsidade.'),(299103,10,24,8,11,'Eles tratam da enfermidade do meu povo como se ela não fosse grave. E ainda afirmam: ´<i>Shalom</i>! Paz! Paz!` Quando não há paz e tudo vai mal.'),(299104,10,24,8,12,'Contudo, ficaram eles envergonhados quanto à maneira impiedosa e abominável com que agiram? Não, essa gente não sente vergonha, nem sabe o que é ruborizar-se diante do erro. Portanto, só lhes resta cair entre os que caem; serão devidamente humilhados quando Eu os castigar!` Assevera <i>Yahweh</i>.'),(299105,10,24,8,13,'´Eu quis recolher a colheita deles e conferir os frutos`, afirma o SENHOR. ´Entretanto, não existem mais uvas na videira, nem mais figos na figueira; a folhagem perdeu o viço e se deixou secar. O que lhes concedi será retirado deles!`'),(299106,10,24,8,14,'Agora, por que estamos sentados aqui? Reunamo-nos! Vamos para as cidades fortificadas para sermos ali reduzidos ao silêncio da morte. Porquanto <i>Yahweh</i>, o nosso Deus, condenou-nos a perecer e nos deu água envenenada para beber, pois temos pecado contra ele.'),(299107,10,24,8,15,'Aguardávamos a paz, mas não veio bem algum; esperávamos um tempo de cura, mas tudo o que presenciamos é terror sobre terror.'),(299108,10,24,8,16,'De Dã ouve-se o fungar de seus cavalos galopando; pelo relinchar de seus garanhões a terra toda treme. Eles chegaram para devorar esta terra e tudo o que nela existe, a cidade e todos os que nela vivem.'),(299109,10,24,8,17,'´Sim, eis que Eu envio contra vós serpentes venenosas, que ninguém consegue encantar; elas vos alcançarão, morderão e não haverá remédio!` Oráculo de <i>Yahweh</i>.'),(299110,10,24,8,18,'Eis que a tristeza tomou conta de mim; o meu coração adoece!'),(299111,10,24,8,19,'Ouvi o grito de agonia da minha Filha, do meu povo, clamor que se estende por toda a terra. ´Não se encontra mais <i>Yahweh</i> em <i>Tsión</i>, Sião? Não se acha mais ali o seu Rei? Ora, por que me provocaram a ira cultuando seus ídolos e seus inúteis deuses estrangeiros?`'),(299112,10,24,8,20,'Assim, passou o tempo da colheita, acabou o verão e não estamos salvos.'),(299113,10,24,8,21,'Estou destruído com a devastação que se abateu sobre todo o meu povo. Choro e lamento ao extremo do meu ser. O pavor e a tristeza se apoderaram de mim.'),(299114,10,24,8,22,'Não há bálsamo em Gileade? Não há médico? Por que será, então, que não há sinal de melhora e cura para a enfermidade de meu povo?'),(299115,10,24,9,1,'Quisera Deus a minha cabeça fosse uma fonte de água e os meus olhos um manancial de lágrimas! Eu prantearia noite e dia por todos quantos tombaram, pelos muitos mortos de meu povo.'),(299116,10,24,9,2,'Ah se existisse algum lugar de refúgio para mim no deserto, a fim de que eu pudesse deixar o meu povo e viver bem longe dele. Ora, são todos adúlteros, pessoas que não passam de um bando de traidores!'),(299117,10,24,9,3,'´Eis que a língua dessa gente é como um arco preparado para atirar. É a falsidade, não a sinceridade, tampouco a verdade, que prevalece nesta terra. Eles simplesmente saltam de um crime a outro; eles não me reconhecem nem me dão a mínima atenção!`, declara <i>Yahweh</i>.'),(299118,10,24,9,4,'Muito cuidado a quem confias a tua amizade; nem mesmo teus parentes merecem o teu crédito. Afinal, cada parente se tornou um enganador e cada amigo um caluniador.'),(299119,10,24,9,5,'Cada um engana o seu próximo e ninguém fala a verdade; treinaram a língua para falar a mentira e estão ocupados demais para refletirem sobre seus pecados e se converterem.'),(299120,10,24,9,6,'Opressão sobre opressão, engano sobre engano. Eles se recusam a reconhecer-me!` Oráculo de <i>Yahweh</i>.'),(299121,10,24,9,7,'Portanto assim declara <i>Yahweh</i>, o Todo-Poderoso dos Exércitos: ´Eu os refinarei e provarei; de que outra maneira procederia com a Filha do meu povo?'),(299122,10,24,9,8,'A língua deles é uma flecha mortífera. As palavras da sua boca são enganosas. Cada um profere palavras de paz com o seu próximo, mas no coração arma-lhe ciladas.'),(299123,10,24,9,9,'Porventura não os castigarei por causa disso?` Indaga o SENHOR. ´Não me vingarei de uma nação como esta?`'),(299124,10,24,9,10,'Chorarei e levantarei o meu pranto pelos montes e minha lamentação, pelas pastagens do deserto; porque já estão queimadas, de modo que ninguém consegue passar por elas; nem se ouve mugido de gado; tanto as aves do céu como os animais fugiram e se foram.'),(299125,10,24,9,11,'Farei de Jerusalém montões de escombros, uma habitação de chacais. Arrasarei as cidades de Judá até não sobrar nenhum morador!`'),(299126,10,24,9,12,'Quem é sábio para compreender tudo isso? A quem a boca de <i>Yahweh</i> o revelou, a fim de que possa interpretar Deus? Por que motivo a terra está devastada e estéril como um deserto, de modo que ninguém ousa atravessá-la?'),(299127,10,24,9,13,'Então respondeu <i>Yahweh</i>: ´Ora, tudo isso lhes sobreveio porque abandonaram a minha lei, que estabeleci diante deles, e não deram atenção nem obedeceram às minhas orientações;'),(299128,10,24,9,14,'pelo contrário, andaram na rebeldia de seu coração, seguindo baalins, como seus pais lhes ensinaram.'),(299129,10,24,9,15,'Portanto, assim diz <i>Yahweh</i> dos Exércitos, Deus de Israel: ´Darei a este povo comida amarga e água envenenada.'),(299130,10,24,9,16,'Também os espalharei por entre nações que nem eles nem seus pais conheceram; enviarei contra eles a espada, até que os tenha exterminado.'),(299131,10,24,9,17,'Assim diz o Eterno dos Exércitos: ´Considerai e chamai as mulheres pagas para chorar, para que venham depressa; trazei as mulheres mais sensíveis e hábeis nesta arte.'),(299132,10,24,9,18,'Que elas se apressem e levantem seu lamento sobre nós, para que nossos olhos se derretam em lágrimas e das nossas pálpebras escoem todas as águas da dor.'),(299133,10,24,9,19,'Porque de <i>Tsión</i>, Sião, se ouviu uma grande voz de lamento: ´Ai, como estamos arruinados! Sentimos-nos por demais humilhados, muito envergonhados, porque tivemos que abandonar a nossa terra, e nossas casas estão em ruínas!``'),(299134,10,24,9,20,'Ó mulheres, escutai neste momento a Palavra do SENHOR; dai toda a vossa atenção às palavras que procedem da boca de <i>Yahweh</i>! Ensinai, pois, vossas filhas a lamentar-se; ensinai umas as outras a prantear.'),(299135,10,24,9,21,'Pois a morte subiu pelas nossas janelas e entrou em nossos palácios, exterminando as crianças das ruas e os rapazes de suas alegres reuniões nas praças.'),(299136,10,24,9,22,'´Prega: Assim declara o SENHOR: Cadáveres ficarão estirados como esterco em campo aberto, como o trigo deixado para trás pelos ceifeiros, sem que ninguém retorne para juntar o que ficou pelo chão.`'),(299137,10,24,9,23,'Assim diz <i>Yahweh</i>: ´Não se glorie o sábio na sua sabedoria, nem o forte no seu poder, nem o rico nas suas riquezas.'),(299138,10,24,9,24,'Mas quem se gloriar, glorie-se nisto: em conhecer-me e compreender-me, pois Eu Sou <i>Yahweh</i>, o SENHOR, e ajo com lealdade, com justiça e com retidão sobre a terra, porquanto são essas as virtudes nas quais tenho grande prazer!` Assevera o Eterno.'),(299139,10,24,9,25,'´Eis que se aproximam os dias`, declara <i>Yahweh</i>, ´em que castigarei todos os que são circuncidados apenas no corpo,'),(299140,10,24,9,26,'como de igual forma o Egito, Judá, Edom, Amom, Moabe e todos os que rapam a cabeça ou prendem o cabelo junto à testa e habitam no deserto; porquanto todas essas nações são incircuncisas e a Casa de Israel tem o coração extremamente teimoso, sendo incircuncisa de coração!`'),(299141,10,24,10,1,'Agora, pois, escutai bem a Palavra que vos fala <i>Yahweh</i>, ó Casa de Israel!'),(299142,10,24,10,2,'Assim diz o SENHOR: ´Não aprendais o caminho das nações, tampouco vos espanteis com os muitos sinais no céu; porque é por meio deles que os pagãos são atemorizados.'),(299143,10,24,10,3,'Ora, os costumes religiosos das nações são inúteis: corta-se uma árvore da floresta, um artista a modela com suas ferramentas;'),(299144,10,24,10,4,'enfeitam-na com prata e ouro, prendendo tudo com martelo e pregos, para que não balance e caia ao chão.'),(299145,10,24,10,5,'E, como um espantalho postado em uma plantação de pepinos, os ídolos ficam calados e imóveis; eles são incapazes de falar e têm que ser transportados, porquanto não conseguem dar um passo sozinhos. Sendo assim, não tenhais medo deles, pois não podem fazer qualquer mal ou bem a quem quer que seja.`'),(299146,10,24,10,6,'Não existe ninguém semelhante a ti, ó SENHOR; és Grande, e magnífico é o poder do teu Nome.'),(299147,10,24,10,7,'Quem não te temerá, ó Rei das nações? Pois a ti se deve o amor reverente, que é o temor do SENHOR; porquanto entre todos os sábios das nações, e em todos os seus reinos não existe nada nem ninguém que se possa comparar a tua pessoa.'),(299148,10,24,10,8,'Mas todos eles são insensatos e loucos; acreditam que podem ser orientados por ídolos de pau.'),(299149,10,24,10,9,'Trazem prata batida de Társis da melhor qualidade e ouro puro de Ufaz; a obra do artista e do ourives então é vestida de azul violeta e vermelho escarlate, mas tudo não passa de uma obra feita pelas mãos hábeis do artesão e do fundidor.'),(299150,10,24,10,10,'Entretanto, o SENHOR é o Deus verdadeiro, <i>Yahweh</i> é o Deus vivo; o rei Eterno. Quando ele se ira, toda a terra treme, as nações não podem suportar o seu furor.'),(299151,10,24,10,11,'´Assim lhes direis: Os deuses que não fizeram os céus e a terra, desaparecerão do mundo e de sob os céus!`'),(299152,10,24,10,12,'Mas foi Deus quem pensou e formou a terra por meio do seu poder, e firmou o mundo com a sua sabedoria. Foi o Eterno quem estendeu os céus mediante seu entendimento.'),(299153,10,24,10,13,'Ao som do seu trovão, as águas no céu rugem, e formam as nuvens desde os confins da terra. Ele faz os relâmpagos para a chuva e dos seus armazéns despacha os ventos.'),(299154,10,24,10,14,'Todo ser humano é ignorante e não tem entendimento; todo fundidor é humilhado pela própria imagem que esculpe, porquanto as imagens que funde são falsas e nelas não há o fôlego da vida.'),(299155,10,24,10,15,'São inúteis, são objetos de zombaria. Quando chegar o dia do julgamento delas, serão condenadas sumariamente e perecerão.'),(299156,10,24,10,16,'Aquele que é a porção de Jacó nem se compara a essas imagens, pois ele é quem forma tudo o que existe e Israel é a tribo de sua herança. <i>Yahweh</i> dos Exércitos é o seu Nome.'),(299157,10,24,10,17,'Reúne tudo que é teu e consegues carregar, prepara-te para abandonar a tua terra que já está sitiada.'),(299158,10,24,10,18,'Pois assim diz <i>Yahweh</i>: ´Desta vez lançarei fora os moradores desta terra e lhes trarei sofrimento, aflição e sereis capturados!`'),(299159,10,24,10,19,'Ai de mim! Estou muito ferido! E o meu ferimento não tem cura! Esta, pois, é minha enfermidade e tenho que suportá-la.'),(299160,10,24,10,20,'A minha tenda foi destruída; todas as cordas da minha barraca estão arrebentadas. Os meus filhos me deixaram e já não existem; não sobrou ninguém para armar a minha tenda e levantar as lonas.'),(299161,10,24,10,21,'Porquanto os pastores são insensatos e não buscaram a orientação de <i>Yahweh</i>; por isso não prosperaram, e todos os seus rebanhos se dispersaram.'),(299162,10,24,10,22,'Estão chegando rumores, um grande tumulto da terra do Norte, para fazer das cidades de Judá uma devastação, uma morada de chacais.'),(299163,10,24,10,23,'Ó SENHOR, eu sei que ao homem não pertence seu próprio caminho, nem lhe compete traçar seus passos.'),(299164,10,24,10,24,'Corrige-me, ó <i>Yahweh</i>, mas com justiça e compaixão, não na tua ira, para que não me aniquiles e eu seja reduzido a nada.'),(299165,10,24,10,25,'Derrama a tua ira sobre as nações que não te conhecem e sobre os povos que não invocam Jacó; sim, eles o devoram. Eis que o consumiram, e assolaram a sua terra.'),(299166,10,24,11,1,'Eis a Palavra que veio a Jeremias, da parte de <i>Yahweh</i>, o SENHOR:'),(299167,10,24,11,2,'Escutai bem os termos desta Aliança e repeti-os a todo povo de Judá e aos habitantes de Jerusalém.'),(299168,10,24,11,3,'Dizei-lhes, portanto: ´Assim diz o SENHOR, o Deus Eterno de Israel: Maldito o homem que não der ouvidos às palavras dessa Aliança,'),(299169,10,24,11,4,'que ordenei a vossos antepassados no dia em que os libertei da terra do Egito, da fornalha de fundição de ferro e lhes dei esta palavra: ´Ouvi a minha voz e fazei tudo de acordo com o que vos ordeno; assim sereis o meu povo, e Eu serei o vosso Deus.'),(299170,10,24,11,5,'Assim, confirmarei o juramento que fiz a vossos pais de dar-lhes uma terra que jorra leite e mel, exatamente a terra que possuis hoje!`` Então respondi: <i>`Amën`</i> é verdade, ó SENHOR!'),(299171,10,24,11,6,'Então o Eterno continuou a falar-me: ´Proclama, pois, todas estas palavras nas cidades de Judá e nas ruas de Jerusalém, dizendo: ´Ouvi e cumpri todos os termos desta Aliança!'),(299172,10,24,11,7,'Porquanto várias vezes adverti vossos antepassados, desde o dia em que os tirei da terra do Egito até o dia de hoje, declarando: Ouvi a minha voz!'),(299173,10,24,11,8,'Contudo, não escutaram, muito menos prestaram atenção; pelo contrário, cada um andou na rebeldia do seu coração impiedoso e maligno; por isso executei contra eles todas as penalidades previstas nos termos desta Aliança, as quais lhes ordenei expressamente que cumprissem, todavia não o fizeram.``'),(299174,10,24,11,9,'Disse-me mais <i>Yahweh</i>: ´Achou-se uma conspiração entre os homens de Judá e entre os habitantes de Jerusalém.'),(299175,10,24,11,10,'Repetiram os erros e pecados de seus antepassados, que se recusaram a ouvir as minhas palavras e seguiram outros deuses para lhes prestar culto e adoração. A Casa de Israel e a Casa de Judá quebraram a minha Aliança, que fiz com seus pais e antepassados.'),(299176,10,24,11,11,'Portanto, assim diz <i>Yahweh</i>, o SENHOR: ´Estou trazendo sobre eles uma calamidade de que não poderão jamais escapar; suplicarão em alta voz a mim, mas Eu não lhes darei ouvidos.'),(299177,10,24,11,12,'Então as cidades de Judá e os habitantes de Jerusalém irão e clamarão aos deuses a quem eles se devotaram e queimaram incenso; estes, no entanto, de modo algum os livrarão quando vier o dia da calamidade se abater sobre eles.'),(299178,10,24,11,13,'Os teus deuses são muitos e variados, tão numerosos quanto as tuas cidades, ó Judá; e os altares que tendes construído para queimar incenso àquela coisa vergonhosa e abominável chamada Baal são tantos quantas são as ruas de Jerusalém.'),(299179,10,24,11,14,'´Quanto a ti, Jeremias, eis que te ordeno que não te coloques em oração a favor de nenhuma pessoa deste povo, tampouco clames ou levantes súplicas e petições por eles, porquanto Eu não os ouvirei quando rogarem a mim na hora da desgraça.'),(299180,10,24,11,15,'O que a minha amada faz no meu Templo cheia de intenções enganosas? Porventura os teus votos e as carnes que consagraste haverão de evitar o castigo que se avizinha contra ti? Poderás então seguir exultando em meio ao prazer que tendes com o mal que praticas?`'),(299181,10,24,11,16,'O Eterno te chamou de Oliveira Verdejante, ornada de belos e bons frutos. Mas com o estrondo de um grande tumulto, ele a arrasará em meio ao fogo e todos os seus ramos serão quebrados.'),(299182,10,24,11,17,'Porque o Todo-Poderoso dos Exércitos, que te plantou, pronunciou contra ti um castigo em forma de calamidade, por causa do grande mal que a Casa de Israel e a Casa de Judá praticaram, e assim acenderam minha cólera, quando queimaram incenso a Baal.'),(299183,10,24,11,18,'Fiquei sabendo, pois o SENHOR me revelou; ó Eterno, tu me fizeste entender as suas ações.'),(299184,10,24,11,19,'Mas eu era como um cordeirinho manso, que se leva à matança; não sabia que era contra mim que tramavam, dizendo: ´Destruamos a árvore com o pão de sua seiva, o seu fruto! Avante! Cortemo-lo da terra dos viventes para que o seu nome não seja mais lembrado!`'),(299185,10,24,11,20,'Ó <i>Yahweh</i> dos Exércitos, justo Juiz que provas o coração e a mente de todos; espero, portanto, contemplar a tua santa vingança sobre eles, pois diante de ti depositei a minha causa e petição.'),(299186,10,24,11,21,'Em vista disso, assim respondeu <i>Yahweh</i> em relação aos homens de Anatote, que procuram uma maneira para tirar-me a vida, ameaçando: ´Não profetizes em o Nome de <i>Yahweh</i>, para que não encontres a morte em nossas mãos.'),(299187,10,24,11,22,'Por isso, assim diz o SENHOR dos Exércitos: ´Eu os punirei severamente; os moços morrerão pela espada, seus filhos e filhas morrerão de fome.'),(299188,10,24,11,23,'E não ficará nem sequer um remanescente, pois farei vir sobre toda a população de Anatote enorme desgraça; sim, eis que aquele será o ano do grande castigo!`'),(299189,10,24,12,1,'Tu és justo, ó <i>Yahweh</i>, SENHOR, quem sou eu para questioná-lo. Contudo, eu gostaria de discutir contigo sobre a tua justiça. Por que o caminho dos ímpios prospera? Por que todos os traidores vivem sem problemas?'),(299190,10,24,12,2,'Tu os plantaste, e eles criaram raízes; crescem e dão frutos; tu estás sempre próximo de seus lábios, mas longe do coração e da atitude deles.'),(299191,10,24,12,3,'Tu, porém, me conheces bem, ó <i>Yahweh</i>, tu me observas e provas minha fidelidade para contigo. Arranca-os como ovelhas para o matadouro e separa-os para o Dia do Abate!'),(299192,10,24,12,4,'Até quando a terra pranteará em seu luto e a relva de todo campo estará seca? Perecem os animais e as aves por causa da maldade dos que habitam nesta terra, pois eles costumam dizer: ´Deus não dá atenção ao que estamos fazendo na terra!`'),(299193,10,24,12,5,'´Ora, Jeremias, se te propuseste a correr com os seres humanos e te cansaste, como poderás competir com os cavalos? Se tropeças mesmo em terreno firme e seguro, o que farás nos matagais junto ao Jordão?'),(299194,10,24,12,6,'Pois, até os teus irmãos, e a casa de teu pai, estes mesmos agem com perversidade para contigo; eles mesmos gritam intensamente contra ti. Não confies neles, ainda que te elogiem e façam grandes promessas.'),(299195,10,24,12,7,'Desamparei a minha casa, abandonei a minha herança; entreguei aquela a quem amo nas mãos de seus inimigos.'),(299196,10,24,12,8,'Minha herança transformou-se para mim como um leão numa floresta; levantou sua voz contra mim; por isso eu a odeio.'),(299197,10,24,12,9,'Porventura a minha herança transformou-se em uma ave de rapina ou numa toca de hienas? Aves sanguinárias andam rodeando sobre ela? Então ide, reuni todos os animais do campo, trazei-os para o banquete.'),(299198,10,24,12,10,'Muitos pastores destruíram a minha vinha, pisotearam a minha propriedade; tornaram minha preciosa terra em um deserto árido e sem vida.'),(299199,10,24,12,11,'Eles a transformaram em desolação; e arrasada, ela clama a mim. Toda a terra está dizimada, mas ninguém se importa com isso!'),(299200,10,24,12,12,'Sobre todas as colinas vazias do deserto vieram exterminadores, porque a espada de <i>Yahweh</i> devora desde uma extremidade da terra até outra; não há tranquilidade para ninguém.'),(299201,10,24,12,13,'Semearam trigo, mas colheram espinhos; afadigaram-se para nada conseguir. Ficareis decepcionados com as vossas colheitas, por causa da ira ardente de <i>Yahweh</i>.'),(299202,10,24,12,14,'Assim diz o SENHOR acerca de todos os meus maus vizinhos, que se apoderam da herança que concedi a Israel, o meu povo: ´Eu os arrancarei da sua terra e tirarei Judá do meio deles.'),(299203,10,24,12,15,'Mas, depois de arrancá-los, eis que voltarei a ter compaixão do meu povo e os farei retornar, cada um à sua propriedade e à sua terra.'),(299204,10,24,12,16,'E se aprenderem a ter uma atitude compatível com o que espero do meu povo e jurarem pelo Nome de <i>Yahweh</i>, dizendo: ´Juro pelo Nome do SENHOR`, assim como vos ensinaram a jurar por Baal, então sereis estabelecidos no meio do meu povo.'),(299205,10,24,12,17,'Entretanto, se não quiserem ouvir, arrancarei aquela nação completamente da terra e a exterminarei!` Assevera <i>Yahweh</i>.'),(299206,10,24,13,1,'Assim me ordenou <i>Yahweh</i>: ´Vai e compra um cinto de linho e coloca-o em volta de tua cintura, mas não permitas que se molhe na água!`'),(299207,10,24,13,2,'Então, comprei um cinto, conforme a Palavra do SENHOR e o coloquei em minha cintura.'),(299208,10,24,13,3,'Então me veio a Palavra de <i>Yahweh</i> uma vez mais, dizendo:'),(299209,10,24,13,4,'´Levanta-te! Toma o cinto que compraste e que carregas na tua cintura, vai ao <i>Perate</i>, Eufrates e esconde-o ali na fenda de uma rocha.'),(299210,10,24,13,5,'Parti em direção ao Eufrates e o escondi ali como <i>Yahweh</i> havia me orientado.'),(299211,10,24,13,6,'E, passados muitos dias, me ordenou <i>Yahweh</i>: ´Dispõe-te! Vai ao Eufrates e pega o cinto que te mandei esconder ali!`'),(299212,10,24,13,7,'Então fui às margens do Eufrates e retirei o cinto do lugar onde o havia escondido; o cinto havia apodrecido e não prestava para mais nada.'),(299213,10,24,13,8,'Em seguida veio a mim a Palavra do SENHOR:'),(299214,10,24,13,9,'´Assim diz <i>Yahweh</i>: Eis que, semelhantemente, farei apodrecer o orgulho de Judá e a grande arrogância de Jerusalém.'),(299215,10,24,13,10,'Este povo impiedoso e maligno, que se recusa a ouvir as minhas palavras, que caminha segundo a teimosia das intenções de seu coração e que confia e segue a outros deuses, a fim de lhes prestar culto e serviço, ficará como este cinto, que agora já não serve para mais nada.'),(299216,10,24,13,11,'Pois, assim como o cinto se apega à cintura do homem, assim Eu fiz com que toda a Casa de Israel e toda a Casa de Judá se apegasse a mim!` - declara o SENHOR. ´A fim de que se constituíssem no meu povo para meu renome, glória, honra e louvor; todavia eles preferiram não me dar ouvidos.` - afirma o SENHOR.'),(299217,10,24,13,12,'´Portanto, tu lhes comunicarás esta Palavra: Assim diz o SENHOR Deus de Israel: Toda a vasilha de couro própria para guardar vinho deverá ser cheia. E se o povo te contestar, dizendo: ´Será que não sabemos nós muito bem que toda vasilha de couro como esta deve ser cheia com vinho? `'),(299218,10,24,13,13,'Então tu lhes profetizarás: ´Assim diz o SENHOR: Eis que Eu farei que todos os habitantes desta terra fiquem embriagados, até mesmo os reis que se assentam sobre o trono de Davi, os sacerdotes, os profetas e todos os habitantes de Jerusalém.'),(299219,10,24,13,14,'Eu mesmo os despedaçarei, colocando uns contra os outros, tanto os pais como os filhos!` - alerta <i>Yahweh</i>. ´Nem a piedade nem a misericórdia nem a compaixão me impedirão de destruí-los!`'),(299220,10,24,13,15,'Sendo assim, escutai e prestai atenção! Não sejais arrogantes e teimosos, porquanto <i>Yahweh</i> falou.'),(299221,10,24,13,16,'Daí glória ao SENHOR, vosso Deus, antes que cheguem as trevas e antes que vossos pés tropecem nos montes escuros, antes que, esperando vós a luz, ele a transforme na mais densa escuridão e a reduza à noite sem fim.'),(299222,10,24,13,17,'Contudo, se não ouvirdes, prantearei em secreto, por causa do vosso orgulho; e os meus olhos chorarão amargamente e se desfarão em lágrimas, porque o rebanho do Eterno foi levado cativo.'),(299223,10,24,13,18,'Dizei, pois ao rei e à rainha-mãe: ´Eis que é chegado o tempo da vossa humilhação; descei do trono, pois as vossas coroas gloriosas já rolaram de sobre as vossas cabeças até o chão!`'),(299224,10,24,13,19,'As cidades do Neguebe estão fechadas e não há quem nelas consiga entrar. Todo o Judá foi levado cativo, todos foram exilados.'),(299225,10,24,13,20,'Levantai os olhos e vede os que vêm do Norte; onde está o rebanho que te foi dado, o teu grandioso e lindo rebanho?'),(299226,10,24,13,21,'Que dirás, quando instituírem como dominadores sobre ti aqueles com quem cultivaste amizade e aliança? Não terás dores, como as de uma mulher em trabalho de parto?'),(299227,10,24,13,22,'Se disseres no coração: ´Por que toda esta calamidade se abateu sobre nós?` Ora, saibas que foi por causa de teus muitos e graves pecados que as tuas vestes foram levantadas e foste violentada.'),(299228,10,24,13,23,'Pode o etíope mudar a sua pele? Pode o leopardo alterar as suas pintas? Assim também podereis vós fazer o bem, estando tão habituados à prática do mal?'),(299229,10,24,13,24,'Por isso, Eu os espalharei como a palha levada pelo vento do deserto.'),(299230,10,24,13,25,'Esta é a tua sorte, a porção que determinei para ti!` Assegura o SENHOR. ´Porquanto te esqueceste de mim, me abandonaste e confiaste em mentiras.'),(299231,10,24,13,26,'De igual modo levantarei as tuas roupas sobre o teu rosto e as tuas vergonhas serão todas expostas!'),(299232,10,24,13,27,'Eis que tenho observado os teus atos abomináveis; teus muitos adultérios, os teus relinchos sensuais; toda a tua prostituição, absolutamente sem pudor, sobre as colinas e nos campos! Ai de ti, ó Jerusalém! Até quando continuarás deste jeito: impura?`'),(299233,10,24,14,1,'Esta, pois, é a Palavra de <i>Yahweh</i> que veio a Jeremias a respeito da seca:'),(299234,10,24,14,2,'Judá pranteia, as suas cidades estão definhando e os seus habitantes enlutados se lamentam, prostrados no chão! O clamor de Jerusalém sobe.'),(299235,10,24,14,3,'Os nobres mandam os seus servos à procura de água: eles vão às cisternas mas nada encontram. Voltam com os potes vazios, humilhados e frustrados; e cobrem a cabeça de vergonha.'),(299236,10,24,14,4,'A terra nada produziu, pois as chuvas não vieram; e os lavradores, decepcionados, também cobrem a cabeça.'),(299237,10,24,14,5,'Pois até a corça no campo abandona a cria recém-nascida, porque não há capim.'),(299238,10,24,14,6,'Os jumentos selvagens permanecem nos altos, farejando o vento como os chacais, mas a sua visão é turva, por falta de água e pastagem!`'),(299239,10,24,14,7,'Visto que nossos pecados nos acusam, age por causa do teu magnífico Nome, ó <i>Yahweh</i>; porque as nossas rebeldias são muitas. Temos pecado contra ti.'),(299240,10,24,14,8,'Ó Esperança de Israel, <i>Yahweh</i>. Tu que o salvas na hora da adversidade, por que te comportas como um estrangeiro na terra, ou como um viajante que fica somente uma noite?'),(299241,10,24,14,9,'Por que ages como um homem que foi pego de surpresa, como um guerreiro que não pode salvar? Tu estás em nosso meio, ó SENHOR, e nós pertencemos a ti; o teu Nome foi invocado sobre nós, portanto, não nos despreze!'),(299242,10,24,14,10,'Assim diz <i>Yahweh</i> acerca do seu povo: ´Eles gostam de vaguear e não detêm os seus pés, por isso o SENHOR não os aceita, mas agora se lembrará de suas iniqüidades e castigará os seus pecados.`'),(299243,10,24,14,11,'Então o SENHOR me ordenou: ´Não ores nem intercedas em favor deste povo.'),(299244,10,24,14,12,'Ainda que jejuem, não ouvirei o seu clamor; mesmo que ofereçam holocaustos e ofertas de cereais, não os aceitarei nem terei neles qualquer prazer. Contudo, Eu os destruirei por intermédio da guerra, pela fome e através das pestes.'),(299245,10,24,14,13,'Então eu argumentei: ´Ah, Altíssimo Deus, Todo-Poderoso, os profetas estão pregando a eles e dizendo: ´Não vos preocupeis; é certo que não vereis espada, tampouco passareis fome; pelo contrário, Deus vos prometeu prosperidade e paz duradoura nestas terras!`'),(299246,10,24,14,14,'E ainda disse-me o SENHOR: ´Tudo isso que estes profetas andam divulgando em meu Nome é mentira! Eu não os enviei nem lhes dei ordem alguma para falar em meu Nome, sequer falei com eles. Eles vos profetizam falsas visões, adivinhações, doutrinas inúteis e o engano de suas próprias mentes e corações!`'),(299247,10,24,14,15,'Portanto, assim diz <i>Yahweh</i>: ´Quanto aos profetas que estão pregando em meu Nome, ainda que Eu mesmo não os tenha convocado, nem enviado; e que dizem: ´Nem guerra nem fome alcançarão esta terra!`, estes mesmos profetas perecerão, serão exterminados pela espada e pela fome que advirão!'),(299248,10,24,14,16,'E o povo a quem eles profetizam será jogado nas ruas de Jerusalém, exatamente por causa da fome e da espada; e não restará pessoa alguma, nem para sepultá-los, nem para enterrar suas esposas, filhos e filhas; porquanto derramarei sobre todos eles a sua própria malignidade.'),(299249,10,24,14,17,'Portanto, tu lhes pregarás a seguinte Palavra: ´Que os meus olhos não parem de derramar lágrimas noite e dia; porque a virgem filha do meu povo está gravemente ferida de um ferimento mortal.'),(299250,10,24,14,18,'Se parto para o campo, vejo os que foram mortos pela espada; se adentro à cidade, vejo os debilitados pela fome. O profeta e o sacerdote percorrem a terra e não compreendem nada!`'),(299251,10,24,14,19,'Porventura rejeitaste Judá por completo? Desprezaste Sião? Por que nos feriste, sem que haja possibilidade de cura para nós? Aguardamos a paz, mas não chegou bem algum; aguardávamos um tempo de cura, mas há somente terror.'),(299252,10,24,14,20,'Ah, <i>Yahweh</i>, ó SENHOR, reconhecemos a nossa malignidade e a iniqüidade de nossos pais; pois temos errado e pecado contra ti.'),(299253,10,24,14,21,'Não nos desprezes, por causa do teu magnífico Nome; não tragas humilhação sobre o trono da tua Aliança conosco.'),(299254,10,24,14,22,'Porventura existe entre os deuses falsos das nações algum que faça chover? Ou podem os céus por si só produzir chuvas copiosas? Não! Somente tu o podes, <i>Yahweh</i>, nosso Deus! Portanto, depositamos toda a nossa esperança em ti; pois tens todas essas virtudes.'),(299255,10,24,15,1,'Então <i>Yahweh</i> me alertou: ´Ainda que Moisés e Samuel intercedessem diante de mim, Eu não mostraria favor a este povo. Manda-os embora da minha presença! Que eles saiam!'),(299256,10,24,15,2,'E quando te indagarem: ´Para onde iremos?` Responda-lhes: Assim ordena o SENHOR: Os destinados à morte, para a morte; os destinados à espada, para a espada; os destinados à fome, para fome; os destinados ao cativeiro, para o cativeiro.'),(299257,10,24,15,3,'Pois Eu os castigarei com quatro tipos de destruidor, declara <i>Yahweh</i>: com espada para matar, com cães para dilacerar, com as aves do céu e com os animais selvagens para os devorar e destruir.'),(299258,10,24,15,4,'Farei com que sejam motivo de horror diante de todos os reinos da terra, por causa de Manassés, filho de Ezequias, rei de Judá, por tudo quanto fez em Jerusalém.'),(299259,10,24,15,5,'Pois quem terá compaixão de ti, ó Jerusalém? Ou quem se entristecerá por ti? Quem se dará ao trabalho de cruzar o seu caminho para saber se está bem ou precisa de ajuda?'),(299260,10,24,15,6,'Tu me rejeitaste, afirma <i>Yahweh</i>, e retrocedeste; por isso, estenderei a minha mão contra ti e te destruirei; estou, pois, cansado de demonstrar minha compaixão e misericórdia!'),(299261,10,24,15,7,'Eu os espalhei ao vento como palha nas portas das cidades da terra; deixei-os sem filhos, destruí o meu povo; todavia, não desistiram dos seus maus caminhos.'),(299262,10,24,15,8,'O número de suas viúvas tem se multiplicado mais do que a areia dos mares. Trouxe ao meio-dia um exterminador sobre eles, até mesmo sobre a mãe de jovens guerreiros; fiz que de um momento para outro caíssem sobre ela profunda angústia e apavoramento.'),(299263,10,24,15,9,'A mãe de sete filhos desmaiou e está ofegante. Para ela o sol se pôs mesmo quando o dia não havia ainda terminado; ela foi grandemente envergonhada e humilhada. Agora, pois, entregarei os sobreviventes à espada na presença dos seus inimigos!` Oráculo de <i>Yahweh</i>.'),(299264,10,24,15,10,'Ai de mim e pobre de minha mãe, por me haver dado a luz! Pois sou um homem em guerra, travando grandes batalhas com toda a terra! Jamais emprestei nem tomei emprestado e assim mesmo todos me amaldiçoam.'),(299265,10,24,15,11,'Eis que o SENHOR fala: ´Eu com toda a certeza o fortaleci para o bem e intervim a teu favor, no tempo da desgraça e da provação!'),(299266,10,24,15,12,'Haverá alguém capaz de quebrar com as mãos o ferro, o ferro que vem do Norte, ou o bronze?'),(299267,10,24,15,13,'Pregai, portanto, a este povo: ´Eis que entregarei gratuitamente as tuas riquezas e os teus tesouros a fim de serem saqueados; e isso, por causa de teus muitos erros e pecados em todo o território.'),(299268,10,24,15,14,'E farei que sirvas os teus inimigos numa terra que não conheces; porque o fogo de minha ira se acendeu e arderá violentamente contra vós!'),(299269,10,24,15,15,'Ó <i>Yahweh</i>, tu me conheces; lembra-te de mim, visita-me e vinga-me dos meus perseguidores. Não permitas que eu pereça, por causa de tua longanimidade. Sabe que por tua causa tenho sofrido ofensas e humilhações.'),(299270,10,24,15,16,'Quando a tua Palavra foi encontrada, eu comi cada frase e as digeri em meu íntimo; elas me nutrem dia após dia, são minha satisfação e júbilo maior; porquanto teu Nome foi invocado sobre mim, isto é, pertenço a ti!'),(299271,10,24,15,17,'Jamais me sentei na companhia dos que se divertem, nunca participei de suas festanças. Sentei-me sozinho, porque a tua mão estava sobre mim e me encheste de indignação.'),(299272,10,24,15,18,'Por que a minha dor é permanente, jamais cessa; e a minha ferida é grave e não tem cura? Por que te tornaste para mim como um ribeiro seco, cujos mananciais falham?'),(299273,10,24,15,19,'Contudo, eis que veio a resposta de <i>Yahweh</i>: ´Se te arrependeres, então te restaurarei, para poderes me servir. Se falares o que é precioso e não o que é inútil, então serás meu porta-voz. Eles voltarão a ti, mas tu não passarás para o lado deles.'),(299274,10,24,15,20,'Eu farei da tua pessoa uma muralha de bronze fortificada diante deste povo; pelejarão contra ti, mas não o vencerão jamais, pois estou contigo a fim de resgatar-te e salvá-lo!` Palavra do SENHOR.'),(299275,10,24,15,21,'´Eis que Eu mesmo te livrarei das mãos dos ímpios e te resgatarei das garras dos perversos e sanguinários!`'),(299276,10,24,16,1,'Então a Palavra de <i>Yahweh</i> veio a mim, dizendo:'),(299277,10,24,16,2,'´Não tomes para ti mulher em casamento nem tenhas filhos e filhas nestas terras!`'),(299278,10,24,16,3,'Porque assim diz o SENHOR a respeito das mulheres que forem suas mães e dos homens que forem seus pais:'),(299279,10,24,16,4,'Eles morrerão de enfermidades horríveis; ninguém pranteará por eles; não serão sepultados, mas servirão de esterco para o solo. Perecerão ao fio da espada e pela fome, e os seus cadáveres serão o alimento das aves e dos animais!`'),(299280,10,24,16,5,'Porque assim diz <i>Yahweh</i>: ´Não entres em uma casa enlutada; não vás ali lamentar e não lhes apresentes o teu pesar, porque Eu irei retirar a minha paz, o meu amor leal e a minha compaixão deste povo!`, assevera o SENHOR.'),(299281,10,24,16,6,'´Tanto os ricos como os pobres morrerão nesta terra; não serão sepultados nem se pranteará por eles; não se farão incisões nem se rapará a cabeça por causa deles.'),(299282,10,24,16,7,'Não se dará pão aos que estiverem de luto, para os consolar por causa dos mortos, nem lhes dará a beber o cálice da consolação pelo pai ou pela mãe.'),(299283,10,24,16,8,'Não entres na casa onde há um banquete, para te assentares com eles para comer e beber.'),(299284,10,24,16,9,'Pois assim declara o Eterno dos Exércitos, o Deus de Israel: ´Farei cessar neste lugar, diante de vossos olhos e durante vossos dias, a voz de regozijo e a voz de alegria, a voz do noivo e a voz da noiva.'),(299285,10,24,16,10,'E quando anunciares a este povo todas estas palavras, e eles te indagarem: ´Por que o SENHOR determinou uma desgraça tão terrível contra nós? Que erro, falta ou delito cometemos contra <i>Yahweh</i>, contra nosso Deus?`'),(299286,10,24,16,11,'Então lhes responderás: Ora, foi porque os teus antepassados me abandonaram!` - diz <i>Yahweh</i>, ´e preferiram seguir outros deuses, aos quais prestaram culto e adoraram. Eles me abandonaram e não desejaram obedecer aos meus mandamentos.'),(299287,10,24,16,12,'Contudo, vós cometestes erros ainda piores do que vossos pais, pois cada um de vós segue a teimosia de seu coração maligno, recusando-se a me dar ouvidos.'),(299288,10,24,16,13,'Portanto, Eu mesmo vos lançarei fora desta boa terra, para uma terra que não conheceis, nem vós nem vossos pais; e ali servireis dia e noite a outros deuses; porquanto não terei compaixão de vós.'),(299289,10,24,16,14,'´Contudo, estão chegando os dias`, afirma o SENHOR, ´quando já não mais se dirá: ´Juro pelo Nome de <i>Yahweh</i>, que libertou os israelitas do Egito`'),(299290,10,24,16,15,'Antes dirão: ´Juro pelo Nome de <i>Yahweh</i>, que trouxe os israelitas do Norte e de todos os países para onde ele os havia expulsado`. Eu os conduzirei de volta para a sua terra, terra que dei aos seus antepassados.'),(299291,10,24,16,16,'Enviarei muitos pescadores para que vos pesquem!` - afirma o SENHOR; e depois enviarei muitos caçadores para que vos cacem por todo monte e colina e nas fendas das rochas.'),(299292,10,24,16,17,'Pois os meus olhos estão sobre todos os seus caminhos; eles não estão escondidos de mim, nem a sua maldade está encoberta aos meus olhos.'),(299293,10,24,16,18,'Retribuirei em dobro a sua maldade e o seu pecado, porque contaminaram a minha terra com os cadáveres dos seus ídolos detestáveis, e com suas abominações encheram a minha herança!`'),(299294,10,24,16,19,'Ó <i>Yahweh</i>, minha força e fortaleza, meu abrigo seguro no dia da aflição, as nações irão a ti desde as extremidades da terra e exclamarão: ´Nossos pais herdaram somente falsidade e inutilidade, ídolos sem proveito algum.'),(299295,10,24,16,20,'Pode um homem fazer deuses para si? Entretanto, jamais seriam deuses!'),(299296,10,24,16,21,'Portanto, Eu mesmo lhes farei conhecer; sim, desta vez lhes farei conhecer o meu poder e a minha força; e saberão que o meu Nome é <i>Yahweh</i>, o SENHOR!'),(299297,10,24,17,1,'O pecado de Judá está escrito com um estilete de ferro; com ponta de diamante está gravado na tábua do seu coração e nas pontas dos seus altares.'),(299298,10,24,17,2,'Seus filhos se recordaram dos seus altares e dos seus postes sagrados, junto às árvores frondosas, sobre os altos montes.'),(299299,10,24,17,3,'Ó monte do campo, os teus bens e todos os teus tesouros darei por presa, como igualmente os teus altos por causa do pecado, em todos os teus territórios!'),(299300,10,24,17,4,'Assim, por ti mesmo te privarás da tua herança que te dei, e far-te-ei servir os teus próprios inimigos, na terra que não conheces; porque o fogo que acendeste na minha ira arderá para sempre.'),(299301,10,24,17,5,'Assim diz <i>Yahweh</i>: ´Maldito é o homem que confia nos homens, que faz da humanidade mortal a sua força e motivação, mas cujo coração se afasta do SENHOR!'),(299302,10,24,17,6,'Ele será como um arbusto no deserto; não perceberá quando algum bem se aproximar; pelo contrário, morará nos lugares mais áridos do deserto, em terra salgada e desabitada.'),(299303,10,24,17,7,'Mas bendito é o homem cuja confiança está totalmente depositada em <i>Yahweh</i>, cuja fé está no SENHOR.'),(299304,10,24,17,8,'Ele será como uma árvore plantada junto às boas águas e que estende as suas raízes para o ribeiro. Uma árvore que não se afligirá quando chega o calor, porque as suas folhas estão sempre viçosas; não sofre de ansiedade durante o ano da seca nem deixará de dar seu fruto!`'),(299305,10,24,17,9,'Ora, não há nada mais enganoso e irremediável do que o coração humano, e sua doença é incurável. Quem é capaz de compreendê-lo?'),(299306,10,24,17,10,'´Eu, <i>Yahweh</i>, o SENHOR, sondo profundamente o coração e examino a mente dos homens, a fim de entender cada pessoa de acordo com a sua atitude, conforme as suas obras!`'),(299307,10,24,17,11,'Como a perdiz que choca os ovos que não pôs, assim é aquele que ajunta riquezas por meios injustos; na metade de sua vida elas o abandonarão, e no fim ele acabará como um tolo.'),(299308,10,24,17,12,'Um trono de glória enaltecido desde o princípio é o lugar do nosso santuário.'),(299309,10,24,17,13,'Ó <i>Yahweh</i>! Esperança de Israel! Todos aqueles que te deixam serão humilhados; o nome dos que se apartam da tua pessoa será escrito no pó; porquanto desprezaram o SENHOR, a fonte da água viva.'),(299310,10,24,17,14,'Cura-me, ó <i>Yahweh</i>, e serei curado; salva-me, e serei salvo, pois tu és aquele a quem eu adoro e louvo.'),(299311,10,24,17,15,'Há os que vivem dizendo: ´Onde está a Palavra de <i>Yahweh</i>? Que ela se cumpra!`'),(299312,10,24,17,16,'Mas não insisti eu contigo para que afastasses a desgraça? Tu sabes que não desejei o Dia do desespero. Sabes o que saiu de meus lábios, pois está diante de ti.'),(299313,10,24,17,17,'Não sejas motivo de pavor para mim; tu és o meu abrigo e refúgio seguro no tempo da angústia e da adversidade.'),(299314,10,24,17,18,'Que os meus perseguidores sejam envergonhados, mas que eu seja poupado; que eles sejam aterrorizados, mas não eu. Traze sobre eles o Dia da calamidade, e destrói-os com total extermínio.'),(299315,10,24,17,19,'Assim disse <i>Yahweh</i>: ´Vai, põe-te à porta dos filhos do povo, pela qual entram e saem os reis de Judá; faze o mesmo diante de todas as portas de Jerusalém.'),(299316,10,24,17,20,'Pregai-lhes: ´Ouvi a Palavra do SENHOR, vós, reis de Judá, e todo o Judá, e todos os moradores de Jerusalém que entrais por estas portas.'),(299317,10,24,17,21,'Assim diz o SENHOR: ´Por amor à vossa própria vida, tenhais o cuidado de não levar cargas nem de fazê-las passar pelas portas de Jerusalém no dia do <i>Shabbãth</i>, o sábado.'),(299318,10,24,17,22,'Não leves carga alguma para fora de casa nem façais nenhum trabalho durante o sábado, mas guardem o dia de sábado como dia consagrado, como ordenei aos teus antepassados.'),(299319,10,24,17,23,'Contudo, eles não me ouviram nem me deram atenção; agiram teimosamente e não desejaram ouvir nem aceitar a correção.'),(299320,10,24,17,24,'Se, deveras, me ouvirdes e me obedecerdes`, afirma <i>Yahweh</i>, ´e não fizerem passar carga alguma pelas portas desta cidade no sábado, mas santificardes este dia, não realizando nele trabalho algum,'),(299321,10,24,17,25,'então entrarão pelos portões desta cidade reis e príncipes que se assentarão no trono de Davi, andando em carruagens e montando cavalos, eles e seus príncipes, os homens de Judá e os moradores de Jerusalém; e esta cidade será para sempre habitada.'),(299322,10,24,17,26,'E virão das cidades de Judá, dos arredores de Jerusalém, da terra de Benjamim, da planície, da região montanhosa e do Sul, levando à casa de <i>Yahweh</i> holocaustos, sacrifícios, ofertas de cereais e incenso, além de sacrifícios de ação de graças.'),(299323,10,24,17,27,'Mas, se não me ouvirdes, deixando de sacrificar o <i>Shabbãth</i>, como dia consagrado, e transportando cargas, quando entrardes pelos portões de Jerusalém no dia do sábado, então atearei fogo às suas portas, ele consumirá os palácios de Jerusalém e não se apagará.'),(299324,10,24,18,1,'Palavra de <i>Yahweh</i>, o SENHOR, que veio a Jeremias, orientando:'),(299325,10,24,18,2,'´Dispõe-te, e desce à casa do oleiro e lá receberás a minha mensagem!`'),(299326,10,24,18,3,'Desci à casa do oleiro e eis que lá estava ele: concentrado na confecção de sua obra sobre uma roda de madeira.'),(299327,10,24,18,4,'Contudo, o vaso de barro que ele estava formando estragou-se em suas mãos; e ele o refez, moldando outro vaso de acordo com o seu desejo.'),(299328,10,24,18,5,'Então <i>Yahweh</i> dirigiu-me sua Palavra, dizendo:'),(299329,10,24,18,6,'´Por acaso não poderei Eu fazer de vós como fez este modesto oleiro com sua obra de barro?`, indaga o SENHOR. ´Eis que, como barro nas mãos do oleiro, assim sois vós na minha mão, ó Casa de Israel!'),(299330,10,24,18,7,'Se em algum momento Eu determinar que uma nação ou um reino qualquer seja arrancado de suas terras, despedaçado e arruinado,'),(299331,10,24,18,8,'e se esta nação que Eu adverti converter-se da sua infidelidade e malignidade, então Eu voltarei atrás e mudarei a ordem de punição que houvera previsto e decretado impor-lhe.'),(299332,10,24,18,9,'E, no momento em que Eu falar acerca de uma nação ou de um reino, para o edificar e estabelecer,'),(299333,10,24,18,10,'se ele fizer o que é mal perante mim e não der ouvidos à minha voz, então, do mesmo modo me arrependerei do bem que previra e determinara fazer-lhe.'),(299334,10,24,18,11,'Agora, pois, fala às pessoas de Judá e a todos os moradores de Jerusalém: Assim diz o SENHOR: Eis que estou preparando uma calamidade e desenhando um plano contra vós. Sendo assim, melhor será que cada um de vós se arrependa e se converta de seu mau procedimento e corrija a sua atitude pessoal e todas as suas ações.'),(299335,10,24,18,12,'Todavia, eles alegarão: ´Não adianta! Eis que seguiremos nossos próprios planos; cada um de nós continuará obedecendo e praticando as rebeldias determinadas pelo seu próprio coração maligno!``'),(299336,10,24,18,13,'Portanto, assim declara <i>Yahweh</i>: ´Perguntai agora entre os gentios sobre quem já ouviu uma notícia dessas! Ação sobremodo horrenda cometeu a virgem, Israel!'),(299337,10,24,18,14,'Porventura pode a neve do Líbano desaparecer dos penhascos rochosos? Podem se esgotar as águas frias que descem dos montes?'),(299338,10,24,18,15,'Contudo o meu povo se esqueceu de mim, queimam incenso a ídolos inúteis, que os fazem tropeçar nos seus caminhos e nas trilhas antigas, para que andem por atalhos, em estradas não aterradas;'),(299339,10,24,18,16,'para fazerem da sua terra uma desolação e um motivo de constante zombaria; toda pessoa que passar por ela ficará chocada e balançará a cabeça em sinal de desprezo.'),(299340,10,24,18,17,'Eu os espalharei com o vento oriental diante do inimigo; no dia da sua calamidade, Eu lhes mostrarei as costas e não a minha face.'),(299341,10,24,18,18,'Então exclamaram: ´Vinde e maquinemos planos contra Jeremias; porque nem a instrução do sacerdote, nem o conselho do sábio, nem a palavra do profeta deixarão de existir. Vinde e levantemos acusações contra ele; não atendamos a nenhuma das suas palavras!`'),(299342,10,24,18,19,'Atende-me, ó <i>Yahweh</i>, e ouve a voz dos que estão em beligerância comigo!'),(299343,10,24,18,20,'Porventura se pagará o bem com o mal? Todavia eles cavaram uma armadilha para me apanhar. Recorda-te de que compareci diante de ti para rogar em favor dessa gente, a fim de desviar deles a tua cólera.'),(299344,10,24,18,21,'Portanto, agora, entrega os filhos deles à fome, derrama-os todos sobre as mãos da espada; fiquem as mulheres sem seus filhos e viúvas; que seus maridos sejam mortos, e seus jovens, igualmente tombem ao fio da espada nas batalhas.'),(299345,10,24,18,22,'Seja ouvido o clamor que vem de suas casas, quando de repente trouxeres grande exército sobre eles; pois cavaram uma cilada para me prender e ocultaram armadilhas pelo caminho, para os meus pés.'),(299346,10,24,18,23,'Mas tu, ó <i>Yahweh</i>, observas bem o procedimento deles, e conheces todas as suas conspirações para me exterminarem. Sendo assim, não os perdoes nem aos seus crimes, tampouco apagues de diante da tua vista os seus pecados; mas sejam todos atirados ao chão e derrotados diante da tua presença. Age, pois, contra essas pessoas más durante o tempo da tua ira!'),(299347,10,24,19,1,'Assim declara <i>Yahweh</i>: ´Vai, compra uma botija de barro de um oleiro. Leva contigo alguns anciãos e líderes do povo e alguns sacerdotes;'),(299348,10,24,19,2,'sai na direção do vale de <i>Ben-Hinom</i>, filho de Hinom, que está à entrada da porta dos Cacos e proclama ali as palavras que Eu te comunicar.'),(299349,10,24,19,3,'E dize: ´Ouvi a Palavra do SENHOR, ó reis de Judá e habitantes de Jerusalém!` Assim convoca o Eterno dos Exércitos, o Deus de Israel: ´Eis que sobre estas terras trarei uma calamidade tal que fará retinir os ouvidos daqueles que a escutarem na ocasião!'),(299350,10,24,19,4,'Porquanto me abandonaram e profanaram este lugar, queimando nele holocaustos e incensos a deuses inúteis e estranhos, que nem eles, nem seus pais e antepassados, nem os reis de Judá jamais conheceram; e encheram estas terras com o sangue de inocentes.'),(299351,10,24,19,5,'Construíram no alto das colinas altares e os consagraram a Baal, a fim de queimarem seus próprios filhos como holocaustos oferecidos ao deus Baal; procedimento que jamais requeri e nunca me veio à mente desejar isso.'),(299352,10,24,19,6,'Portanto, certamente vêm os dias`, assevera <i>Yahweh</i>, ´em que não mais chamarão estas terras Tofete ou vale de Ben-Hinom, mas vale da Matança.'),(299353,10,24,19,7,'Esvaziarei o vaso dos planos de Judá e de Jerusalém para este lugar: Eu mesmo os farei morrer ao fio da espada diante de seus inimigos, pelas mãos daqueles que os perseguem; e atirarei seus cadáveres como comida para as aves de rapina e os animais selvagens.'),(299354,10,24,19,8,'E farei desta cidade uma desolação e um motivo de gozações; todo aquele que passar por ela ficará chocado e dela zombará, por causa de todas as suas feridas.'),(299355,10,24,19,9,'E os levarei a comer a própria carne de seus filhos, a carne de suas filhas, e se alimentará cada um da carne do seu próximo, por causa do terrível cerco militar e do desespero provocado por seus inimigos, os que planejam de todas as formas tirar-lhes a vida.'),(299356,10,24,19,10,'Então quebrarás a botija de barro diante dos homens que te acompanharam,'),(299357,10,24,19,11,'e lhes dirás: Assim diz o Eterno dos Exércitos: Assim como se quebra um vaso feito por oleiro, que não pode ser mais restaurado, também quebrarei este povo e esta cidade, e os mortos em Tofete serão sepultados até que não haja mais lugar.'),(299358,10,24,19,12,'Assim farei a este lugar e aos seus moradores!` - afirma <i>Yahweh</i>, ´tornarei esta cidade como Tofete.'),(299359,10,24,19,13,'As casas de Jerusalém e os palácios dos reis de Judá serão profanados como o lugar de Tofete, assim como também todas as casas sobre cujos terraços queimaram incenso a todos os astros dos céus e fizeram ofertas de bebidas a deuses inúteis e estranhos!`'),(299360,10,24,19,14,'Então Jeremias retornou de Tofete para onde <i>Yahweh</i> o tinha enviado para pregar e profetizar. Pondo-se em pé no pátio da Casa do SENHOR, no pátio do Templo, proclamou ao povo:'),(299361,10,24,19,15,'´Assim diz <i>Yahweh</i>, o SENHOR dos Exércitos, o Deus de Israel: ´Eis que trarei sobre esta cidade, e sobre todas as cidades ao redor, todo o mal que disse contra ela, pois se endureceram para não ouvir as minhas palavras!``'),(299362,10,24,20,1,'Então <i>Pashhur ben Imer</i>, Pasur filho de Imer, o sacerdote, que era superintendente da Casa de <i>Yahweh</i>, o Templo do SENHOR, ouviu Jeremias pregando essas profecias.'),(299363,10,24,20,2,'Então Pasur mandou espancar o profeta e prendê-lo no tronco que havia junto à porta Superior de Benjamim, no Templo do SENHOR.'),(299364,10,24,20,3,'Na manhã seguinte, quando Pasur mandou soltá-lo do tronco, Jeremias lhe disse: ´<i>Yahweh</i> já não o chama <i>Pashhur</i>, mas sim, <i>Magor Missaviv</i>, isto é, Terror ao seu Redor.'),(299365,10,24,20,4,'Porquanto assim diz <i>Yahweh</i>: ´Eis que Eu farei de ti um Terror para ti mesmo e para todos os teus amigos. Eles cairão pela espada de seus inimigos, e teus olhos o verão! Entregarei todo o Judá nas mãos do rei da Babilônia; ele os levará cativos para a Babilônia e os exterminará ao fio da espada.'),(299366,10,24,20,5,'Eu entregarei nas mãos dos seus inimigos toda a riqueza desta cidade: toda a sua produção, todos os seus bens de valor e todos os tesouros dos reis de Judá. Levarão tudo como despojo para a Babilônia.'),(299367,10,24,20,6,'E tu, Pasur, e todos os moradores da tua casa ireis para o cativeiro; e irás para a Babilônia, ali morrerás e serás sepultado, tu e todos os teus inimigos, aos quais profetizastes com falsidade.``'),(299368,10,24,20,7,'SENHOR, tu me persuadiste e eu fui convencido; foste mais forte do que eu e prevaleceste; sou ridicularizado o dia todo; todos zombam de mim.'),(299369,10,24,20,8,'Pois sempre que falo, grito e clamo: violência e extermínio! Por isso a Palavra do SENHOR trouxe-me intimidação e insulto o dia todo.'),(299370,10,24,20,9,'Contudo, se eu disser: ´Não o mencionarei nem mais falarei em seu nome!`, é como se um fogo ardesse em meu coração, um fogo dentro de mim. Estou exausto tentando contê-lo; já não posso mais!'),(299371,10,24,20,10,'Ouço muitos comentando: ´Terror por todos os lados! Denunciai-o! Vamos denunciá-lo! Todos os meus amigos esperam que eu tropece e dizem: Talvez ele se deixe enganar; então prevaleceremos contra ele e nos vingaremos dele.'),(299372,10,24,20,11,'Mas <i>Yahweh</i> está comigo como um poderoso guerreiro; por isso, os meus perseguidores tropeçarão e não prevalecerão. Serão grandemente humilhados por seu insucesso, desonra eterna que jamais será esquecida.'),(299373,10,24,20,12,'Tu, pois, ó SENHOR dos Exércitos, que pões à prova o justo e vês os pensamentos e o coração, permite que eu veja a tua vingança sobre eles; porque confiei a minha causa a ti.'),(299374,10,24,20,13,'Cantai a <i>Yahweh!</i> Louvai a <i>Yahweh!</i> Porque ele livrou a vida do pobre da mão dos perversos.'),(299375,10,24,20,14,'Maldito o dia em que eu nasci! O dia em que minha mãe me gerou não seja abençoado!'),(299376,10,24,20,15,'Maldito seja o mensageiro que levou a notícia a meu pai, e o deixou muito feliz, quando comunicou: ´Nasceu-te um filho homem!`'),(299377,10,24,20,16,'Seja aquele homem como as cidades que <i>Yahweh</i> destruiu sem piedade. Que ele ouça gritos de socorro pela manhã, e gritos de guerra ao meio-dia;'),(299378,10,24,20,17,'mas Deus não me matou no ventre materno nem fez da minha mãe o meu túmulo, e tampouco a deixou permanentemente grávida.'),(299379,10,24,20,18,'Por que saí do ventre materno? Somente para contemplar o sofrimento, viver triste e terminar meus dias profundamente decepcionado?'),(299380,10,24,21,1,'Esta é a Palavra que veio a Jeremias da parte de <i>Yahweh</i>, quando o rei Zedequias mandou-lhe Pasur, filho de Malquias, e o sacerdote Sofonias, filho de Maaseias. Eles disseram:'),(299381,10,24,21,2,'´Consulta, pois, neste momento a <i>Yahweh</i> por nós, porque Nabucodonosor, rei da Babilônia está nos atacando; talvez o SENHOR repita em nosso favor todos os seus milagres, a fim de que ele se afaste de nós!`'),(299382,10,24,21,3,'Jeremias, porém, respondeu-lhes: ´Eis o que deveis comunicar a Zedequias:'),(299383,10,24,21,4,'Assim diz <i>Yahweh</i>, o Deus de Israel: ´Estou muito próximo de ordenar que se voltem contra vós todas as armas de guerra que estão em suas próprias mãos, as quais estais usando para lutar contra o rei da Babilônia e os caldeus, esse povo babilônico que vos cercou do lado de fora do muro. E Eu os reunirei dentro desta cidade,'),(299384,10,24,21,5,'Eu, pessoalmente, pelejarei contra vós com mão poderosa e braço forte, com ira, furor e violenta indignação.'),(299385,10,24,21,6,'Matarei os habitantes desta cidade, tanto homens quanto animais; eles morrerão de uma doença horrível.'),(299386,10,24,21,7,'Logo em seguida`, afirma o SENHOR, ´entregarei Zedequias, rei de Judá, seus sábios e o povo desta cidade que sobreviver à peste, à espada e à fome, nas mãos de Nabucodonosor, rei da Babilônia, nas mãos dos inimigos deles e daqueles que planejam tirar-lhes a vida. Ele os matará ao fio da espada sem qualquer compaixão nem misericórdia; não terá deles a menor piedade!`'),(299387,10,24,21,8,'Dizei, portanto, a este povo: Assim fala <i>Yahweh</i>: ´Eis que agora disponho diante de ti o Caminho da vida e o caminho da morte!'),(299388,10,24,21,9,'Todo aquele que permanecer nesta cidade perecerá por meio da espada inimiga, pela fome ou pela doença epidêmica; entretanto, quem abandonar a cidade e se render aos caldeus que vos cercam, viverá e terá a sua própria vida por recompensa.'),(299389,10,24,21,10,'Assim, eis que determinei fazer o mal e não o bem a esta cidade`, assevera <i>Yahweh</i>. ´Ela será entregue nas mãos do rei da Babilônia e ele a incendiará!`'),(299390,10,24,21,11,'Também dirás à Casa do rei de Judá: Prestai atenção à Palavra do SENHOR:'),(299391,10,24,21,12,'Ó casa e dinastia de Davi, assim ordena <i>Yahweh</i>: ´Executai justiça pela manhã e livrai o oprimido da mão do opressor, para que o meu furor não saia como fogo e se acenda, sem que ninguém o apague, por causa da maldade de vossas atitudes.'),(299392,10,24,21,13,'Eu estou contra ti, que estás entronizada sobre o vale, no planalto rochoso`, afirma <i>Yahweh</i>. ´Contra vós, que exclamais: ´Quem poderá nos atacar? Quem adentrará nas nossas moradas?`'),(299393,10,24,21,14,'Eu vos castigarei de acordo com as suas obras!` - garante <i>Yahweh</i>. ´Eu atearei fogo em sua floresta e ele devorará todos os seus arredores!`'),(299394,10,24,22,1,'Então, assim ordenou <i>Yahweh</i>: ´Desce à casa do rei de Judá e proclama ali esta Palavra.'),(299395,10,24,22,2,'E dize: Ouve a Palavra do SENHOR, ó rei de Judá, que te assentas no trono de Davi; ouvi, tu, teus sábios conselheiros, e teu povo, que passa por estes portões!`'),(299396,10,24,22,3,'Assim diz o Eterno: ´Praticai o Direito, exercei a Justiça, e livrai da mão do opressor aquele que está sendo espoliado por ele. Não façais nenhum mal, constrangimento ou qualquer outra violência contra o estrangeiro, o órfão ou a viúva; nem derrameis sangue inocente neste lugar.'),(299397,10,24,22,4,'Porque, se tiverdes o zelo de cumprir estas ordens, então os reis que se assentarem no trono de Davi entrarão pelos portões deste palácio em carruagens e cavalos, em companhia de seus conselheiros e de seu povo.'),(299398,10,24,22,5,'Entretanto, se desobedecerdes a esta Palavra` - assevera <i>Yahweh</i>, ´juro por mim mesmo que este palácio ficará deserto!`'),(299399,10,24,22,6,'Porquanto assim declara o SENHOR a respeito do palácio real de Judá: ´Tu és para mim como Gileade e como o alto da montanha do Líbano; todavia, com toda a certeza, farei de ti um deserto e tuas cidades ficarão absolutamente desabitadas.'),(299400,10,24,22,7,'E enviarei contra ti exterminadores, cada um com as suas armas; eles cortarão os teus melhores cedros e os lançarão no fogo.'),(299401,10,24,22,8,'Muitas nações passarão por esta cidade e perguntarão umas às outras: ´Por que <i>Yahweh</i> fez tudo isso contra esta grande cidade?`'),(299402,10,24,22,9,'E ouvirão como resposta: ´Porque abandonaram a Aliança do SENHOR seu Deus, adoraram, prestaram culto e serviram a outros deuses.`'),(299403,10,24,22,10,'Povo de Judá pelo rei morto nem lamentem sua partida. Pranteiem amargamente, entretanto, por aquele que está indo para o exílio, porquanto jamais retornará, tampouco contemplará sua terra natal.'),(299404,10,24,22,11,'Pois assim diz Yahweh, o SENHOR Deus sobre Salim, rei de Judá, sucessor de seu pai Josias, que partiu deste lugar: ´Ele nunca mais voltará.'),(299405,10,24,22,12,'Morrerá na região para a qual o conduziram cativo; jamais tornará a ver  esta terra.'),(299406,10,24,22,13,'Ai daquele que constrói o seu palácio usando de corrupção e meios ilícitos; que força seu próximo a trabalhar sem qualquer retribuição, tampouco lhe paga o salário.'),(299407,10,24,22,14,'E ainda pensa: ´Construirei para mim um grande palácio, com grandes e confortáveis aposentos!` Manda fazer amplas janelas, reveste o palácio de cedro e pinta-o de vermelho.'),(299408,10,24,22,15,'Porventura imaginas que acumular cedro faz de ti um rei? Ora, o seu pai não teve boa comida e como matar a sede? Ele praticou o que era justo e correto, e por esse motivo tudo correu bem na vida dele.'),(299409,10,24,22,16,'Julgou a causa do necessitado e do pobre; e assim, tudo lhe transcorria de modo agradável. E, afinal, não é isso que significa conhecer-me?` Afirma o Eterno.'),(299410,10,24,22,17,'Contudo, tu não tens olhos nem coração, a não ser para a tua própria mesquinhez e ganância; para derramar sangue inocente, para oprimir os fracos e praticar a extorsão.'),(299411,10,24,22,18,'Portanto, assim declara <i>Yahweh</i> sobre <i>Iehoiakim ben Ioshiáhu</i>, Joaquim filho de Josias, rei de Judá: ´Não o lamentarão, exclamando: ´Ah, meu irmão!` ou ´Ai, minha irmã!` ou ainda ´Oh, sua majestade!`'),(299412,10,24,22,19,'Ele terá um enterro semelhante ao enterro de um jumento: simplesmente será arrastado pelo chão e lançado fora das portas de Jerusalém!'),(299413,10,24,22,20,'Agora, pois, Jerusalém, sobe ao Líbano e clama, e ergue a tua voz em Basã, clama desde Abarim; porque todos os teus amantes foram esmagados.'),(299414,10,24,22,21,'Ora, Eu mesmo te adverti na época em que te sentias totalmente segura e próspera; entretanto tu respondeste: ´Eu não quero escutar isso!` E este tem sido o teu procedimento, desde a tua juventude escolheste não me dar ouvidos.'),(299415,10,24,22,22,'Portanto, simplesmente, o vento conduzirá para longe todos os teus governantes que hoje te lideram, e os teus aliados serão levados para o exílio. Então, no desterro, serás envergonhada e humilhada por conta de todas as suas malignidades praticadas.'),(299416,10,24,22,23,'Ó tu, que estás entronizada num palácio real revestido dos melhores cedros do Líbano, como haverás de sofrer e gemer quando te vierem as dores e a aflição como as de uma mulher em trabalho de parto!'),(299417,10,24,22,24,'´Juro por minha vida e pelo meu Nome` declara <i>Yahweh</i>, ´ainda que tu <i>Coniáhu</i>, Joaquim, filho de Jeoaquim, rei de Judá, fosses o anel real de selar da minha mão direita, Eu te arrancaria!'),(299418,10,24,22,25,'Eu te entreguei nas mãos dos que planejam tirar-te a vida e nas mãos daqueles a quem temes: na mão de Nabucodonosor, rei da Babilônia, e na mão dos caldeus.'),(299419,10,24,22,26,'Expulsarei a ti e a tua mãe, que te deu à luz, para outra terra, onde não nascestes, mas na qual, certamente, morrereis.'),(299420,10,24,22,27,'Jamais retornarão à terra para a qual anseiam voltar!`'),(299421,10,24,22,28,'É este homem, Joaquim, algum vaso inútil e quebrado, um vaso que ninguém deseja? Por que razão ele e a sua linhagem foram expulsos e lançados para uma terra que não conhecem?'),(299422,10,24,22,29,'Ó terra, terra, terra! Rogo-te: Ouve a Palavra do SENHOR!'),(299423,10,24,22,30,'Assim assevera <i>Yahweh</i>: ´Registrai que este homem não tem filhos, homem que não terá sucesso em seus dias; pois ninguém de sua descendência prosperará o suficiente para assentar-se sobre o trono de Davi, tampouco governará outra vez em Judá!'),(299424,10,24,23,1,'´Ai dos pastores que destroem e dispersam as ovelhas das minhas pastagens!` exclama <i>Yahweh</i>.'),(299425,10,24,23,2,'Portanto, assim declara o Eterno, o Deus de Israel, contra os pastores que apascentam o meu povo: ´Vós dispersastes as minhas ovelhas e as afugentastes, e não zelastes delas. Eu vos castigarei pelo mal que cometestes!`, afirma o SENHOR.'),(299426,10,24,23,3,'´Eu, pessoalmente, reunirei os remanescentes do meu rebanho de todas as terras para onde os expulsei e os conduzirei de volta à sua pastagem, a fim de que cresçam e se multipliquem.'),(299427,10,24,23,4,'Estabelecerei sobre o meu povo, pastores que saberão cuidar e conduzir estas minhas ovelhas. A minha gente jamais voltará a se apavorar ou sofrer de angústia, e todos serão arrebanhados!` - assevera o SENHOR.'),(299428,10,24,23,5,'´E virá uma época`, declara <i>Yahweh</i>, ´em que levantarei da linhagem de Davi um Renovo Justo, um rei que reinará com sabedoria e fará o que é justo e correto na terra.'),(299429,10,24,23,6,'Em seus dias Judá será salva, Israel viverá em segurança, e este é o Nome pelo qual será conhecido: ´<i>Jeová-Tsidkenu</i>, o SENHOR, é a Nossa Justiça`.'),(299430,10,24,23,7,'´Portanto, vêm dias`, diz <i>Yahweh</i>, ´em que não mais se dirá: ´Juro pelo Nome do SENHOR, que tirou os israelitas da terra do Egito;'),(299431,10,24,23,8,'mas se dirá: ´Juro em o Nome do SENHOR, que trouxe os descendentes de Israel da terra do Norte e de todas as nações para onde os deportou.` E eles viverão na sua própria terra e herança!`'),(299432,10,24,23,9,'Quanto aos profetas, no meu íntimo, meu coração está quebrantado; todos os meus ossos estremecem; sou como um homem embriagado, como um ser humano completamente dominado pelo vinho, por causa de <i>Yahweh</i> e das suas santas palavras.'),(299433,10,24,23,10,'Ora, toda a terra está repleta de adúlteros, e por causa da maldição a terra se desespera em pranto e as pastagens do deserto estão secas. Seu modo de vida é perverso e o seu poder apóia-se na falsidade.'),(299434,10,24,23,11,'´Tanto o profeta como o sacerdote são profanos; até no Templo erguido em minha homenagem encontro espalhadas as suas iniquidades!` Denuncia <i>Yahweh</i>.'),(299435,10,24,23,12,'´Por esse motivo, o caminho deles será como lugares barrentos e escorregadios nas trevas, para as quais serão excomungados e nelas se afundarão. Trarei a desgraça sobre eles, no ano do seu castigo!` - assevera <i>Yahweh</i>.'),(299436,10,24,23,13,'´Entre os profetas de Samaria observei algo deveras hediondo: na verdade eles prognosticaram por Baal e assim desviaram Israel, o meu povo, do Caminho.'),(299437,10,24,23,14,'E entre os profetas de Jerusalém vi também algo horrível: eles cometem adultério e vivem na mentira, e em falsidade. Estimulam os que praticam o mal, para que nenhum deles reflita e se converta de sua impiedade. Para mim são todos como Sodoma; e o povo de Jerusalém é como Gomorra!`'),(299438,10,24,23,15,'Portanto, assim declara o Eterno dos Exércitos sobre os profetas: ´Eu os farei comer comida amarga e beber água envenenada, porque dos profetas de Jerusalém a impiedade se espalhou por toda esta terra!`'),(299439,10,24,23,16,'Assim afirma o SENHOR dos Exércitos: ´Não deis ouvidos às palavras dos profetas, que vos pregam, enchendo-vos de ilusões; falam de uma visão que lhes sobe do próprio coração e não dizem uma palavra que proceda da boca de <i>Yahweh</i>.'),(299440,10,24,23,17,'Garantem constantemente aos que desprezam a Palavra do SENHOR: ´Não vos preocupeis; é certo que tereis paz!` E a todos os que seguem a teimosia dos seus corações afirmam: ´Nenhum mal virá sobre vós!`'),(299441,10,24,23,18,'Porquanto quem dentre eles esteve no Conselho do SENHOR para que contemplasse e ouvisse a sua Palavra, ou quem esteve atento e compreendeu a sua Palavra a fim de obedecê-la?'),(299442,10,24,23,19,'Aí está a tempestade de <i>Yahweh</i>! A sua fúria já foi desencadeada; eis que um vendaval vem sobre a cabeça dos ímpios.'),(299443,10,24,23,20,'A ira de <i>Yahweh</i> não recuará até que ele tenha completado os seus propósitos. Em dias vindouros compreendereis claramente esta profecia.'),(299444,10,24,23,21,'Eu não mandei esses profetas, entretanto eles próprios decidiram sair correndo, pregando uma mensagem que não lhes entreguei, mas que eles alardearam.'),(299445,10,24,23,22,'Entretanto, se eles tivessem comparecido ao meu Conselho, anunciariam as minhas palavras ao meu povo e teriam cooperado para que, ouvindo a minha Palavra, viessem a se converter do seu mau caminho e da malignidade das suas ações.'),(299446,10,24,23,23,'Portanto, assim indaga o SENHOR: ´Sou Eu apenas Deus de perto? Não Sou Eu também Deus de longe?'),(299447,10,24,23,24,'Pode alguém esconder-se em esconderijos sem que Eu o observe?`, assevera <i>Yahweh</i>.'),(299448,10,24,23,25,'Tenho ouvido o que dizem esses profetas que proclamam mentiras em meu Nome, afirmando: ´Eis que tive um sonho! Tive uma visão!`'),(299449,10,24,23,26,'Até quando os profetas continuarão a profetizar mentiras e as ilusões de suas próprias mentes?'),(299450,10,24,23,27,'Eles imaginam que os sonhos que contam uns aos outros farão o povo desprezar o meu Nome, assim como os seus antepassados esqueceram o meu Nome por causa de Baal.'),(299451,10,24,23,28,'O profeta que tem um sonho conte a visão; e aquele que tem a minha Palavra, pregue fielmente a minha Palavra. Porquanto o que tem a palha a ver com o trigo?`, questiona o SENHOR.'),(299452,10,24,23,29,'´Não é a minha Palavra como o fogo mais poderoso?`, indaga <i>Yahweh</i>, ´e como uma marreta que despedaça a rocha?'),(299453,10,24,23,30,'Portanto`, afirma <i>Yahweh</i>, ´estou contra os profetas que roubam uns dos outros as minhas palavras.'),(299454,10,24,23,31,'Sim`, declara <i>Yahweh</i>, ´estou contra os profetas que com as próprias línguas declaram oráculos.'),(299455,10,24,23,32,'Sim! Estou contra os que proclamam falsos sonhos!`, afirma o SENHOR. ´Eles os comunicam e com as suas mentiras irresponsáveis desviam o meu povo. Eu jamais os enviei, tampouco os autorizei a pregar; eles não produzem qualquer benefício a ninguém do meu povo!`, assevera <i>Yahweh</i>.'),(299456,10,24,23,33,'´Quando este povo ou um profeta ou um sacerdote te indagar: ´Qual é a mensagem solene e pesada da qual <i>Yahweh</i> te encarregou?` Então lhes dirás: ´Vós sois a minha carga pesada! E eis que Eu vos abandonarei!`, afirma o SENHOR.'),(299457,10,24,23,34,'´E se o profeta, o sacerdote ou alguém do povo disser: ´Esta é a sentença encarregada por <i>Yahweh</i>!`, então castigarei aquele homem e a sua família.'),(299458,10,24,23,35,'Assim, pois, direis, cada um ao seu próximo e cada um a seu amigo ou parente: ´O que respondeu o SENHOR? O que falou o SENHOR?'),(299459,10,24,23,36,'Mas nunca mais fareis menção da sentença encarregada por <i>Yahweh</i>, porque a Palavra que cada um proferir lhe servirá de sentença. Pois distorceis as palavras do Deus vivo, do Eterno dos Exércitos, o nosso Deus.'),(299460,10,24,23,37,'Assim dirás ao profeta: ´Qual é a resposta do SENHOR para vós?` Ou ´O que <i>Yahweh</i> comunicou?`'),(299461,10,24,23,38,'Se, contudo, disserdes: ´Esta é a mensagem da qual o SENHOR me encarregou``, assim declara o SENHOR: ´Porque dizeis: ´Esta é a mensagem da qual <i>Yahweh</i> me encarregou`, quando Eu vos adverti que não dissésseis isso.'),(299462,10,24,23,39,'Por este motivo vos desprezarei e me esquecerei de vós; eis que vos lançarei fora da minha presença, juntamente com a cidade que vos entreguei como herança e aos vossos antepassados.'),(299463,10,24,23,40,'Eis que trarei sobre vós humilhação perpétua e uma vergonha permanente, que jamais será esquecida!`'),(299464,10,24,24,1,'Então <i>Yahweh</i> mostrou-me dois cestos de figos colocados diante do Templo do SENHOR. Isso ocorreu depois que Nabucodonosor levou de Jerusalém, para o exílio na Babilônia , <i>Iehoniáhu ben Iehoiankim</i>, Jeconias filho de Jeoaquim, rei de Judá, os líderes da Judá, e os artesãos e artífices.'),(299465,10,24,24,2,'Um dos cestos continha figos muito bons, como os que amadurecem logo no princípio da colheita; os figos do outro cesto eram ruins, amargosos e intoleráveis ao paladar.'),(299466,10,24,24,3,'Então <i>Yahweh</i> me indagou: ´Que vês, Jeremias?` E eu respondi: Figos. Os bons são muito bons, mas os ruins são insuportáveis.'),(299467,10,24,24,4,'Então o SENHOR dirigiu a mim a sua Palavra e me revelou:'),(299468,10,24,24,5,'´Assim diz <i>Yahweh</i>, o Deus de Israel: Considero como esses bons figos os deportados de Judá, os quais expulsei deste lugar para a terra dos caldeus, os babilônios, a fim de prover-lhes o que é bom.'),(299469,10,24,24,6,'Fixarei meus olhos sobre eles, para o seu bem, e os trarei de volta a esta terra. E os edificarei, e não os demolirei; plantarei e não os arrancarei mais.'),(299470,10,24,24,7,'Eu lhes darei um coração capaz de conhecer-me e de compreender que Eu Sou <i>Yahweh</i>, o SENHOR. Serão o meu povo e Eu serei o seu Deus, pois eles se voltarão para mim de todo o coração.'),(299471,10,24,24,8,'Todavia, como se procede com os figos ruins e intragáveis`, diz <i>Yahweh</i>, ´do mesmo modo tratarei com Zedequias, rei de Judá, com os seus príncipes e líderes, e com os sobreviventes de Jerusalém, tanto os que permanecem nessa terra como os que vivem no Egito.'),(299472,10,24,24,9,'Eu os tornarei alvo de terror e de desgraça diante de todos os reinos da terra. Para todos os lugares para onde Eu os banir eles se tornarão um exemplo de grande humilhação; objeto de ridículo, vergonha e maldição.'),(299473,10,24,24,10,'Enviarei contra eles a guerra, a fome e as doenças epidêmicas até que sejam exterminados da terra que dei a eles e aos seus antepassados!`'),(299474,10,24,25,1,'No quarto ano de Jeoaquim, filho de Josias, rei de Judá, no primeiro ano de Nabucodonosor, rei da Babilônia, esta palavra veio a Jeremias a respeito de todo o povo de Judá;'),(299475,10,24,25,2,'e o profeta Jeremias proclamou-a em toda a terra de Judá e a todos os habitantes de Jerusalém, profetizando:'),(299476,10,24,25,3,'´Durante vinte e três anos a Palavra de <i>Yahweh</i> tem vindo a mim, desde o décimo terceiro ano de Josias, filho de Amom, rei de Judá, até o dia de hoje. E eu a tenho anunciado a vós, pregando-vos insistentemente. Mas vós não tendes dado ouvidos.'),(299477,10,24,25,4,'De igual modo o SENHOR vos mandou com insistência todos os seus servos, os profetas; contudo, não destes atenção tampouco inclinastes os ouvidos para ouvir,'),(299478,10,24,25,5,'quando vos alertavam: ´Convertei-vos agora cada um do seu mau caminho e da malignidade das suas atitudes; e habitareis na terra que <i>Yahweh</i> deu a vós e a vossos antepassados, desde os tempos da antiguidade e para sempre.'),(299479,10,24,25,6,'Não sigais outros deuses para os servir e adorar, nem me provoqueis à ira com a obra de vossas mãos; e não trarei mal algum sobre vós!'),(299480,10,24,25,7,'Entretanto, não me destes ouvidos`, diz o SENHOR, ´e ainda me provocastes à cólera por meio do vosso procedimento, contribuindo para o vosso próprio mal.'),(299481,10,24,25,8,'Portanto, assim afirma o Eterno dos Exércitos: ´Visto que não destes ouvidos às minhas palavras,'),(299482,10,24,25,9,'chamarei todos os povos do Norte`, diz <i>Yahweh</i>, ´como também Nabucodonosor, rei da Babilônia, meu servo, e os trarei sobre esta terra, sobre os seus moradores e sobre todas estas nações em redor. Eu os destruirei totalmente e farei que se tornem alvo de terror, de zombaria, vergonha e perpétua desolação.'),(299483,10,24,25,10,'Farei cessar dentre eles a voz de exaltação, de júbilo e grande alegria; a voz do noivo e a voz da noiva, o som do moinho e a luz do candeeiro.'),(299484,10,24,25,11,'Toda esta terra se transformará em um monte de entulho e tristeza; e estas nações servirão ao rei da Babilônia por um período de setenta anos.'),(299485,10,24,25,12,'Quando se completarem os setenta anos, julgarei e agirei contra o rei da Babilônia e a sua nação, a terra dos caldeus e babilônios, por causa de suas próprias iniquidades`, assevera <i>Yahweh</i>, ´e deixarei esta terra completamente arrasada para sempre.'),(299486,10,24,25,13,'Cumprirei naquela terra tudo o que adverti que faria contra ela, exatamente tudo o que está escrito neste livro e que Jeremias profetizou contra todas as nações!'),(299487,10,24,25,14,'Porquanto os próprios babilônios serão feitos de escravos por muitas nações e grandes reis; Eu lhes pagarei conforme as suas atitudes e as suas obras!`'),(299488,10,24,25,15,'Então, eis o que me ordenou <i>Yahweh</i>: ´Toma da minha mão este cálice do vinho da minha ira e faz que o bebam todas as nações a quem eu te enviar.'),(299489,10,24,25,16,'Beberão, cambalearão e enlouquecerão por causa da espada que enviarei entre elas.'),(299490,10,24,25,17,'Então peguei o cálice da mão do SENHOR e fiz com que dele bebessem todas as nações às quais <i>Yahweh</i> me mandou:'),(299491,10,24,25,18,'Jerusalém e as cidades de Judá, seus reis e seus líderes, para fazer deles uma só desolação e um objeto de horror, zombaria, vergonha e maldição, como hoje se vê acontecendo;'),(299492,10,24,25,19,'toda a população estrangeira, todos os reis da terra de Uz e todos os reinos da terra dos filisteus, Asquedom, Gaza, Ecrom e o que resta de Asdode;'),(299493,10,24,25,20,'e todos os reinos da terra dos filisteus, Asquedom, Gaza, Ecrom e o que resta de Asdode'),(299494,10,24,25,21,'e Edom, Moabe e os amonitas;'),(299495,10,24,25,22,'e todos os reis de Tiro e de Sidom, e os reis das terras de além-mar;'),(299496,10,24,25,23,'Dedã, Temá, Buz e todos os que rapam a cabeça;'),(299497,10,24,25,24,'e os reis da Arábia e todos os reis dos estrangeiros que vivem no deserto;'),(299498,10,24,25,25,'todos os reis de Zinri, de Elão e da Média;'),(299499,10,24,25,26,'e todos os reis do Norte, próximos ou distantes, um após outro; e todos os reinos da face da terra. Depois de todos eles, o rei de <i>SESAQUE</i>, Babilônia, do mesmo modo beberá do cálice.'),(299500,10,24,25,27,'Em seguida profetizarás: Eis que assim diz o Eterno Todo-Poderoso, o Deus de Israel: Bebei e embebedai-vos, vomitai e caí, e não volteis a vos erguer, por causa da guerra que mandarei sobre todos vós.'),(299501,10,24,25,28,'Se recusarem pegar o copo da tua mão para beber, então lhes obrigarás, dizendo: Assim diz <i>Yahweh</i> dos Exércitos: Em verdade bebereis deste cálice!'),(299502,10,24,25,29,'Pois se trago a calamidade até sobre a cidade que se chama pelo meu próprio Nome, imaginais que podereis ficar impunes? Ora, certamente, não havereis de ficar sem o devido juízo; sendo assim, eis que mando a espada sobre todos os moradores da terra!`, declara o Eterno Todo-Poderoso.'),(299503,10,24,25,30,'Tu, portanto, lhes profetizarás todas estas palavras e lhes afirmarás: <i>Yahweh</i> ruge do alto e da sua santa morada o seu trovão será ouvido. Rugirá fortemente contra a sua habitação; dará brados, como os que pisam as uvas, contra todos os moradores da terra.'),(299504,10,24,25,31,'O estrondo chegará até a extremidade da terra, porque <i>Yahweh</i> tem uma peleja contra as nações, entrará em juízo com todo ser humano. Quanto aos ímpios, ele os entregará ao fio da espada`, revela o SENHOR.'),(299505,10,24,25,32,'Assim diz <i>Yahweh</i>: ´Atentai! O mal está se espalhando de nação em nação; uma terrível tempestade se ergue desde os confins da terra!`'),(299506,10,24,25,33,'Naquele Dia, os mortos por <i>Yahweh</i> estarão espalhados por todo lugar, de um lado ao outro da terra. Ninguém pranteará por eles, e seus corpos não serão recolhidos e sepultados, mas servirão de esterco sobre solo árido.'),(299507,10,24,25,34,'Chorai, lamentai e clamai com toda voz, ó pastores; revolvei-vos nas cinzas, vós que sois os líderes do rebanho; pois já chegou o Dia de serdes mortos, e Eu vos despedaçarei, e vós então caireis como carneiros selecionados para a matança.'),(299508,10,24,25,35,'E não haverá refúgio para os pastores nem escapatória para os líderes do rebanho.'),(299509,10,24,25,36,'Aí está o grito de pesar dos pastores, o choro dos chefes do rebanho, pois <i>Yahweh</i> está destruindo completamente as pastagens deles.'),(299510,10,24,25,37,'Os pastos outrora tranquilos estão arrasados por causa do fogo da ira do SENHOR.'),(299511,10,24,25,38,'Como um leão, ele saiu enfurecido de sua toca; a terra deles ficou devastada por causa da violenta espada do opressor e fogo de sua ira.'),(299512,10,24,26,1,'No início do reinado de Jeoaquim, filho de Josias, rei de Judá, veio a seguinte Palavra da parte do SENHOR:'),(299513,10,24,26,2,'´Assim diz <i>Yahweh</i>: Coloca-se no pátio do Templo do SENHOR e diz a todo o povo das cidades de Judá que vem adorar na Casa de <i>Yahweh</i>, todas as palavras que te ordeno que lhes fales; não omitas, pois, uma só palavra!'),(299514,10,24,26,3,'Pode ser que ouçam e se convertam cada um do seu mau caminho, para que Eu desista da desgraça que estou a ponto de enviar-lhes por causa de toda a malignidade que eles vêm praticando.'),(299515,10,24,26,4,'Diz-lhes portanto: Assim diz o SENHOR: Se não me obedecerdes para andardes na minha <i>Torá</i>, Lei, que estabeleci diante de vós,'),(299516,10,24,26,5,'e para ouvirdes as palavras dos meus servos, os profetas, os quais vos tenho enviado, embora não lhes tenhais dado ouvidos;'),(299517,10,24,26,6,'então farei deste Templo o que fiz do Santuário de Siló, e desta cidade, um objeto de maldição entre todas as nações da terra!`'),(299518,10,24,26,7,'Os sacerdotes, os profetas e todo o povo ouviram Jeremias anunciar essas palavras no Templo de <i>Yahweh</i>.'),(299519,10,24,26,8,'Quando Jeremias terminou de pregar tudo quanto o SENHOR lhe havia ordenado que comunicasse ao povo, os sacerdotes, os profetas e todo o povo o agarraram e o ameaçaram, esbravejando: ´Agora certamente morrerás!'),(299520,10,24,26,9,'Por que profetizaste em o Nome de <i>Yahweh</i>, dizendo que esta Casa será como Siló, e esta cidade ficará deserta e desabitada?` E todo o povo se ajuntou em torno de Jeremias no Templo do SENHOR.'),(299521,10,24,26,10,'Quando os líderes de Judá souberam disso, foram do palácio real até a Casa de <i>Yahweh</i> e se assentaram para julgar, à entrada da chamada Porta Nova do Templo do SENHOR.'),(299522,10,24,26,11,'E os sacerdotes e os profetas reivindicaram diante dos líderes e de todo o povo ali reunido: ´Este homem deve ser condenado sumariamente à morte, porque profetizou contra a cidade, como escutastes com vossos próprios ouvidos!`'),(299523,10,24,26,12,'Então Jeremias se defendeu perante todos os chefes e a todo o povo aglomerado: ´Eis que <i>Yahweh</i> mandou-me para profetizar contra este Templo, e contra esta cidade, por meio de toda a Palavra que ouvistes da minha boca!'),(299524,10,24,26,13,'Agora, pois, endireitai os vossos caminhos tortos e as vossas ações malignas, e dai atenção a voz do SENHOR, vosso Deus, e <i>Yahweh</i> se arrependerá do mal que pronunciou contra vós.'),(299525,10,24,26,14,'Entretanto, eu estou nas vossas mãos; fazei a mim o que vos parecer bom e justo.'),(299526,10,24,26,15,'Estai, porém, plenamente certos de que, se me matardes, poreis sobre vós mesmos, a culpa pelo sangue inocente que ides derramar. Pois, na verdade, o SENHOR me enviou a vós, para anunciar-vos todas essas palavras.`'),(299527,10,24,26,16,'Então os líderes e todo o povo solicitaram aos sacerdotes e aos profetas: ´Ora, este homem não deve ser sentenciado à morte, porquanto ele nos falou, de fato, em o Nome de <i>Yahweh</i>, nosso Deus.'),(299528,10,24,26,17,'Também alguns dos anciãos, os líderes da terra, se levantaram e testemunharam diante de toda a assembleia do povo:'),(299529,10,24,26,18,'´Miqueias, da cidade de Moresete, profetizou nos dias de Ezequias, rei de Judá, e assim pregou a todo o povo de Judá: ´Eis que assim diz o Eterno Todo-Poderoso: Sião será arada por completo, como se fosse apenas um campo ruim para o plantio. Jerusalém ser tornará um monte de entulho, a colina do Templo, se transformará num monte coberto de mato bravo!`'),(299530,10,24,26,19,'´Porventura Ezequias, rei de Judá, ou alguém do povo de Judá o matou? Ezequias não amou reverentemente a <i>Yahweh</i> e não buscou a sua misericórdia? E o SENHOR não se arrependeu da desgraça que pronunciara contra eles? Ora, estamos passando por situação semelhante, e a ponto de provocar uma terrível calamidade sobre nós!`'),(299531,10,24,26,20,'Outro profeta que pregou em o Nome do SENHOR foi <i>Uriáhu ben Shemaiáhu</i>, Urias filho de Semaías, de <i>Kiriát-Haiearim</i>. Ele profetizou contra esta cidade e contra esta terra as mesmas advertências anunciadas por Jeremias.'),(299532,10,24,26,21,'Quando o rei Jeoaquim, todo o seu exército e todos os seus oficiais souberam dessa notícia, o rei procurou rapidamente exterminá-lo. Sabendo disso, Urias teve medo e fugiu para o Egito.'),(299533,10,24,26,22,'Mas o rei Jeoaquim mandou ao Egito <i>Elnatan ben Ahbor</i>, Elnatã filho de Acbor, e com ele homens,'),(299534,10,24,26,23,'os quais trouxeram Urias do Egito e o levaram ao rei Jeoaquim, que o mandou matar à espada. Depois, sem piedade, atiraram o corpo dele numa vala comum.'),(299535,10,24,26,24,'Mas <i>Ahicám ben Shafan</i>, Aicã filho de Safã, defendeu Jeremias, de forma que ele não foi entregue nas mãos dos homens do povo, para ser morto.'),(299536,10,24,27,1,'No princípio do reinado de Zedequias, filho de Josias, rei de Judá, veio a Palavra do SENHOR ao profeta Jeremias, nestes termos:'),(299537,10,24,27,2,'Assim me disse <i>Yahweh</i>: ´Faz para ti um jugo com cordas e pedaços de madeira e coloca-o sobre o pescoço.'),(299538,10,24,27,3,'Depois, envia outros com mensagens aos reis de Edom, de Moabe, dos amonitas, de Tiro e de Sidom, por meio dos mensageiros que vêm a Jerusalém encontrar-se com Zedequias, rei de Judá.'),(299539,10,24,27,4,'Tu lhes ordenarás que transmitam aos seus senhores esta notícia: Assim diz o Eterno Todo-Poderoso, o Deus de Israel:'),(299540,10,24,27,5,'Eu fiz a terra, os seres humanos e todos os animais que nela estão por intermédio do meu magnífico poder e através do meu braço estendido, e dou-a a quem Eu entender que a devo dar.'),(299541,10,24,27,6,'Sendo assim, agora, pois, Eu mesmo entrego todas estas nações nas mãos do meu serviçal Nabucodonosor, rei da Babilônia; dou-lhe até mesmo os animais selvagens, para que o sirvam.'),(299542,10,24,27,7,'Eis que todas as nações estarão sujeitas a ele, a seu filho e a seu neto; até que chegue a hora em que a terra dele seja subjugada por muitas nações e por reis poderosos.'),(299543,10,24,27,8,'Se, contudo, alguma nação ou reino recusar-se à total submissão a Nabucodonosor, rei da Babilônia, nem dispor o pescoço ao seu jugo em sinal de plena sujeição, eu castigarei aquela nação com a guerra devastadora, a fome e as pestes!`, assevera o SENHOR, ´e por meio deste rei Eu a destruirei completamente.'),(299544,10,24,27,9,'Portanto, não deis ouvidos aos vossos profetas, adivinhadores, intérpretes de sonhos, médiuns e feiticeiros de todas espécie, que venham aconselhar-vos, dizendo: ´Não vos sujeiteis ao rei da Babilônia.`'),(299545,10,24,27,10,'Porque eles vos profetizaram uma advertência falsa, para vos lançar para longe da vossa terra, para que Eu vos expulse e sejais deste modo, totalmente destruídos.'),(299546,10,24,27,11,'Mas a nação que puser o pescoço sob o jugo do rei da Babilônia e se sujeitar a ele, Eu a deixarei na sua terra para cultivá-la e ali habitar em paz!`, afirma <i>Yahweh</i>.'),(299547,10,24,27,12,'Entreguei a mesma mensagem a Zedequias, rei de Judá, recomendando-lhe: Colocai o pescoço sob o jugo do rei da Babilônia e sujeitai-vos a ele e ao seu povo, para que vivais.'),(299548,10,24,27,13,'Por que tu e o teu povo morreríeis pela espada, pela fome e pela peste, como <i>Yahweh</i> preveniu em relação à nação que não se submeter plenamente ao rei da Babilônia?'),(299549,10,24,27,14,'Não deis ouvidos às palavras dos profetas que vos influenciam, afirmando: ´Não vos sujeitareis ao rei da Babilônia`; porque eles vos profetizam mentiras.'),(299550,10,24,27,15,'´Porquanto Eu não os enviei!`, alerta <i>Yahweh</i>. ´Eles pregam falsidades em meu Nome, para que Eu vos expulse e destrua, vós e os profetas que vos persuadem.`'),(299551,10,24,27,16,'Então falei aos sacerdotes e a todo este povo: Assim diz o SENHOR: ´Não deis ouvidos às palavras dos vossos profetas, que vos pregam dizendo: ´Os utensílios do Templo de <i>Yahweh</i> logo retornarão da Babilônia.` Eles vos pregam mentiras!`'),(299552,10,24,27,17,'Não lhes deem atenção; submetei-vos sim, ao rei da Babilônia e vivei. Por que esta cidade se tornaria em ruínas?'),(299553,10,24,27,18,'Se, porém, eles são profetas, e com eles está a Palavra do SENHOR, intercedam agora mesmo ao Eterno Todo-Poderoso, para que os utensílios que ficaram na Casa de <i>Yahweh</i>, no palácio do rei de Judá e em Jerusalém não sejam levados para a Babilônia.'),(299554,10,24,27,19,'Pois assim assevera <i>Yahweh</i> dos Exércitos acerca das colunas, do tanque, dos suportes e dos outros utensílios que foram deixados nesta cidade,'),(299555,10,24,27,20,'os quais Nabucodonosor, rei da Babilônia, não levou consigo de Jerusalém para a Babilônia, quando exilou <i>Jeconias</i>, Joaquim, filho de Jeoaquim, rei de Judá, com os nobres de Judá e de Jerusalém.'),(299556,10,24,27,21,'Sim, assim afirma o SENHOR dos Exércitos, Deus de Israel, sobre os utensílios que restam na Casa de <i>Yahweh</i>, no palácio do rei de Judá e em Jerusalém:'),(299557,10,24,27,22,'´Serão levados para a Babilônia e ali ficarão até o dia em que Eu decidir buscá-los`, declara <i>Yahweh</i>. ´Então os trarei de volta e os restabelecerei nestas terras!`'),(299558,10,24,28,1,'No quinto mês daquele mesmo ano, o quarto ano, no início do reinado de Zedequias, rei de Judá, <i>Haniniá ben Azur</i>, Hananias filho de Azur, profeta natural de Gibeom, falou-me nas dependências da Casa de <i>Yahweh</i>, diante dos sacerdotes e de todo o'),(299559,10,24,28,2,'´Assim diz o SENHOR dos Exércitos, Deus de Israel: ´Eis que quebrarei o jugo do rei da Babilônia!'),(299560,10,24,28,3,'Dentro de dois anos, trarei de volta a este lugar todos os utensílios da Casa do SENHOR, que Nabucodonosor, rei da Babilônia, tomou deste lugar e levou para a Babilônia.'),(299561,10,24,28,4,'De igual modo <i>Jeconias</i>, Joaquim, filho de Jeoaquim, rei de Judá, e todos os deportados de Judá que foram levados cativos para a Babilônia, trarei de volta a este exato lugar!`, diz o SENHOR, ´pois acabarei com o poder do rei da Babilônia``'),(299562,10,24,28,5,'Contudo o profeta Jeremias respondeu ao profeta Hananias, na presença dos sacerdotes, e diante de todo o povo que estava no Templo de <i>Yahweh</i>.'),(299563,10,24,28,6,'Disse, pois, o profeta Jeremias: <i>´Amën`,</i> assim seja! Que assim faça o SENHOR! Que <i>Yahweh</i> cumpra as palavras que profetizaste e traga de volta para este lugar os utensílios do Templo do SENHOR, assim como todos os exilados da Babilônia.'),(299564,10,24,28,7,'Entretanto, ouve agora esta Palavra que falo a ti e a todo o povo que nos observa:'),(299565,10,24,28,8,'Os profetas que vieram antes de mim e antes de ti, desde a antiguidade, pregaram contra muitas nações e contra grandes reinos, acerca de guerra, desgraça, fome e peste.'),(299566,10,24,28,9,'Mas o profeta que pregar a paz será reconhecido como verdadeiramente mandado por <i>Yahweh</i> quando se cumprir a sua palavra!'),(299567,10,24,28,10,'Então o profeta Hananias tomou o jugo que estava no meu pescoço e o quebrou em pedaços.'),(299568,10,24,28,11,'E Hananias ainda esbravejou diante de todo o povo: ´Assim diz <i>Yahweh</i>: ´É, pois, desta mesma maneira que quebrarei o poder e o jugo de Nabucodonosor, rei da Babilônia, e o tirarei do pescoço de todas as nações no prazo de dois anos!`` Diante disso, o profeta Jeremias retirou-se.'),(299569,10,24,28,12,'Depois que o profeta Hananias quebrou o jugo do pescoço do profeta Jeremias, o SENHOR dirigiu a sua Palavra a Jeremias nestes termos:'),(299570,10,24,28,13,'´Vai e fala a Hananias: Assim diz <i>Yahweh</i>: Quebraste tu um jugo de madeira, mas em vez dele Eu prepararei um jugo de ferro!'),(299571,10,24,28,14,'Porquanto assim afirma o Eterno Todo-Poderoso, o Deus de Israel: Eis que coloquei um jugo de ferro sobre o pescoço de todas estas nações, para que se sujeitem a Nabucodonosor, rei da Babilônia; e elas se submeterão a ele; e entreguei-lhe até os animais selvagens dessas terras.'),(299572,10,24,28,15,'Então o profeta Jeremias disse ao profeta Hananias: ´Escutai, Hananias! <i>Yahweh</i> não o enviou, mas assim mesmo tu persuadiste toda esta nação a acreditar em uma pregação mentirosa.'),(299573,10,24,28,16,'Por isso, assim afirma o SENHOR: ´Eis que vou exterminá-lo da face da terra! Ainda neste ano morrerás, porquanto pregou rebelião contra <i>Yahweh</i>!``'),(299574,10,24,28,17,'E, de fato, o profeta Hananias morreu no sétimo mês daquele mesmo ano.'),(299575,10,24,29,1,'Este é, pois, o conteúdo da carta que o profeta Jeremias mandou de Jerusalém aos anciãos e líderes, que ainda viviam entre os exilados, aos sacerdotes, aos profetas e a todo o povo que Nabucodonosor deportara de Jerusalém para a Babilônia.'),(299576,10,24,29,2,'Isso aconteceu depois que o rei Joaquim e a rainha-mãe, os oficiais do palácio real, os líderes de Judá e Jerusalém, os artesãos e os artífices foram levados cativos de Jerusalém para a Babilônia.'),(299577,10,24,29,3,'A carta foi enviada por intermédio de Eleasa, filho de Safã, e de Gemarias, filho de Hilquias, os quais Zedequias, rei de Judá, tinha enviado a Nabucodonosor, rei da Babilônia. A carta dizia:'),(299578,10,24,29,4,'´Assim diz o Eterno Todo-Poderoso, o Deus de Israel, a todos os exilados, que desterrei de Jerusalém para a Babilônia:'),(299579,10,24,29,5,'´Edificai, pois, casas e habitai nelas; plantai pomares e comei de seus frutos.'),(299580,10,24,29,6,'Casai-vos e gerais muitos filhos e filhas; escolhei esposas para vossos filhos e dai vossas filhas em casamento a fim de que tenham filhos e filhas. Multiplicai-vos ali e não venhais a diminuir o meu povo em número de pessoas.'),(299581,10,24,29,7,'Dedicai-vos à busca da prosperidade da cidade, para onde vos deportei, e orai a <i>Yahweh</i> em favor dela; porque o progresso dela será a vossa prosperidade.'),(299582,10,24,29,8,'Porquanto assim diz <i>Yahweh</i> dos Exércitos, o Deus de Israel: ´Não vos deixeis enganar pelos profetas e adivinhos que habitam entre vós, nem deis atenção aos sonhos que vós mesmos os estimulam a ter.'),(299583,10,24,29,9,'Ora, eles vos profetizam falsas visões e palavras em meu Nome. Eis que Eu jamais os enviei!` afirma o SENHOR.'),(299584,10,24,29,10,'´Assim diz <i>Yahweh</i>: ´Quando se completarem os setenta anos da Babilônia, Eu cumprirei a minha promessa a vosso favor, de trazer-vos de volta para este exato lugar.'),(299585,10,24,29,11,'Porquanto somente Eu conheço os planos que determinei a vosso respeito!`, declara <i>Yahweh</i>, ´planos de fazê-los prosperar e não de lhes causar dor e prejuízo, planos para dar-vos esperança e um futuro melhor.'),(299586,10,24,29,12,'Então me invocareis e chegareis a mim para orar, e Eu vos darei toda a atenção.'),(299587,10,24,29,13,'Vós me buscareis e me encontrareis, quando me buscardes de todo coração.'),(299588,10,24,29,14,'Eu me deixarei ser encontrado por vós`, assevera o SENHOR, ´e os conduzirei de volta do cativeiro, restaurando a vossa sorte. Então Eu mesmo os reunirei de todas as partes da terra para onde eu os dispersei e os repatriarei para o lugar de onde os deportei`, afirma o SENHOR.'),(299589,10,24,29,15,'´Mas podeis alegar: ´Mas foi <i>Yahweh</i> que nos levantou profetas na Babilônia!`,'),(299590,10,24,29,16,'Contudo, assim diz o SENHOR sobre o rei que se assenta no trono de Davi e em relação a todo o povo que permanece nesta cidade, vossos irmãos e compatriotas, que não foram convosco para o exílio;'),(299591,10,24,29,17,'assim diz o Eterno Todo-Poderoso: ´Enviarei a guerra, a fome e a peste contra eles; lidarei com eles como se lida com figos ruins, absolutamente desagradáveis ao paladar.'),(299592,10,24,29,18,'Eu os perseguirei com a guerra, a fome e a peste; farei deles objeto de terror para todos os reinos da terra, maldição, zombaria e exemplo de afronta entre todas as nações para onde Eu os desterrei.'),(299593,10,24,29,19,'Porque eles não deram atenção às minhas palavras`, adverte o SENHOR, ´palavras que lhes enviei pelos meus servos, os profetas. Mas vós também não quisestes dar atenção!`, diz <i>Yahweh</i>.'),(299594,10,24,29,20,'´Agora, pois, ouvi a Palavra do SENHOR, vós todos os despatriados que mandei de Jerusalém para a Babilônia.'),(299595,10,24,29,21,'Assim diz <i>Yahweh</i> dos Exércitos, o Deus de Israel, acerca de Acabe, filho de Colaías, e de Zedequias, filho de Maaseias, que vos profetizam mentiras em meu Nome: ´Eu os entregarei nas mãos de Nabucodonosor, rei da Babilônia, e ele os exterminará diante de todos vós.'),(299596,10,24,29,22,'E por causa deles será pronunciada uma maldição sobre todos os deportados de Judá que estão na Babilônia e se tornará um dito popular: ´Que o SENHOR te faça como a Zedequias, e como a Acabe, os quais o rei da Babilônia queimou vivos!`'),(299597,10,24,29,23,'Porquanto cometeram total insensatez em Israel: adulteraram com as mulheres de seus amigos e em meu Nome falaram mentiras, que Eu jamais mandei que falassem. Entretanto, Eu sei de tudo e sou testemunha disso!`, afirma <i>Yahweh</i>.'),(299598,10,24,29,24,'´Então falarás a Semaías, cidadão de Neelam:'),(299599,10,24,29,25,'Assim diz o SENHOR dos Exércitos, o Deus de Israel: Enviaste cartas em teu próprio nome a todo o povo que está em Jerusalém como também a Sofonias, filho de Maaseias, o sacerdote, e a todos os sacerdotes. E comunicaste a Sofonias:'),(299600,10,24,29,26,'´O SENHOR te designou sacerdote em lugar de Joiada como encarregado de zelar pela Casa de <i>Yahweh</i>, para que lançasses na prisão e prendesses com uma corrente no pescoço qualquer louco que se atrevesse a profetizar.'),(299601,10,24,29,27,'Então, por que não repreendeste Jeremias, de Anatote, que se apresenta como profeta entre vós?'),(299602,10,24,29,28,'Pois ele até mesmo nos enviou esta mensagem para que nós que estamos na Babilônia, informando que: ´Eis que o tempo da expatriação será longo; edificai, pois, casas e habitai nelas; plantai pomares e alimentai-vos dos seus frutos!`'),(299603,10,24,29,29,'O sacerdote Sofonias leu a missiva para o profeta Jeremias.'),(299604,10,24,29,30,'Então <i>Yahweh</i> dirigiu a Palavra a Jeremias, ordenando:'),(299605,10,24,29,31,'´Envia esta mensagem a todos os exilados: Assim diz o SENHOR em relação à Semaías, o neelamita: Ainda que Eu mesmo não o tenha enviado, Semaías vos profetizou e fez com que acreditastes em mentiras,'),(299606,10,24,29,32,'por esse motivo, eis o que determina o SENHOR: Castigarei Semaías, de Neelam, e os seus descendentes. Ele não terá nenhum parente que viva entre este povo, tampouco chegará a contemplar o bem que realizarei em benefício de meu povo!`, assevera <i>Yahweh</i>, ´porque ele pregou rebelião contra o SENHOR!`.'),(299607,10,24,30,1,'Esta é a Palavra que veio a Jeremias da parte de <i>Yahweh</i>, o SENHOR:'),(299608,10,24,30,2,'´Assim ordena <i>Yahweh</i>, o Deus de Israel: Escreve sobre um <i>meghillath sêphër</i>, rolo do livro, todas as palavras que Eu te disse.'),(299609,10,24,30,3,'Porquanto, dias virão`, diz o SENHOR, ´em que mudarei o destino do meu povo, Israel e Judá, e os farei retornar à terra que dei aos seus antepassados, e eles, dela tomarão posse!`, assevera <i>Yahweh</i>.'),(299610,10,24,30,4,'Estas são, pois, as palavras que o SENHOR comunicou acerca de Israel e de Judá:'),(299611,10,24,30,5,'´Assim diz <i>Yahweh</i>: Ouvimos gritos horríveis, de grande pavor, mas nenhum brado de paz!'),(299612,10,24,30,6,'Indagai, pois, e considerai se um homem é capaz de dar à luz. Ora, por que, então, vejo todos os homens com as mãos sobre o ventre como é comum às mulheres em trabalho de parto? Por que todos os rostos estão descorados, pálidos?'),(299613,10,24,30,7,'Ah! Como será terrível aquele Dia! Incomparavelmente doloroso! Será um tempo de tremenda angústia para Jacó; contudo, ele será salvo.'),(299614,10,24,30,8,'´Naquele Dia`, afirma o Eterno Todo-Poderoso, ´quebrarei o jugo que está sobre o pescoço deles e arrebentarei as suas correntes; não mais serão escravizados por qualquer outra nação;'),(299615,10,24,30,9,'mas servirão a <i>Yahweh</i>, seu Deus, como também a Davi, seu rei, que lhes designarei.'),(299616,10,24,30,10,'Portanto, não temas, Jacó, meu servo, nem te assustes, ó Israel!`, assevera o SENHOR. ´Eu mesmo te salvarei de um lugar distante, e os seus descendentes, da terra do seu exílio. Jacó retornará e se estabelecerá em paz e segurança, e ninguém voltará a atemorizar-te.'),(299617,10,24,30,11,'Porquanto Eu sou contigo para te salvar!`, afirma <i>Yahweh</i>. ´Destruirei por completo todas as nações entre as quais Eu mesmo te espalhei. A ti, entretanto, não exterminarei, mas certamente te castigarei com medida justa. Ora, de modo algum te livrarei do teu merecido corretivo.'),(299618,10,24,30,12,'Porque assim afirma o SENHOR: ´A tua fratura é irremediável, e a tua ferida, gravíssima!'),(299619,10,24,30,13,'Não há quem possa defender a tua causa; não há remédio nem cura para o teu ferimento que não consegue cicatrizar-se.'),(299620,10,24,30,14,'Todos os teus amantes se esqueceram de ti; não te procuram nem se importam contigo. Eu a golpeei com a violência de um inimigo; ministrei-te um castigo cruel, porquanto grande é a tua malignidade e numerosos são os teus erros e pecados.'),(299621,10,24,30,15,'Por que gritas de dor? Por causa da tua ferida aberta e incurável? Ora, tive que puni-la deste modo por causa da imensidão da tua iniquidade, e por se terem multiplicado os teus pecados.'),(299622,10,24,30,16,'Contudo, todos os que te devoram serão devorados, e todos os teus adversários serão mandados para o exílio. E os que te assaltam e despojam serão igualmente espoliados, e entregarei como saque todos os que te saqueiam.'),(299623,10,24,30,17,'Eis que farei cicatrizar o teu ferimento e curarei todas as tuas feridas!`, garante <i>Yahweh</i>, ´porque chamaram-te a rejeitada, Sião, aquela por quem ninguém mais procura, tampouco se importa.`'),(299624,10,24,30,18,'Assim diz o SENHOR: ´Eis que mudarei a sorte das tendas de Jacó e terei compaixão das tuas moradas. A cidade será reconstruída sobre as suas ruínas e o palácio no seu devido lugar.'),(299625,10,24,30,19,'Então por toda parte se ouvirá brados de ações de graça e o som alegre de júbilo. Eu farei com que meu povo cresça e multiplique-se, que seu número de pessoas jamais diminua; Eu os honrarei, e não serão desprezados.'),(299626,10,24,30,20,'Seus filhos serão como nos tempos antigos, e a sua comunidade será estabelecida diante de mim; castigarei todos aqueles que os oprimem.'),(299627,10,24,30,21,'Seu líder será um dentre eles; seu governante virá igualmente do meio deles. Eu os atrairei para perto e ele se aproximará de mim; porquanto quem se arriscaria a chegar perto da minha pessoa?`, indaga <i>Yahweh</i>.'),(299628,10,24,30,22,'´Então, vós sereis o meu povo e Eu serei o vosso Deus.'),(299629,10,24,30,23,'Ai está a tempestade do SENHOR! A sua fúria já foi desencadeada; um vendaval arrasador se precipitará sobre a cabeça dos ímpios.'),(299630,10,24,30,24,'A ira de <i>Yahweh</i> não se afastará até que ele tenha completado todos os seus propósitos. Em dias vindouros tudo isso ficará mais claro e entendereis completamente!`'),(299631,10,24,31,1,'´Eis que naquela época`, prevê o SENHOR, ´serei o Deus de todas as famílias de Israel e eles serão o meu povo!`'),(299632,10,24,31,2,'Portanto, assevera <i>Yahweh</i>: ´Encontrou graça no deserto, o povo que escapou da morte!` Quando Israel buscava descanso.'),(299633,10,24,31,3,'Vindo de uma terra distante, <i>Yahweh</i> apareceu a Israel, assegurando: ´Com amor eterno te amei; com amor leal a atraí para mim mesmo!'),(299634,10,24,31,4,'Portanto, Eu a edificarei mais uma vez, ó bela virgem, Israel! De novo serás adornada e com teus tamborins sairás dançando com os que se alegram.'),(299635,10,24,31,5,'Ainda plantarás muitas vinhas nos montes de Samaria; videiras antes profanadas pelos próprios viticultores que as plantaram.'),(299636,10,24,31,6,'Porquanto vem se aproximando o Dia em que os sentinelas bradarão nas colinas de Efraim: ´Levantai-vos e subamos a Sião, à presença de <i>Yahweh</i>, nosso Deus.'),(299637,10,24,31,7,'Pois assim declara o SENHOR: ´Cantai a respeito de Jacó com alegria e exultai por causa da principal das nações. Proclamai, entoai louvores e dizei: ´Ó <i>Yahweh</i>! Eis que salvaste o teu povo! O remanescente de Israel!`'),(299638,10,24,31,8,'Eu os trarei da terra do Norte e os reunirei de todas as extremidades da terra. Juntamente com eles estarão os cegos e aleijados, as mulheres grávidas e as que estiverem para dar à luz. Uma grande multidão retornará.'),(299639,10,24,31,9,'Chegarão em prantos, mas Eu os conduzirei e abençoarei com todas as consolações. Eu mesmo os guiarei aos ribeiros de águas puras, pelo Caminho do direito em que não há tropeço; porque sou <i>Abba</i>, Pai, para Israel, e Efraim é o meu primogênito.'),(299640,10,24,31,10,'´Ouvi, pois, a Palavra do SENHOR, ó nações, e proclamai-a nas longínquas terras à beira-mar. ´Aquele que deportou Israel o reunirá e cuidará dele, como o pastor faz com seu rebanho.'),(299641,10,24,31,11,'Pois <i>Yahweh</i> resgatou Jacó e o livrou da mão do que era mais forte.'),(299642,10,24,31,12,'Sendo assim, virão e cantarão de júbilo nos lugares altos de Sião, ficarão radiantes de alegria por causa da bondade e com os muitos bens oferecidos pelo SENHOR: os cereais, o bom vinho, o azeite puro, as crias das ovelhas e das vacas. Serão como um jardim bem cuidado e não mais se entristecerão.'),(299643,10,24,31,13,'Então as jovens dançarão de alegria, como também os rapazes e os idosos. Transformarei toda a tristeza deles em imensa satisfação e alegria; Eu, pessoalmente, lhes darei consolo e júbilo em vez de amargura e lamento.'),(299644,10,24,31,14,'Satisfarei os sacerdotes com generosidade e fartura; e o meu povo será plenamente saciado pela minha misericórdia!`, assevera o SENHOR.'),(299645,10,24,31,15,'Assim, pois, declara <i>Yahweh</i>: ´Ah! Eis que um clamor se ouviu por toda Ramá; lamentação, amargura e muito pranto: É Raquel chorando por seus filhos; e de nenhum modo se deixa consolar, porque já não existem!`'),(299646,10,24,31,16,'Assim declara <i>Yahweh</i>: ´Reprime a tua dor e o choro dos teus sentimentos, proíbe as lágrimas de jorrarem dos teu olhos; porque o teu trabalho e sofrimento serão recompensados!` assegura o SENHOR. ´Eles retornarão da terra do inimigo!'),(299647,10,24,31,17,'Por isso há esperança para o futuro!`, afirma <i>Yahweh</i>. ´Seus filhos voltarão para a sua pátria.'),(299648,10,24,31,18,'Ouvi claramente Efraim lamentando-se: ´Tu me corrigiste como um bezerro indomado e fui disciplinado. Restaura-me para que eu seja, de fato, restaurado; porquanto, tu és <i>Yahweh</i>, o meu Deus.'),(299649,10,24,31,19,'Em verdade, depois de desviar-me, eu me arrependi profundamente; depois que compreendi, bati no meu peito em sinal de arrependimento. Estou deveras envergonhado e humilhado porque trago sobre a minha pessoa a desgraça da minha inconsequência juvenil!`'),(299650,10,24,31,20,'Não é Efraim o meu filho amado? O filho em quem tenho prazer? Cada vez que Eu falo sobre Efraim mais me recordo dele com grande carinho. Por este motivo, o meu coração se comove por ele e lhe ministrarei a minha total compaixão.`, afirma o SENHOR.'),(299651,10,24,31,21,'´Coloca marcos e põe sinais nas estradas; reflete sobre o caminho pelo qual andaste. Regressa depressa, ó virgem de Israel, volta para as tuas cidades!'),(299652,10,24,31,22,'Até quando caminharás hesitante, ó filha rebelde? Pois <i>Yahweh</i> criou algo absolutamente novo sobre esta terra: uma mulher protegerá um guerreiro!`'),(299653,10,24,31,23,'Assim, pois, diz o Eterno Todo-Poderoso, o Deus de Israel: ´Quando Eu trouxer de volta os despatriados, então se dirá novamente na terra de Judá e nas suas cidades: O SENHOR te abençoe, ó morada da justiça, ó monte sagrado!'),(299654,10,24,31,24,'E o povo de Judá viverá nela e em todas as suas cidades, tanto os lavradores como os nômades que viajam com seus rebanhos.'),(299655,10,24,31,25,'Eis, portanto, que restaurarei o ânimo do abatido, animarei o exausto e darei forças aos enfraquecidos!`'),(299656,10,24,31,26,'Então acordei e olhei em redor. O meu sono havia sido tranquilo e agradável.'),(299657,10,24,31,27,'´Dias virão`, revela <i>Yahweh</i>, ´em que semearei nas comunidades de Israel e de Judá homens e animais em grande quantidade!'),(299658,10,24,31,28,'Assim como estive atento para arrancar e derrubar, para demolir, destruir e arrasar, do mesmo modo zelarei por edificar e plantar!`, assevera o SENHOR.'),(299659,10,24,31,29,'´Assim, naquela época não mais se dirá: ´Os pais comeram uvas verdes, e os dentes dos filhos se embotaram!`'),(299660,10,24,31,30,'Ao contrário, cada um morrerá por causa do seu próprio erro e pecado. Os dentes de todo aquele que comer uvas verdes se embotarão!'),(299661,10,24,31,31,'´Dias virão`, afirma o SENHOR, ´quando estabelecerei uma nova Aliança com a Casa de Israel e a Casa de Judá.'),(299662,10,24,31,32,'Não será como a Aliança que firmei com seus antepassados quando os tomei pela mão para tirá-los do Egito, pois eles não honraram o meu pacto, mesmo sendo Eu o Marido divino deles!` assevera <i>Yahweh</i>.'),(299663,10,24,31,33,'´Eis, no entanto, a Aliança que celebrarei com a comunidade de Israel passados aqueles dias`, afirma o SENHOR: ´Registrarei o conteúdo da minha <i>Torá</i>, Lei, na mente deles e a escreverei no mais íntimo dos seus sentimentos: seus corações. Assim, serei de fato o Deus deles e eles serão o meu povo!'),(299664,10,24,31,34,'Ninguém mais terá a necessidade de orientar o seu próximo nem seu irmão, pregando: ´Eis que precisas conhecer quem é <i>Yahweh</i>, o SENHOR!`, porquanto serei conhecido no interior do ser de cada pessoa, desde os mais jovens até os idosos, dos mais pobres aos mais ricos.`, garante o SENHOR. ´Porque Eu mesmo lhes perdoarei a malignidade e não me permitirei recordar mais dos seus erros e pecados!`'),(299665,10,24,31,35,'Assim fala <i>Yahweh</i>, que estabeleceu o sol para iluminar o dia e determinou que a lua e as estrelas tivessem seu brilho contemplado ainda com mais esplendor durante as noites, que agita o mar para que as suas ondas rujam; o seu Nome é <i>Yahweh</i>, o Eterno dos Exércitos:'),(299666,10,24,31,36,'´Somente se essas leis deixarem de estabelecer a ordem do universo e desaparecerem da minha presença`, declara o SENHOR, ´deixarão os descendentes de Israel de ser uma grande nação diante da minha pessoa hoje e sempre!`'),(299667,10,24,31,37,'Portanto, assim declara <i>Yahweh</i>: ´Se os céus em cima puderem ser medidos e os alicerces da terra embaixo puderem ser sondados, então Eu rejeitarei toda a linhagem de Israel, por tudo quanto eles têm praticado ao longo do tempo`, afirma o SENHOR.'),(299668,10,24,31,38,'´Assim, eis que estão se aproximando os dias`, adverte <i>Yahweh</i>, ´em que esta cidade será construída para o SENHOR, desde a torre de Hananeel até a porta chamada da Esquina.'),(299669,10,24,31,39,'A corda de medir será estendida diretamente até a colina de Garebe, virará e seguirá em direção a Goa.'),(299670,10,24,31,40,'E todo o vale onde cadáveres e cinza são lançados, e todos os campos até o ribeiro de Cedrom, até a esquina da porta dos Cavalos para o Oriente, tudo será consagrado a <i>Yahweh</i>; nunca mais esta cidade verá a guerra sem fim, a destruição e o desespero.'),(299671,10,24,32,1,'Esta é a Palavra que veio a Jeremias da parte de <i>Yahweh</i>, no décimo ano de Zedequias, rei de Judá, no décimo oitavo ano de Nabucodonosor.'),(299672,10,24,32,2,'Naquele tempo, o exército do rei da Babilônia cercava Jerusalém, e o profeta Jeremias era mantido preso no pátio da guarda do palácio real de Judá.'),(299673,10,24,32,3,'Zedequias, rei de Judá, havia aprisionado o profeta Jeremias acusando-o de pregar a seguinte profecia: ´Eis que <i>Yahweh</i> entregará a cidade nas mãos do rei da Babilônia e este a conquistará;'),(299674,10,24,32,4,'Zedequias, rei de Judá, não escapará das mãos dos caldeus, babilônios, mas com toda a certeza será entregue nas mãos do rei da Babilônia, falará com ele face a face e o verá com os seus próprios olhos;'),(299675,10,24,32,5,'e ele levará Zedequias para a Babilônia onde permanecerá até que <i>Yahweh</i> trate da situação dele; e, ainda, se eles lutarem contra os babilônios, não alcançaram vitória.'),(299676,10,24,32,6,'Então Jeremias declarou: ´Eis que <i>Yahweh</i> dirigiu-me a sua Palavra nos seguintes termos:'),(299677,10,24,32,7,'´Hanameel, filho de seu tio Salum, virá ao seu encontro e proporá: ´Compra,pois, o meu campo que está em Anatote, porquanto tens o direito de resgate, e igualmente tua é a responsabilidade de comprá-lo.'),(299678,10,24,32,8,'Então, de acordo com a Palavra do SENHOR, meu primo Hanameel veio encontrar-se comigo no pátio da guarda e me declarou: ´Compra o meu campo que está em Anatote, nas terras de Benjamim; porque o direito de herança e resgate diante da lei é teu. Compra-o para ti sem demora!`. Então compreendi que essa era a Palavra do SENHOR.'),(299679,10,24,32,9,'Assim, comprei do meu primo Hanameel a propriedade que ele possuía em Anatote. Pesei a prata e lhe paguei dezessete peças de prata.'),(299680,10,24,32,10,'Assinei e selei a escritura de posse da terra, e pesei a prata na balança, diante de testemunhas por mim convidadas.'),(299681,10,24,32,11,'Peguei a escritura, a cópia selada com os termos e condições da compra, bem como a cópia não selada,'),(299682,10,24,32,12,'e entreguei essa escritura de compra a Baruque, filho de Nerias, filho de Maaseias, na presença de meu primo Hanameel, das testemunhas que tinham assinado a escritura e de todos os judeus que estavam sentados no pátio da guarda.'),(299683,10,24,32,13,'Então, diante deles dei as seguintes orientações a Baruque:'),(299684,10,24,32,14,'Assim diz o Eterno Todo-Poderoso, Deus de Israel: ´Toma estas escrituras de compra, tanto a selada quanto a aberta, e coloque-as em um vaso de barro, a fim de que sejam conservadas por vários anos.'),(299685,10,24,32,15,'Pois assim declara <i>Yahweh</i> dos Exércitos, o Deus de Israel: Ainda se comprarão casas, campos e vinhas nesta terra.'),(299686,10,24,32,16,'Depois de entregar a escritura de compra a Baruque, filho de Nerias, orei a <i>Yahweh</i>:'),(299687,10,24,32,17,'Ó Eterno, meu Deus!Tu que fizeste os céus e a terra com o teu grande poder e com o teu braço estendido, nada é impossível para ti!'),(299688,10,24,32,18,'Tu usas de misericórdia até mil gerações, mas retribuis o pecado dos pais nos filhos. Tu és o grande e poderoso Deus, cujo nome é <i>Yahweh</i> dos Exércitos.'),(299689,10,24,32,19,'Teus propósitos são altíssimos e tuas realizações, poderosas. Teus olhos observam todo o comportamento dos seres humanos, a fim de retribuíres a cada pessoa segundo a sua atitude, segundo merecem os seus atos.'),(299690,10,24,32,20,'Fizeste sinais e maravilhas na terra do Egito, que duram até o dia de hoje, tanto em Israel como entre toda a humanidade; e construíste para ti uma reputação como a que tens hoje em toda a terra.'),(299691,10,24,32,21,'Libertaste o teu povo Israel das mãos dos egípcios e da terra do Egito, com sinais e maravilhas, com braço forte e causando grande pavor entre todos.'),(299692,10,24,32,22,'E lhes concedeste a terra, que juraste a seus pais que lhes daria, uma terra que jorra leite e mel.'),(299693,10,24,32,23,'Vieram e dela tomaram posse; mas não obedeceram à tua voz nem andaram conforme a tua lei. Eles nada fizeram de tudo o que lhes mandaste fazer; por isso tu enviaste sobre eles todo tipo de desgraça.'),(299694,10,24,32,24,'As rampas já chegam à cidade para conquistá-la. Ela está entregue nas mãos dos caldeus, babilônios, que a estão enfraquecendo mediante a guerra, a fome e a peste. O que profetizaste, de fato, se cumpriu. Teus próprios olhos o podem comprovar!'),(299695,10,24,32,25,'Contudo, tu me ordenaste, ó Eterno Deus: ´Compra para ti mesmo o terreno que te indiquei e convoca testemunhas, embora a cidade já esteja sendo tomada pelos babilônios!`'),(299696,10,24,32,26,'´Eis que a Palavra de <i>Yahweh</i> veio a mim, declarando:'),(299697,10,24,32,27,'´Eu Sou <i>Yahweh</i>, o Deus de toda a humanidade. Existe algo em todo o universo que Eu não possa realizar?`'),(299698,10,24,32,28,'Portanto, assim afirma o SENHOR: ´Eis que estou entregando esta cidade nas mãos dos babilônios e de Nabucodonosor, rei da Babilônia, que a conquistará.'),(299699,10,24,32,29,'Os babilônios, que estão atacando esta cidade, invadirão e a incendiarão. Eles a queimarão com todas as suas casas nas quais o povo provocou a minha ira queimando incenso a Baal nos seus terraços e derramando ofertas de bebida em honra a outros deuses.'),(299700,10,24,32,30,'Porquanto desde a sua juventude, os filhos de Israel e de Judá têm praticado somente o que julgo mau; de fato, o povo de Israel nada tem feito além de provocar-me à ira!`, afirma <i>Yahweh</i>.'),(299701,10,24,32,31,'Desde o dia em que foi construída até nos dias de hoje, esta cidade tem despertado o meu furor de tal modo que tenho que tirá-la de diante da minha face.'),(299702,10,24,32,32,'O povo de Israel e de Judá têm provocado a minha cólera devido a todo mal que têm praticado, tanto o povo como os seus reis, governantes, líderes, sacerdotes e até seus profetas, assim como todas as pessoas de Judá e todos os habitantes de Jerusalém.'),(299703,10,24,32,33,'Eis que todo o meu povo voltou suas costas para mim e não me olhou de frente; ainda que Eu mesmo os tenha ensinado repetidas vezes, preferiram não me dar ouvidos, tampouco aceitaram a disciplina e a correção que lhes apliquei.'),(299704,10,24,32,34,'Chegaram ao cúmulo de profanar o Templo que leva o meu Nome, conservando em suas dependências as imagens de seus ídolos.'),(299705,10,24,32,35,'Também construíram os postes-ídolos e altos para Baal, que estão no vale de Ben-Hinom, para oferecer como holocausto a Moloque os seus próprios filhos e as suas filhas, sacrifício que jamais ordenei, ritual repugnante que nunca imaginei aceitar; e, deste modo, levaram Judá a pecar horrivelmente!`'),(299706,10,24,32,36,'Portanto, assim afirma <i>Yahweh</i> a esta cidade, sobre a qual chegam notícias de toda parte dando conta que em breve será entregue nas mãos dos caldeus, babilônios, por meio da guerra, da fome e das doenças contagiosas:'),(299707,10,24,32,37,'´Eis que Eu os remirei de todas as terras para onde os dispersei na minha ira, no meu juízo e na minha grande e terrível indignação; e os trarei de volta a este exato lugar, e farei com que habitem em plena segurança.'),(299708,10,24,32,38,'Eles serão o meu povo e Eu serei seu Deus.'),(299709,10,24,32,39,'E lhes darei um só propósito, um só coração e um só Caminho; a fim de que me amem com amor reverente para sempre, para o seu bem e para o bem de seus filhos no futuro.'),(299710,10,24,32,40,'Farei com eles uma Aliança eterna: não deixarei de abençoá-los com tudo de bom e colocarei o meu temor no íntimo do seu ser, para que nunca mais se afastem da minha pessoa.'),(299711,10,24,32,41,'Eu me alegrarei, fazendo-lhes o bem. E os plantarei com firmeza nesta terra, com toda a minha fidelidade e carinho.'),(299712,10,24,32,42,'Porquanto assim afirma o SENHOR: Do mesmo modo como Eu trouxe sobre este povo toda esta grande catástrofe, também trarei sobre ele todo o bem que lhe tenho prometido.'),(299713,10,24,32,43,'Campos e propriedades serão novamente comprados em toda essa terra, sobre a qual dizeis: ´Eis que a nossa terra está toda arrasada, sem seu povo, nem mesmo os animais continuam vivendo aqui, pois está toda dominada pelos babilônios!`'),(299714,10,24,32,44,'Terrenos serão adquiridos mediante o pagamento de prata e com a garantia de escrituras de posse assinadas e seladas na presença de testemunhas idôneas no território de Benjamim, nos povoados ao redor de Jerusalém, nas cidades de Judá, e nas cidades dos montes, da <i>Sefelá</i>, nas planícies e do <i>Neguebe</i>, nas cidades da região sul, porque Eu restaurarei o bom destino deles!` Palavra do SENHOR.'),(299715,10,24,33,1,'A Palavra do SENHOR veio a Jeremias pela segunda vez enquanto ainda estava preso no pátio da guarda, assegurando:'),(299716,10,24,33,2,'´Assim diz <i>Yahweh</i>, que fez a terra, lhe deu forma e a colocou em seu lugar. Eis que seu Nome é <i>Yahweh</i>, o Eterno.'),(299717,10,24,33,3,'Invoca-me e te responderei, e te revelarei conhecimentos grandiosos e inacessíveis, que não sabes.'),(299718,10,24,33,4,'Pois assim afirma o SENHOR, o Deus de Israel, a respeito das casas desta cidade e dos palácios reais de Judá, que foram derrubados para servirem de defesa contra as rampas de cerco e contra as armas de guerra;'),(299719,10,24,33,5,'quando pelejarem contra os caldeus, babilônios: ´Eis que os cadáveres dos homens que matarei no meu furor ficarão espalhados por toda a cidade, porquanto ocultarei deste lugar o meu rosto por causa de toda a sua maldade!'),(299720,10,24,33,6,'Entretanto, Eu mesmo levarei a ela saúde e cura. Eu os sararei e lhes manifestarei transbordante paz e segurança.'),(299721,10,24,33,7,'Mudarei o destino de Judá e de Israel , e os reedificarei como no princípio.'),(299722,10,24,33,8,'E os purificarei de toda a malignidade mediante a qual erraram e pecaram contra a minha pessoa; perdoarei todas as maldades que cometeram, pecando e se rebelando contra mim.'),(299723,10,24,33,9,'Então Jerusalém se tornará para mim uma fonte de alegria, louvor e glória, tendo como testemunhas todas as nações da terra que ficarem sabendo sobre todos os favores e benefícios que realizo por ela. Todos os povos tremerão de medo e respeito diante da paz e da prosperidade que Eu concedo a Jerusalém!`'),(299724,10,24,33,10,'Assim fala <i>Yahweh</i>: ´Dizeis que este lugar está completamente arruinado, sem soldados nem animais. Mas nas cidades de Judá e nas ruas de Jerusalém, que estão devastadas, sem homens, nem qualquer habitante; sem nem mesmo animais, ainda se conseguirá ouvir:'),(299725,10,24,33,11,'a voz de júbilo e a voz de satisfação, a voz do noivo e a voz da noiva, e as vozes de todos aqueles que trazem ofertas de ação de graças para a Casa do SENHOR, exclamando: ´Daí graças ao SENHOR dos Exércitos, porque ele é bom! Porque o seu amor dura para sempre.` Porque Eu mudarei o destino desta terra, tornando-a feliz como fora na antiguidade!`, assevera o SENHOR.'),(299726,10,24,33,12,'Assim afirma o Eterno Todo-Poderoso: ´Neste lugar assolado, sem pessoas nem animais, haverá novamente pastagens onde os pastores farão descansar os seus rebanhos, em todas as suas cidades!'),(299727,10,24,33,13,'As ovelhas dos rebanhos voltarão a ser contadas, tanto nas cidades de <i>Sefelá</i>, na região montanhosa, como nas cidades das planícies, no <i>Neguebe,</i> região Sul, nas terras de Benjamim, como nas vilas ao redor de Jerusalém e nas cidades de Judá!`, declara <i>Yahweh</i>.'),(299728,10,24,33,14,'´Dias chegarão`, prevê o SENHOR, ´em que cumprirei a boa promessa que fiz acerca de todas as comunidades de Israel e de Judá.'),(299729,10,24,33,15,'Naqueles dias e naquela época, eis que farei brotar um Renovo justo da linhagem de Davi; ele realizará tudo o que é direito, justo e verdadeiro sobre a terra.'),(299730,10,24,33,16,'Naquela época Judá será salva e Jerusalém viverá em segurança, e este é o nome pelo qual ele será chamado: <i>Yahweh</i> é a Nossa Justiça.`'),(299731,10,24,33,17,'Porquanto assim declara o SENHOR: ´Davi jamais deixará de ter um descendente que se assente no trono de Israel;'),(299732,10,24,33,18,'tampouco faltará aos sacerdotes levitas quem ofereça continuamente holocausto diante de mim, queime ofertas de cereais e ofereça sacrifícios.'),(299733,10,24,33,19,'A Palavra de <i>Yahweh</i> veio a Jeremias, afirmando:'),(299734,10,24,33,20,'´Atentai ao que diz o SENHOR: Se puderdes invalidar a minha Aliança com o dia e com a noite, de tal modo que não haja nem dia nem noite a seu tempo,'),(299735,10,24,33,21,'também se poderá romper a minha Aliança com meu servo Davi, para que ele não tenha um descendente que reine no seu trono, como também a Aliança com os sacerdotes levitas, que me servem.'),(299736,10,24,33,22,'Assim como não é possível contar as estrelas do céu, nem calcular a areia das praias do mar, desse modo multiplicarei a descendência de meu servo Davi e dos levitas, que me servem.`'),(299737,10,24,33,23,'<i>Yahweh</i> dirigiu a Palavra a Jeremias:'),(299738,10,24,33,24,'´Observaste o que toda essa gente está comentando que o SENHOR rejeitou os dois reinos que tinha escolhido? Por isso desprezam o meu povo e não mais acreditam que possa voltar a ser uma nação!`'),(299739,10,24,33,25,'Assim diz o SENHOR: ´Se a minha Aliança com o dia e com a noite não mais vigorasse, se Eu não tivesse estabelecido as leis fixas do céu e da terra,'),(299740,10,24,33,26,'então Eu rejeitaria os descendentes de Jacó e do meu servo Davi, e não escolheria alguém da sua descendência para governar a descendência de Abraão, Isaque, e Jacó. Entretanto, Eu mesmo restaurarei o destino deles, os libertarei do cativeiro e lhes manifestarei a minha mais profunda compaixão!`'),(299741,10,24,34,1,'Quando Nabucodonosor, rei da Babilônia, todo o seu exército e todos os reinos e povos do império que ele governava guerreavam contra Jerusalém, e contra todas as cidades ao redor, <i>Yahweh</i> dirigiu sua Palavra a Jeremias nos seguintes termos:'),(299742,10,24,34,2,'´Assim fala o SENHOR, o Deus de Israel: Vai e comunica a Zedequias, rei de Judá: Eis que adverte <i>Yahweh</i>: Entregarei, pois, esta cidade nas mãos do rei da Babilônia e ele a arrasará e ateará fogo em seus destroços.'),(299743,10,24,34,3,'E tu não escaparás das garras babilônicas, mas certamente serás aprisionado e entregue ao rei dos caldeus. Verás o rei da Babilônia com os teus próprios olhos, e ele te dirigirá a palavra face a face. E serás conduzido à Babilônia.'),(299744,10,24,34,4,'´Contudo, ouve a promessa do SENHOR, Zedequias, rei de Judá. Assim declara <i>Yahweh</i> quanto a ti: Tu não morrerás pela espada,'),(299745,10,24,34,5,'mas encontrarás a morte em meio a paz. Assim como as pessoas queimavam incenso a teus pais, os reis que te antecederam, também queimarão incenso em tua homenagem. E lamentarão por ti, exclamando: ´Ah, Eterno Todo-Poderoso!` Assim será! Pois esta é a minha promessa`, diz <i>Yahweh</i>.'),(299746,10,24,34,6,'Então o profeta Jeremias proclamou todas essas palavras a Zedequias, rei de Judá, em Jerusalém,'),(299747,10,24,34,7,'durante o cerco que o exército do rei da Babilônia impingia sobre Jerusalém e contra outras cidades de Judá que ainda conseguiam resistir: Láquis e Azeca, pois só restaram essas cidades fortificadas em Judá.'),(299748,10,24,34,8,'Eis a Palavra do SENHOR que veio a Jeremias, depois que o rei Zedequias fez pacto com todo o povo que estava em Jerusalém, a fim de proclamar a libertação dos cativos.'),(299749,10,24,34,9,'Todos teriam que libertar seus escravos e escravas hebreus; ninguém mais estaria autorizado a escravizar um compatriota judeu.'),(299750,10,24,34,10,'E todos os chefes, líderes e todas as pessoas do povo que haviam realizado esse pacto de libertar cada um de seus escravos concordaram unânimes em jamais voltar a escravizá-los. Obedeceram, pois, a aliança firmada e os libertaram.'),(299751,10,24,34,11,'Contudo, passado algum tempo, retrocederam no voto feito, e tornaram a prender e escravizar seus compatriotas.'),(299752,10,24,34,12,'Então a Palavra de <i>Yahweh</i> veio a Jeremias nestes termos:'),(299753,10,24,34,13,'´Assim diz o SENHOR, o Deus de Israel: Firmei uma Aliança com os seus antepassados quando os tirei do Egito, da terra da escravidão. Eu disse:'),(299754,10,24,34,14,'No fim de sete anos cada um de vós libertará seu compatriota hebreu que tenha se vendido a vós por qualquer motivo. Depois de te servir durante seis anos, tu o libertarás. Mas vossos pais não me ouviram nem prestaram atenção.'),(299755,10,24,34,15,'Não faz muito tempo, vos arrependestes do erro que praticastes e passastes a fazer o que é correto e Eu aprovo: cada um concedeu liberdade ao seu próximo! Do mesmo modo firmastes um pacto diante de mim, no Templo que leva o meu Nome.'),(299756,10,24,34,16,'Contudo, mais recentemente, voltastes atrás e profanastes o meu Nome; e cada um tomou de volta seu escravo e sua escrava, os mesmos que havíeis colocado em liberdade, e os escravizastes de novo!'),(299757,10,24,34,17,'Portanto, assim determina <i>Yahweh</i>: ´Vós não destes a devida atenção a mim, para concederdes a liberdade, cada um ao seu compatriota e ao seu próximo. Por esse motivo, eis que Eu mesmo proclamo a total liberdade dos cativos!`, declara o SENHOR, ´por intermédio da guerra, da peste e da fome! Farei de vós um objeto de horror e vexame, exposto diante de todos os reinos da terra!'),(299758,10,24,34,18,'Entregarei os homens que quebraram a minha Aliança e não cumpriram as palavras do pacto que fizeram diante de mim, quando cortaram o bezerro em dois e andaram entre as partes do animal;'),(299759,10,24,34,19,'ou seja, os chefes e líderes de Judá e de Jerusalém, os oficiais do palácio real, os sacerdotes e todo o povo da terra que andou entre as partes do bezerro,'),(299760,10,24,34,20,'sim, Eu mesmo os entregarei nas mãos dos inimigos que desejam tirar-lhes a vida. Seus cadáveres servirão de comida para as aves e para todos os animais selvagens.'),(299761,10,24,34,21,'Eu entregarei Zedequias, rei de Judá, e seus príncipes nas mãos de seus inimigos que procuraram matá-los e do exército do rei da Babilônia, que deixou de vos atacar.'),(299762,10,24,34,22,'Eis que determinarei expressamente`, afirma o SENHOR, ´que voltem a esta cidade; eles retornarão e a atacarão com violência; a invadirão sem piedade e a queimarão totalmente. Farei das cidades de Judá uma só devastação e que fiquem completamente desabitadas!`'),(299763,10,24,35,1,'Eis a Palavra do SENHOR que veio à Jeremias, nos dias de Jeoaquim, filho de Josias, rei de Judá, nos seguintes termos:'),(299764,10,24,35,2,'´Vai à família dos recabitas e conversa com eles; leva-os à Casa de<i>Yahweh</i>, a uma das salas, e oferece-lhes vinho para beber.`'),(299765,10,24,35,3,'Então, tomei a Jazanias, filho de Jeremias, filho de Habazinas, aos irmãos, e a todos os filhos dele, e a toda a casa dos recabitas;'),(299766,10,24,35,4,'e os levei ao Templo do SENHOR, à sala dos filhos de Hanã, filho de Jigdalias, homem de Deus. A sala ficava ao lado da sala dos líderes e debaixo da sala de Maaseias, filho de Salum, o porteiro.'),(299767,10,24,35,5,'Em seguida, coloquei vasilhas cheias de vinho e alguns copos diante dos membros da comunidade dos recabitas e lhes pedi que bebessem.'),(299768,10,24,35,6,'Eles, no entanto, explicaram: ´Não bebemos vinho porque o nosso antepassado Jonadabe, filho de Recabe, nos orientou com a seguinte ordem: ´Nem vós, nem vossos filhos, jamais bebereis vinho!'),(299769,10,24,35,7,'Não construireis casas, nem semeareis; não plantareis nem possuireis vinhas; mas habitareis em tendas durante toda a vossa vida. Assim vivereis muitos dias na terra em que habitais.'),(299770,10,24,35,8,'Obedecemos a nosso pai Jonadabe, filho de Recabe, em tudo quanto nos orientou: jamais levamos vinho à boca durante toda a nossa vida, tampouco bebem vinho nossas esposas, filhos e filhas.'),(299771,10,24,35,9,'Não construímos casas para nossa moradia; nem mesmo possuímos vinhas, campos ou semente.'),(299772,10,24,35,10,'Mas vivemos em tendas, e assim fazemos e obedecemos a tudo quanto nosso pai Jonadabe nos ordenou.'),(299773,10,24,35,11,'Assim, quando Nabucodonosor, rei da Babilônia invadiu esta terra, dissemos: Vinde, vamos para Jerusalém, por causa do exército dos babilônios e dos sírios. Por esse motivo, permanecemos em Jerusalém.`'),(299774,10,24,35,12,'Então <i>Yahweh</i> dirigiu sua Palavra a Jeremias, ordenando:'),(299775,10,24,35,13,'´Assim diz o Todo-Poderoso dos Exércitos, Deus de Israel: ´Vai e prega aos homens de Judá e a todos os habitantes de Jerusalém, nestes termos: ´Porventura jamais ireis aprender a lição e obedecer à minha Palavra?`, indaga o SENHOR.'),(299776,10,24,35,14,'´Jonadabe, filho de Recabe, ordenou a seus filhos que não bebessem vinho, e essa ordem vem sendo obedecida fielmente até este momento. Eles não bebem vinho, simplesmente porque obedecem a uma determinação do seu antepassado. Entretanto, Eu vos tenho pregado repetidas vezes, e, contudo, sequer me destes ouvidos; tampouco levastes a sério as minhas insistentes orientações.'),(299777,10,24,35,15,'Do mesmo modo, insistentemente, vos enviei todos os meus servos e mensageiros: os profetas, com a seguinte admoestação: ´Convertei-vos agora, cada um do seu mau caminho, corrigi vossas ações e não caminhai atrás de outras divindades para as servir. Sendo assim, com certeza, habitareis na terra que concedi a vós e a vossos pais. Todavia não me destes atenção, tampouco me obedecestes.'),(299778,10,24,35,16,'Os filhos de Jonadabe, filho de Recabe, cumpriram o mandamento que seu pai lhes determinou, mas o meu povo preferiu não me obedecer.`'),(299779,10,24,35,17,'Portanto, eis que assim declara o Eterno Todo-Poderoso dos Exércitos, Deus de Israel: ´Trarei sobre Judá e sobre todos os habitantes de Jerusalém toda a desgraça e catástrofes que profetizei contra eles; pois Eu lhes falei, mas decidiram não me dar ouvidos; e os convoquei, mas nem mesmo me deram uma resposta.'),(299780,10,24,35,18,'Então Jeremias entregou uma palavra de benção à toda a família dos recabitas nos seguintes temos: ´Eis que assim declara <i>Yahweh</i> dos Exércitos, Deus de Israel: ´Porque obedecestes ao mandamento de vosso pai Jonadabe, cumprindo todas as suas orientações e agindo de acordo com tudo quanto vos ordenou;'),(299781,10,24,35,19,'assim diz o SENHOR Todo-Poderoso, Deus de Israel: ´Jamais faltará a Jonadabe, filho de Recabe, um descendente que me adore mediante o seu serviço!``'),(299782,10,24,36,1,'No quarto ano do reinado de Jeoaquim, filho de Josias, rei de Judá, <i>Yahweh</i> dirigiu sua Palavra a Jeremias nestes termos:'),(299783,10,24,36,2,'´Escreve num <i>sêfer</i>, rolo de pergaminho, isto é, um livro, todas as palavras que declarei acerca de Israel, de Judá e de todas as nações, desde que comecei a falar-te nos dias de Josias, até este momento.'),(299784,10,24,36,3,'É possível que ao ouvirem a respeito de todas as desgraças que antevejo ter que trazer sobre eles, cada um se arrependa do mal que pratica e se converta de sua má conduta, e Eu perdoe a iniquidade, o erro e o pecado deles!`'),(299785,10,24,36,4,'Em seguida, Jeremias chamou Baruque, filho de Nerias, para que escrevesse no livro, tudo quanto Jeremias ditava, todas as palavras que <i>Yahweh</i> lhe havia revelado.'),(299786,10,24,36,5,'Depois Jeremias ordenou a Baruque: ´Estou proibido de ir ao Templo do SENHOR.'),(299787,10,24,36,6,'Portanto, entra e lê perante o povo, na Casa de <i>Yahweh</i>, no dia de jejum, a Palavra do SENHOR que escreveste no livro quando eu ditava. Tu as lerás também perante todo o povo de Judá que vem das suas cidades.'),(299788,10,24,36,7,'Talvez a sua súplica chegue diante de <i>Yahweh</i>, e cada um se converta do seu mau caminho; pois a ira e a violência com que o SENHOR ameaça este povo são demasiado severas.'),(299789,10,24,36,8,'Então Baruque, filho de Nerias, fez conforme tudo quanto o profeta Jeremias lhe havia ordenado, lendo no livro as palavras de <i>Yahweh</i> na Casa de <i>Yahweh</i>, o SENHOR.'),(299790,10,24,36,9,'No quinto ano de Jeoaquim, filho de Josias, rei de Judá, no nono mês, foi determinado um jejum diante do SENHOR para todo o povo que vinha das cidades de Judá para Jerusalém.'),(299791,10,24,36,10,'Então Baruque leu no livro a todo o povo as palavras de Jeremias na Casa do SENHOR, na sala de Gemarias, filho de Safã, o escriba, no pátio superior, à entrada da porta Nova do Templo de <i>Yahweh</i>.'),(299792,10,24,36,11,'Quando Micaías, filho de Gemarias, filho de Safã, ouviu todas as palavras de <i>Yahweh</i> registradas naquele livro,'),(299793,10,24,36,12,'desceu ao palácio do rei, à sala do escriba. Todos os líderes estavam ali assentados: Elisama, o escriba e secretário, Delaías, filho de Semaías, Elnatã, filho de Acbor, Gemarias, filho de Safã, Zedequias, filho de Hananias, e todos os outros chefes.'),(299794,10,24,36,13,'E Micaías narrou todas as palavras que tinha ouvido, quando Baruque leu o livro para o povo.'),(299795,10,24,36,14,'Então todos os chefes e líderes mandaram Jeúdi, filho de Netanias, filho de Selemias, filho de Cuxe, a Baruque, para lhe pedir: ´Pega o livro que leste diante do povo e vem aqui. Então Baruque, filho de Nerias, tomou o livro consigo e dirigiu-se até eles.'),(299796,10,24,36,15,'E os chefes e líderes ordenaram-lhe: ´Senta-te, pois, entre nós e lê o livro para que todos ouçamos o que diz. Sem demora, Baruque passou a ler o conteúdo do livro para eles.'),(299797,10,24,36,16,'Quando ouviram todas aquelas palavras, voltaram-se apavorados uns para os outros e disseram a Baruque: ´Sem dúvida alguma temos que relatar imediatamente ao rei todas essas palavras!'),(299798,10,24,36,17,'E indagaram a Baruque: ´Dize-nos também, sem demora, como escreveste todas essas palavras. Foi Jeremias quem as ditou a ti?'),(299799,10,24,36,18,'Ao que respondeu Baruque: ´Sim, ele me ditava todas as palavras e eu as escrevia fielmente no livro.'),(299800,10,24,36,19,'Então os líderes disseram a Baruque: ´Vai, esconde-te tu e Jeremias para que ninguém saiba onde estais.'),(299801,10,24,36,20,'Eles foram ao rei no pátio, mas haviam deixado o livro na sala de Elisama, o escriba; e relataram ao rei todas aqueles palavras.'),(299802,10,24,36,21,'Então o rei pediu que Jeúdi trouxesse o livro à sua presença. Jeúdi o trouxe da sala de Elisama, o escriba, e o leu para o rei e para todos os chefes e líderes que acompanhavam o rei.'),(299803,10,24,36,22,'O rei estava assentado em seus aposentos de inverno, pelo nono mês, e diante dele estava um braseiro aceso.'),(299804,10,24,36,23,'Tendo Jeúdi lido três ou quatro folhas do livro, cortou-o o rei com uma faca de escrivão, uma espécie de canivete, e as atirava no braseiro, até que o rolo inteiro foi queimado no braseiro.'),(299805,10,24,36,24,'Não se atemorizaram, não rasgaram as vestes, nem o rei nem nenhum dos seus servos que ouviram todas aquelas profecias e advertências.'),(299806,10,24,36,25,'Posto que Elnatã, Delaías e Gemarias tivessem insistido com o rei, apelando para que não queimasse o rolo, o rei não quis dar ouvidos aos seus conselheiros.'),(299807,10,24,36,26,'Em vez disso, o rei, abruptamente, mandou seu filho Jerameel e a Seraías, filho de Azriel, e a Selemias, filho de Abdeel, que prendessem o escriba Baruque e o profeta Jeremias. Mas <i>Yahweh</i> já os havia escondido.'),(299808,10,24,36,27,'Depois que o rei queimou o livro com as palavras que Jeremias havia ditado e Baruque havia escrito, veio a Palavra do SENHOR a Jeremias neste termos:'),(299809,10,24,36,28,'´Pega ainda outro rolo de pergaminho e escreve nele todas as palavras que estavam registradas no primeiro livro, que Jeoaquim, rei de Judá, atirou ao fogo e destruiu.'),(299810,10,24,36,29,'Então chegarás à presença de Jeoaquim, rei de Judá, e lhe comunicarás: ´Assim diz o SENHOR: Tu queimaste este livro, e questionaste: ´Por que escreveste nele que o rei da Babilônia virá e destruirá toda esta terra, dela exterminando tanto os seres humanos como todos os animais?``'),(299811,10,24,36,30,'Pois assim assegura <i>Yahweh</i> acerca do rei Jeoaquim, rei de Judá: ´Eis que ele não terá nenhum descendente para sentar-se no trono de Davi; seu corpo será lançado fora e exposto ao extremo calor do dia e à geada durante as noites!`'),(299812,10,24,36,31,'Eu castigarei a ele, aos seus filhos e aos seus conselheiros por causa dos seus pecados. Trarei sobre eles, sobre os habitantes de Jerusalém e sobre os homens de Judá toda a sorte de calamidades que tenho anunciado contra eles, porquanto não me deram atenção.'),(299813,10,24,36,32,'Então Jeremias pegou outro rolo de pergaminho e o entregou a Baruque, filho de Nerias, o escrivão. E enquanto Jeremias ditava, Baruque ia escrevendo sobre o pergaminho todas as palavras que estavam registradas no livro que Jeoaquim, rei de Judá, tinha queimado. E foram acrescentadas muitas outras palavras semelhantes.'),(299814,10,24,37,1,'Zedequias, filho de Josias, rei de Judá, foi designado rei por Nabucodonosor, rei da Babilônia. Ele governou em lugar de <i>Coniáhu ben Iehoiakim</i>, Joaquim filho de Jeoaquim.'),(299815,10,24,37,2,'Todavia, nem ele, nem seus servos, tampouco o povo da terra deram ouvidos às palavras que <i>Yahweh</i> havia falado por intermédio do profeta Jeremias.'),(299816,10,24,37,3,'Mas o rei Zedequias enviou Jeucal, filho de Selemias, e Sofonias, filho do sacerdote Maaseias, ao profeta Jeremias, portando a seguinte solicitação: ´Roga, pois, neste momento, por nós ao SENHOR nosso Deus!`'),(299817,10,24,37,4,'Naquela época Jeremias tinha toda a liberdade de circular entre o povo, pois ainda não havia sido preso.'),(299818,10,24,37,5,'O exército do Faraó tinha saído do Egito; quando os babilônios, que estavam sitiando Jerusalém, ouviram essa notícia, retiraram-se de Jerusalém.'),(299819,10,24,37,6,'E a Palavra de <i>Yahweh</i> veio ao profeta Jeremias nestes termos:'),(299820,10,24,37,7,'´Assim declara o SENHOR, o Deus de Israel: Assim falareis ao rei de Judá, que vos enviou para me consultar: O exército do Faraó, que saiu em vosso socorro retornará para a sua terra no Egito.'),(299821,10,24,37,8,'Os babilônios voltarão, atacarão e conquistarão esta cidade e a destruirão totalmente com fogo.`'),(299822,10,24,37,9,'Assim diz <i>Yahweh</i>: ´Não enganeis a vós mesmos, argumentando: ´Os babilônios certamente baterão em retirada!` Porquanto, em verdade vos afirmo que eles não se retirarão!'),(299823,10,24,37,10,'Ainda que derrotásseis todo o exército dos babilônios que vos ataca, e entre eles ficassem apenas homens feridos, assim mesmo se levantariam, cada um na sua tenda, e queimariam esta cidade.'),(299824,10,24,37,11,'Depois que o exército dos babilônios se retirou de Jerusalém por causa do exército do Faraó,'),(299825,10,24,37,12,'Jeremias saiu da cidade para ir ao território de Benjamim a fim de tomar posse da propriedade que possuía entre o povo daquela região.'),(299826,10,24,37,13,'Entretanto, assim que chegou à porta de Benjamim, o capitão da guarda, cujo nome era Jerias, filho de Selemias, filho de Hananias, o prendeu e o acusou, exclamando: ´Tu estás desertando para o lado dos babilônios!`'),(299827,10,24,37,14,'Diante do que se defendeu Jeremias: ´Isso não é verdade! Não estou desertando para os babilônios!` Contudo, Jerias não lhe deu atenção, de modo que mandou prender Jeremias e determinou que o profeta fosse levado aos chefes e líderes do povo.'),(299828,10,24,37,15,'Todos ficaram furiosos com Jeremias, espancaram-no e o encarceraram nas dependências da residência do escrivão e secretário Jônatas, porquanto haviam transformado aquela casa numa prisão.'),(299829,10,24,37,16,'Então Jeremias foi encarcerado numa cela subterrânea da prisão, onde ficou por muito tempo.'),(299830,10,24,37,17,'Então o rei mandou buscá-lo e Jeremias foi trazido ao palácio. E, secretamente, o rei lhe indagou: ´Há alguma Palavra da parte de <i>Yahweh</i>?` Ao que imediatamente replicou Jeremias: ´Há!` E, concluiu: ´Eis que serás entregue nas mãos do rei da Babilônia!`'),(299831,10,24,37,18,'E Jeremias ainda acrescentou ao rei Zedequias: ´Em que tenho errado contra ti, contra teus conselheiros, ou mesmo contra este povo, para que me pusésseis na prisão?'),(299832,10,24,37,19,'Onde estão agora os vossos profetas, que vos pregaram suas mensagens nestes termos: ´Ora, o rei da Babilônia não atacará a vós nem a esta terra!`?'),(299833,10,24,37,20,'Entretanto, agora, ó rei, meu senhor, ouve o teu súdito e aceita a súplica que te faço: Por favor, não me mandes de volta à casa de Jônatas, o escriba, porquanto se assim o fizer é certo que lá morrerei.'),(299834,10,24,37,21,'Então o rei Zedequias deu ordens para que transferissem o profeta Jeremias para o pátio da guarda e lhe entregasse todos os dias um pedaço de pão, da rua dos padeiros, até que se esgotasse todo o pão da cidade. E assim, Jeremias ficou no pátio da guarda.'),(299835,10,24,38,1,'E aconteceu que, Sefatias, filho de Matã, Gedalias, filho de Pasur, Jucal, filho de Selemias, e Pasur, filho de Malquias, escutaram o que Jeremias pregava ao todo povo, nestes termos:'),(299836,10,24,38,2,'´Assim adverte <i>Yahweh</i>: ´Quem permanecer nesta cidade certamente morrerá em meio à guerra, pela fome ou por causa da peste; todavia, quem se render aos babilônios viverá; pois a sua vida lhe será entregue como despojo, e, portanto, escapará da morte!`'),(299837,10,24,38,3,'E, assim declara o SENHOR: ´Em verdade esta cidade será entregue ao exército do rei da Babilônia, que a conquistará!``'),(299838,10,24,38,4,'Então os líderes sugeriram imediatamente ao rei: ´Eis que este homem deve ser condenado à morte! Deste modo ele está desencorajando todos os soldados que restaram na cidade, bem como todo o povo, com a mensagem que está pregando! Ora, este homem não está buscando o bem deste povo, mas a sua ruína!`'),(299839,10,24,38,5,'Diante disto, o rei Zedequias declarou: ´Eis que ele está em vossas mãos; porquanto não será este rei que lhes fará qualquer oposição!`'),(299840,10,24,38,6,'Então agarraram Jeremias e o lançaram na cisterna de Malquias, filho do rei, poço que se situava no pátio da guarda; e desceram Jeremias com cordas. Entretanto na cisterna não havia água, apenas barro; e Jeremias atolou na lama.'),(299841,10,24,38,7,'Contudo, Ebede-Meleque, o etíope, eunuco e oficial do palácio real ficou sabendo que haviam atirado Jeremias na cisterna. Enquanto o rei estava à porta de Benjamim,'),(299842,10,24,38,8,'Ebede-Meleque saiu do palácio e foi rogar ao rei, dizendo:'),(299843,10,24,38,9,'´Ó rei, meu senhor, esses homens cometeram um mal em tudo o que fizeram contra o profeta Jeremias! Eis que eles o lançaram no fundo de uma cisterna para que morra de fome, pois já não há mais pão na cidade!`'),(299844,10,24,38,10,'Então o rei ordenou a Ebede-Meleque, o etíope: ´Leva contigo três homens sob o teu comando e retira o profeta Jeremias de dentro da cisterna antes que ele não suporte e venha a perecer!`'),(299845,10,24,38,11,'Então Ebede-Meleque levou em sua companhia os homens que estavam sob as suas ordens e dirigiu-se à sala que fica debaixo da tesouraria do palácio. Tomou alguns trapos e roupas velhas e os desceu com cordas até Jeremias na cisterna.'),(299846,10,24,38,12,'Ebede-Meleque, o etíope, então orientou a Jeremias, dizendo: ´Coloca esses trapos e roupas velhas debaixo dos braços para servirem como almofada para as cordas.` Então Jeremias fez exatamente o que lhe foi pedido.'),(299847,10,24,38,13,'Assim, por meio das cordas o içaram e o retiraram da cisterna. E Jeremias permaneceu no pátio da guarda.'),(299848,10,24,38,14,'Então o rei Zedequias deu ordens para que conduzissem o profeta Jeremias à sua presença, na terceira entrada da Casa de <i>Yahweh</i>; e o rei questionou a Jeremias, dizendo: ´Eis que vou interrogar-te sobre um assunto; contudo, não me escondas nada!`'),(299849,10,24,38,15,'E Jeremias respondeu a Zedequias: ´Se te responder como me pedes, não me matarás? Contudo, mesmo que te aconselhes não me darás ouvidos!`'),(299850,10,24,38,16,'Entretanto, o rei Zedequias jurou secretamente a Jeremias: ´Juro pelo Eterno Nome do SENHOR, de quem recebemos a vida, que eu não te matarei nem te entregarei nas mãos daqueles que procuram tirar-te a vida!`'),(299851,10,24,38,17,'Então Jeremias declarou a Zedequias: ´Eis que assim adverte <i>Yahweh</i>, o Todo-Poderoso, Eterno dos Exércitos, Deus de Israel: ´Se te renderes aos príncipes do rei da Babilônia, tua vida será poupada e esta cidade não será destruída pelo fogo; e vivereis tu e toda a tua família!'),(299852,10,24,38,18,'Entretanto, se não depores tuas armas e não te renderes aos oficiais do rei da Babilônia, esta cidade será entregue nas mãos dos babilônios, e eles a incendiarão; nem mesmo tu escaparás da ira e das mãos deles!``'),(299853,10,24,38,19,'Em seguida, o rei Zedequias confidenciou a Jeremias: ´Tenho medo dos judeus que estão apoiando os babilônios, pois esses caldeus poderão entregar-me nas mãos deles, e eles me submeterão a muitas privações!`'),(299854,10,24,38,20,'Mas Jeremias lhe afirmou: ´Não te entregarão! Rogo-te, contudo, ouve a voz de <i>Yahweh</i>, conforme te profetizo; tudo irá bem contigo, e a tua vida será poupada.'),(299855,10,24,38,21,'Entretanto, se não te renderes, esta é a palavra que o SENHOR me revelou:'),(299856,10,24,38,22,'Então todas as mulheres que ficaram no palácio real de Judá serão levadas aos príncipes do rei da Babilônia, e elas mesmas declararão: ´Os teus amigos em quem confiavas te enganaram e prevaleceram contra ti; e agora os teus pés estão afundados na lama, e eles te abandonaram.'),(299857,10,24,38,23,'Todas as tuas mulheres e os teus filhos serão levados aos babilônios; nem mesmo tu escaparás das mãos deles, mas serás capturado pelo rei da Babilônia, que ordenará que esta cidade seja totalmente incendiada.`'),(299858,10,24,38,24,'Então Zedequias ameaçou Jeremias: ´Zelai para que ninguém fique sabendo desta conversa; caso contrário, morrerás!'),(299859,10,24,38,25,'Se os chefes ou líderes souberem que eu dialoguei contigo e te indagarem: ´Conta-nos agora o que disseste ao rei e o que o rei te disse, não nos escondas nada para que não te matemos`;'),(299860,10,24,38,26,'então lhes responderás: ´Fiz um pedido ao rei, para que ele não me mandasse de volta à casa de Jônatas, para não morrer ali.`'),(299861,10,24,38,27,'Então, todos os príncipes e líderes do povo se dirigiram a Jeremias e o interrogaram; e ele lhes respondeu de acordo com as palavras que o rei lhe havia ordenado. Por este motivo não lhe fizeram mais perguntas, porquanto ninguém tinha ouvido a conversa que tivera com o rei.'),(299862,10,24,38,28,'Permaneceu, pois, Jeremias no átrio da guarda, até ao dia em que a cidade de Jerusalém foi conquistada.'),(299863,10,24,39,1,'Ora, foi deste modo que Jerusalém foi conquistada: no nono ano do reinado de Zedequias, rei de Judá, no décimo mês, Nabucodonosor, rei da Babilônia, marchou contra a cidade de Jerusalém com todo o seu exército e a cercou totalmente.'),(299864,10,24,39,2,'No nono dia do quarto mês do décimo primeiro ano de Zedequias, abriram uma brecha no muro da cidade.'),(299865,10,24,39,3,'E todos os príncipes e oficiais do rei babilônico chegaram e se sentaram junto à porta chamada: do Meio. E eram eles: Nergal-Sarezer de Sangar, Nebo-Sarsequim, um dos chefes dos oficiais, Nergal-Serezer, um alto oficial, e todos os outros príncipes do rei da Babilônia.'),(299866,10,24,39,4,'Quando Zedequias, rei de Judá, e todos os guerreiros os viram, fugiram da cidade durante a noite, pelo caminho do jardim do rei, pela porta entre os dois muros; e seguiram pelo caminho da <i>Arabá</i>, isto é, do vale do Jordão.'),(299867,10,24,39,5,'Mas o exército dos babilônios os perseguiu; e alcançou Zedequias nas planícies de Jericó. Eles o capturaram e o levaram cativo a Nabucodonosor, rei da Babilônia, em Ribla, na terra de Hamate, e o rei o sentenciou.'),(299868,10,24,39,6,'Em Ribla, o rei da Babilônia mandou executar os filhos de Zedequias diante dos seus olhos, e também matou todos os nobres de Judá.'),(299869,10,24,39,7,'Mandou furar os olhos de Zedequias e prendê-lo com correntes de bronze para que fosse conduzido a Babilônia.'),(299870,10,24,39,8,'Os babilônios incendiaram o palácio real e as casas do povo e derrubaram os muros de Jerusalém.'),(299871,10,24,39,9,'Nebuzaradã, o comandante da guarda imperial, deportou para a Babilônia o povo que restou na cidade, junto com aqueles que haviam se entregado a ele, e o restante dos artesãos e outros trabalhadores.'),(299872,10,24,39,10,'Contudo, Nebuzaradã, capitão da guarda babilônica, decidiu deixar na terra de Judá somente alguns pobres dentre o povo, que nada possuíam. E concedeu-lhes vinhas e campos.'),(299873,10,24,39,11,'Nabucodonosor, rei da Babilônia, tinha dado ordens expressas quanto a Jeremias ao capitão Nebuzaradã, nos seguintes termos:'),(299874,10,24,39,12,'´Leva-o e cuida bem dele, e não lhe causes mal algum; mas atende-o no que te solicitar.`'),(299875,10,24,39,13,'Então, o capitão Nebuzaradã, Nebusazbã, um dos chefes dos oficiais, Rabe-Sáris, Nergal-Sarezer, Rabe-Mague e todos os demais príncipes do rei da Babilônia,'),(299876,10,24,39,14,'mandaram retirar Jeremias do átrio da guarda e o entregaram a Gedalias, filho de Aicam, filho de Safã, para que o levasse à residência do governador. Assim, Jeremias permaneceu no meio do seu povo.'),(299877,10,24,39,15,'A Palavra de <i>Yahweh</i> tinha vindo a Jeremias, estando ele ainda preso no pátio da guarda com a seguinte orientação:'),(299878,10,24,39,16,'´Vai e fala a Ebede-Meleque, o etíope: Assim adverte o Eterno Todo-Poderoso, Deus de Israel: Eis que estou para cumprir as minhas palavras sobre a cidade, por meio de uma grande desgraça e não com prosperidade. E, naquele Dia, todas as minhas profecias se cumprirão diante dos teus olhos!'),(299879,10,24,39,17,'Contudo, Eu, com toda a certeza, te salvarei naquele Dia, assegura o SENHOR, e não serás entregue nas mãos dos homens a quem temes.'),(299880,10,24,39,18,'Pois, em verdade, te resgatarei, e não morrerás ao fio da espada, mas terás a tua vida como despojo, porquanto depositaste a tua confiança na minha pessoa!` Palavra de <i>Yahweh</i>.'),(299881,10,24,40,1,'Então <i>Yahweh</i> dirigiu sua Palavra a Jeremias depois que o comandante da guarda imperial, Nebuzaradã, o libertou em Ramá. Ele tinha encontrado Jeremias acorrentado entre todos os cativos de Jerusalém e de Judá que estavam sendo conduzidos para o exílio na Babilônia.'),(299882,10,24,40,2,'O comandante da guarda levou Jeremias e lhe disse: ´Foi <i>Yahweh</i>, o teu Deus, que determinou esta catástrofe contra este lugar;'),(299883,10,24,40,3,'e o SENHOR cumpriu e fez como tinha profetizado. Portanto, tudo isso vos aconteceu porque pecastes contra o Eterno e não obedecestes a sua voz e Palavra.'),(299884,10,24,40,4,'Contudo, eis que hoje eu te liberto das correntes que prendem as tuas mãos. Se desejares, és bem-vindo em minha companhia rumo à Babilônia, e zelarei para que sejas cercado de todos os cuidados. Contudo, se preferires não vir comigo para a Babilônia, não venhas. Observa! Eis que toda a terra está diante de ti; vai para onde te parecer bem e conveniente!`'),(299885,10,24,40,5,'Entretanto, antes de Jeremias responder, o comandante da guarda, Nebuzaradã lhe propôs: ´Volta, pois, a Gedalias, filho de Aicam, filho de Safã, a quem o rei da Babilônia constituiu governador das cidades de Judá, e vive com ele entre o povo, ou parte para qualquer outro lugar onde desejares habitar!` Então o comandante lhe deu provisões para a viagem e um presente, e o deixou seguir seu caminho.'),(299886,10,24,40,6,'Sendo assim, Jeremias foi até Gedalias, filho de Aicam, em Mispá, e permaneceu em sua companhia, vivendo entre o povo que havia ficado na terra.'),(299887,10,24,40,7,'Quando os chefes das forças que estavam no campo e os seus soldados souberam que o rei da Babilônia havia estabelecido Gedalias, filho de Aicam, como governador da terra, e que lhe havia confiado homens, mulheres e crianças, os mais pobres da terra, que não haviam sido deportados para a Babilônia,'),(299888,10,24,40,8,'foram encontrar-se com Gedalias em Mispá. Eram eles: Ismael, filho de Netanias; Joanã e Jônatas, filhos de Careá; Seraías, filho de Tanumete; os filhos de Efai, de Netofate e Jazanias, filho do maacatita, juntamente com os seus soldados.'),(299889,10,24,40,9,'Gedalias, filho de Aicam, neto de Safã, fez um juramento a eles e aos seus soldados, dizendo: ´Não tenhais qualquer receio de vos sujeitar aos babilônios! Habitai na terra e submetei-vos ao rei da Babilônia, e assim sereis bem-sucedidos.'),(299890,10,24,40,10,'Eu, porém, continuarei vivendo em Mispá, para vos representar perante os babilônios que vierem a nós. Vós, contudo, colhei boas uvas para fazer vinho e as frutas de verão, bem como as olivas para o azeite puro. Armazenai tudo isso nos vossos jarros e estabelecei-vos em paz nas cidades que ocupastes!`'),(299891,10,24,40,11,'Do mesmo modo, quando todos os judeus que viviam em Moabe, entre os amonitas e em Edom, e os que se encontravam em todos os países tomaram conhecimento que o rei da Babilônia tinha permitido um remanescente em Judá e nomeado Gedalias, filho de Aicam, filho de Safãm, como autoridade sobre eles;'),(299892,10,24,40,12,'todos os judeus de todas as partes para onde foram expulsos retornaram rapidamente para a terra de Judá, até Gedalias em Mispá, e colheram grande quantidade de uvas para o vinho e as boas frutas de verão.'),(299893,10,24,40,13,'Joanã, filho de Careá e todos os comandantes do exército que ainda estavam em campo aberto, foram até Gedalias em Mispá,'),(299894,10,24,40,14,'e lhe advertiram: ´Tu não sabes que Baalis, rei dos amonitas, mandou Ismael, filho de Netanias, com o objetivo de tirar-te a vida?` Contudo, Gedalias, filho de Aicam, não acreditou no que eles disseram.'),(299895,10,24,40,15,'Então Joanã, filho de Careá, teve uma conversa em particular com Gedalias em Mispá e lhe sugeriu: ´Peço-te que me deixes ir e matar Ismael, filho de Netanias, sem que ninguém o saiba. Por que motivo ele teria o direito de tirar-te a vida, de modo que fossem dispersos todos os judeus que se uniram a ti e fosse exterminado o remanescente de Judá?`'),(299896,10,24,40,16,'Todavia Gedalias, filho de Aicam, desencorajou a Joanã, filho de Careá, considerando: ´Ora, não tomes uma atitude drástica dessas, porquanto o que estás pensando sobre Ismael não é verdade!`'),(299897,10,24,41,1,'E aconteceu que, no sétimo mês, veio Ismael, filho de Netanias, filho de Elisama, de família real, e dez homens, capitães do rei em sua companhia, à presença de Gedalias, filho de Aicão, em Mispá. E ali, reunidos, repartiram e comerão pão.'),(299898,10,24,41,2,'Então levantou-se Ismael, filho de Netanias, com os dez homens que estavam com ele e passaram ao fio da espada Gedalias, filho de Aicam, filho de Safã, matando assim aquele que o rei da Babilônia havia colocado como governador sobre a terra.'),(299899,10,24,41,3,'Ismael também matou todos os judeus que estavam com Gedalias, em Mispá, assim como os soldados caldeus babilônicos que se encontravam ali.'),(299900,10,24,41,4,'No dia seguinte ao assassinato de Gedalias, antes que alguma pessoa ficasse sabendo do ocorrido,'),(299901,10,24,41,5,'oitenta homens que haviam rapado a barba, rasgado suas vestes e feito cortes pelo corpo, vieram de Siquém, de Siló e de Samaria, trazendo ofertas cereais e incenso puro para depositar no Templo, a Casa de <i>Yahweh</i>.'),(299902,10,24,41,6,'Ismael, filho de Netanias, saiu de Mispá para encontrá-los. Ele caminhava em prantos na direção deles. Assim que os encontrou, exclamou: ´Vinde, pois, depressa, até onde se encontra Gedalias, filho de Aicam!`'),(299903,10,24,41,7,'Quando entraram na cidade, Ismael, filho de Netanias, e os homens que estavam com ele os mataram e atiraram seus corpos em uma cisterna.'),(299904,10,24,41,8,'Contudo, dez deles conseguiram rogar a Ismael: ´Não nos mates! Temos muito trigo, cevada, azeite e mel! Tudo isso está escondido no campo!` E, por esse motivo, ele os deixou em paz e não os matou com todos os outros.'),(299905,10,24,41,9,'O poço no qual ele jogou os homens que havia matado, juntamente com o corpo de Gedalias, tinha sido cavado pelo rei Asa com o objetivo de se defender de Baasa, rei de Israel. E assim, Ismael, filho de Netanias, encheu esse poço de cadáveres.'),(299906,10,24,41,10,'Ismael tomou como prisioneiros todo o restante do povo que estava em Mispá, inclusive as filhas do rei, sobre os quais Nebuzaradã, o capitão da guarda imperial, havia nomeado Gedalias, filho de Aicam, governador. Ismael, filho de Netanias, levou-os como cativos e atravessou o território de Amom.'),(299907,10,24,41,11,'Quando Joanã, filho de Careá, e todos os comandantes do exército que com ele estavam souberam do crime que Ismael, filho de Netanias, tinha cometido,'),(299908,10,24,41,12,'convocaram todos os seus soldados para guerrear contra Ismael. E o encontraram perto do grande açude de Gibeão.'),(299909,10,24,41,13,'Assim que todas as pessoas levadas por Ismael como prisioneiras, viram Joanã, filho de Careá, e todos os chefes das forças militares que se aproximavam com ele, ficaram muito alegres.'),(299910,10,24,41,14,'Todo o povo que Ismael tinha levado cativo da cidade de Mispá virou as costas e passou para o lado de Joanã, filho de Careá.'),(299911,10,24,41,15,'Mas Ismael, filho de Netanias, escapou de Joanã juntamente com oito homens e foi para o território de Amom.'),(299912,10,24,41,16,'Então, Joanã, filho de Careá, e todos os príncipes e comandantes do exército que com ele estavam levaram todos os que tinham restado em Mispá, os quais ele tinha livrado de Ismael, filho de Netanias, depois que este havia assassinado Gedalias, filho de Aicam: os soldados, as mulheres, as crianças e os oficiais e eunucos que serviam no palácio real, todos que ele tinha trazido de Gibeom.'),(299913,10,24,41,17,'E todos partiram e caminharam até parar em Gerute-Quimã, próximo de Belém, na direção da entrada para o Egito.'),(299914,10,24,41,18,'Desejavam ansiosamente escapar dos caldeus babilônios. Estavam com medo, porquanto Ismael, filho de Netanias, tinha matado Gedalias, filho de Aicam, a quem o rei da Babilônia instituíra governador de Judá.'),(299915,10,24,42,1,'Então, todos os líderes do exército, inclusive <i>Iohanan ben Carêah</i>, Joanã filho de Careá, e <i>Iezaniá ben Hoshaiá</i>, Jezanias filho de Hosaías, e todo o povo, desde o menor até o maior, se achegaram a mim,'),(299916,10,24,42,2,'e me rogaram: ´Ó profeta Jeremias, suplicamos que aceites o pedido que fazemos diante de ti para que intercedas junto a <i>Yahweh,</i> teu Deus, em nosso favor e por todo este remanescente; porque, como podes observar, somos poucos que sobreviveram de uma grande multidão!'),(299917,10,24,42,3,'Ora, pois, para que <i>Yahweh</i>, o SENHOR teu Deus, nos indique o caminho que devemos seguir e o que devemos fazer.`'),(299918,10,24,42,4,'Diante desta petição, repliquei-lhes: ´Eis que eu vos atenderei e orarei ao SENHOR vosso Deus conforme o vosso pedido; e vos declararei exatamente o que <i>Yahweh</i> vos responder, sem vos ocultar nada!`'),(299919,10,24,42,5,'Então disseram a Jeremias: ´Que <i>Yahweh</i> seja testemunha verdadeira e fiel contra nós, se assim não fizermos tudo de acordo com o que o SENHOR, teu Deus, nos ordenar por intermédio da tua pessoa!'),(299920,10,24,42,6,'Seja a resposta boa, seja má, obedeceremos à voz de <i>Yahweh</i>, o SENHOR nosso Deus, a quem te enviamos, a fim de que tudo ocorra de modo proveitoso para conosco, obedecendo à Palavra do SENHOR nosso Deus.`'),(299921,10,24,42,7,'Dez dias se passaram e a Palavra de <i>Yahweh</i> chegou a Jeremias em resposta à sua oração.'),(299922,10,24,42,8,'Então Jeremias convidou Joanã, filho de Careá, e todos os capitães dos exércitos que havia com ele, e a todo o povo: pessoas de todas as classes sociais,'),(299923,10,24,42,9,'e lhes declarou: ´Eis que assim diz <i>Yahweh</i>, o SENHOR, Deus de Israel, a quem me enviastes para apresentar a ele a vossa petição:'),(299924,10,24,42,10,'´Se ficardes nestas terras, então vos edificarei e não vos destruirei; Eu vos plantarei e não vos arrancarei, porquanto meu pesar é demasiado ao contemplar os efeitos da desgraça que fiz cair sobre vós!'),(299925,10,24,42,11,'Agora, pois, não mais receais o rei da Babilônia, a quem vives temendo`, ordena o SENHOR, ´pois estou convosco para vos salvar e para vos livrar das mãos dele.'),(299926,10,24,42,12,'Eu vos concederei minha compaixão e farei com que ele vos permita retornar à terra que vos pertence!`'),(299927,10,24,42,13,'Entretanto, se disserdes: ´Não permaneceremos nesta terra` e, deste modo, desobedecerdes à voz de <i>Yahweh</i> vosso Deus,'),(299928,10,24,42,14,'e se decidirdes e proclamardes: ´Não! De modo algum ficaremos aqui! Eis que iremos para o Egito, onde não enfrentaremos batalhas, nem ouviremos o som das trombetas de guerra nem passaremos fome e necessidades, e ali nos estabeleceremos!`'),(299929,10,24,42,15,'Advirto-vos! Neste caso ouvi a Palavra do SENHOR, ó remanescente de Judá. Assim diz o Todo-Poderoso dos Exércitos, Deus de Israel: ´Se estais decididos a ir para o Egito a fim de fixar residência ali,'),(299930,10,24,42,16,'então a espada que tanto temeis vos alcançará ali mesmo e a fome de que tendes igual pavor vos perseguirá de perto, ainda que estejam nas terras férteis do Egito, e ali havereis de perecer!'),(299931,10,24,42,17,'Assim sucederá com todos os que decidirem partir e habitar no Egito: é certo que morrerão ao fio da espada, pela fome e mediante as doenças epidêmicas. Nenhum deles sobreviverá nem escapará do mal que Eu farei com que os atinja!`'),(299932,10,24,42,18,'Assim, portanto, diz <i>Yahweh</i>, o Eterno dos Exércitos, Deus de Israel: ´Como o meu furor foi despejado sobre os habitantes de Jerusalém, de igual modo a minha ira será derramada sobre vós, assim que entrardes no Egito para lá morar. Sereis objeto de maldição, horror, desprezo e ofensa, e jamais tornarão a ver este lugar!`'),(299933,10,24,42,19,'Ó remanescente de Judá, eis que <i>Yahweh</i> vos ordenou: ´Não entreis no Egito para lá estabelecer vossa morada!` Estai, portanto, todos avisados e conscientes'),(299934,10,24,42,20,'que iludistes a vós mesmos, pois me enviastes ao SENHOR, vosso Deus, rogando: ´Consultai por nós a <i>Yahweh</i> nosso Deus e revela-nos tudo conforme o que o SENHOR nosso Deus te ordenar, e assim o faremos!`'),(299935,10,24,42,21,'Sendo assim, hoje eu vos transmiti com toda a clareza a vontade do Eterno, contudo, não destes ouvidos em nada à voz do SENHOR, vosso Deus, pela qual ele mesmo me enviou a vós.'),(299936,10,24,42,22,'Agora, pois, sabei por certo que morrereis ao fio da espada, pela fome e por meio da peste, exatamente no lugar em que escolhestes para residir!`'),(299937,10,24,43,1,'Assim que Jeremias terminou de comunicar ao povo tudo o que <i>Yahweh</i>, o SENHOR seu Deus, lhe mandara falar,'),(299938,10,24,43,2,'Azarias, filho de Hosaías, e Joanã, filho de Careá, e todos as pessoas arrogantes entre o povo acusaram Jeremias, exclamando: ´Estás mentindo! O Eterno, nosso Deus, não te mandou dizer: ´Não entreis nas terras do Egito para ali fazer morada!`'),(299939,10,24,43,3,'Ora, é <i>Baruh ben Neriá</i>, Baruque filho de Nerias, que o está instigando contra nós para que sejamos entregues nas mãos dos caldeus babilônios, a fim de que nos exterminem ou nos levem cativos para a Babilônia.'),(299940,10,24,43,4,'Sendo assim, Joanã, filho de Careá, todos os comandantes do exército e toda a população desobedeceram flagrantemente a ordem de <i>Yahweh</i> de que permanecessem na terra de Judá.'),(299941,10,24,43,5,'E Joanã, filho de Careá, e todos os chefes das forças militares levaram todo o remanescente do povo de Judá, que havia retornado dentre todas as nações para onde haviam sido dispersos, com o objetivo de estabelecer moradia nas terras de Judá:'),(299942,10,24,43,6,'os homens, as mulheres, as crianças, as filhas do rei e todas as pessoas que Nebuzaradã, comandante da guarda imperial, havia deixado com Gedalias, filho de Aicam, neto de Safã; além de forçar a ida do profeta Jeremias e de Baruque, filho de Nerias.'),(299943,10,24,43,7,'Eles partiram para o Egito, desobedecendo ao SENHOR, e chegaram à cidade de Tafnes.'),(299944,10,24,43,8,'Em Tafnes, <i>Yahweh</i> dirigiu sua Palavra a Jeremias, ordenando:'),(299945,10,24,43,9,'´Agora, pois, pega algumas pedras grandes e, à vista dos homens de Judá, enterre-as no barro do pavimento à entrada do palácio do Faraó, em Tafnes.'),(299946,10,24,43,10,'Logo em seguida, dize-lhes: Assim diz o Eterno dos Exércitos, Deus de Israel: ´Eis que mandarei chamar meu serviçal Nabucodonosor, rei da Babilônia, e ele colocará o seu trono sobre essas pedras que enterrei, e estenderá o seu tapete real sobre elas!'),(299947,10,24,43,11,'Portanto, ele marchará e atacará o Egito, trará o extermínio aos destinados à morte, a prisão aos destinados ao cativeiro, e a espada aos destinados a morrer em meio à'),(299948,10,24,43,12,'Ele incendiará os templos dos deuses do Egito; queimará seus altares e locais de culto e levará embora cativos seus ídolos e divindades. Como um pastor tira os piolhos do seu manto, assim ele limpará o Egito e sairá dali tranquilo e satisfeito.'),(299949,10,24,43,13,'Ele arrebentará as colunas do templo do sol, em Heliópolis, no Egito, e incendiará os templos de todas as demais divindades cultuadas no Egito!`'),(299950,10,24,44,1,'Esta, pois, é a Palavra de <i>Yahweh</i>, que foi dirigida a Jeremias, para todos os judeus que estavam no Egito e habitavam em Migdol, Tafnes, Mênfis, e na região de Patros:'),(299951,10,24,44,2,'´Assim diz o Todo-Poderoso dos Exércitos, Deus de Israel: Contemplastes todo o mal que fiz cair sobre Jerusalém e sobre todas as cidades de Judá; e eis que hoje são elas uma desolação, e ninguém mais deseja habitar nelas,'),(299952,10,24,44,3,'por causa da malignidade que fizeram, para me provocar a ira, indo prestar culto, queimar incenso e servir a outros deuses que eles nunca conheceram; eles, vós e vossos pais.'),(299953,10,24,44,4,'Entretanto, Eu vos enviei insistentemente todos os meus servos, os profetas, para vos prevenir que não cometêsseis essas abominações nem praticásseis o que é odioso!'),(299954,10,24,44,5,'Mas eles não deram atenção à minha Palavra, nem escutaram a minha voz para se converter da sua maldade e parar de queimar incenso e prestar culto a deuses estranhos.'),(299955,10,24,44,6,'Por este motivo a minha indignação e a minha ira se derramaram e se inflamaram contra as cidades de Judá e na ruas de Jerusalém, que se tornaram em escombros e desolação, como se pode observar claramente nestes dias.'),(299956,10,24,44,7,'Agora, pois, assim diz <i>Yahweh</i>, o Todo-Poderoso dos Exércitos, Deus de Israel: ´Por que cometeis tanta malignidade contra vós mesmos, expulsando de Judá o homem e a mulher, a criança e o recém-nascido, sem deixar ali nenhum remanescente?'),(299957,10,24,44,8,'O que os leva a querer me irritar deste modo, mediante vossas más atitudes, queimando incenso em homenagem a outros deuses na terra do Egito, onde viestes morar, a fim de que sejais exterminados e vos torneis objeto de maldição, zombarias e ofensas entre todas as nações da terra?'),(299958,10,24,44,9,'Já estais esquecidos das crueldades cometidas por vossos antepassados, das maldades dos reis de Judá e de suas mulheres, das vossas próprias iniquidades e da cumplicidade idólatra de vossas esposas, cometidas na terra de Judá e nas ruas de Jerusalém?'),(299959,10,24,44,10,'Vossos compatriotas, até hoje, não se humilharam nem demonstraram reverência, e não têm seguido a minha <i>Torá</i>, Lei, e os decretos que institui diante de vós e de vossos pais!`'),(299960,10,24,44,11,'Por isso, assim determina o SENHOR dos Exércitos, Deus de Israel: ´Eis que estou decidido a trazer desgraça sobre vós e a exterminar todo o Judá!'),(299961,10,24,44,12,'Tomarei o remanescente de Judá que escolheu partir para habitar no Egito, e todos perecerão no próprio Egito. Sucumbirão ao fio da espada ou pela fome; desde o mais pobre ao mais rico, morrerão em meio à guerra ou por falta de alimento. Eles se tornarão objeto de maldição e de horror; de desprezo, escárnio e afronta.'),(299962,10,24,44,13,'Castigarei aqueles que se estabeleceram no Egito com a guerra, a fome e a doença epidêmica, como castiguei Jerusalém.'),(299963,10,24,44,14,'Ninguém dentre o remanescente de Judá que foi morar no Egito escapará ou sobreviverá para retornar à terra de Judá, para a qual anseiam voltar e nela aspiram viver em paz; nenhum retornará, exceto uns poucos fugitivos!`'),(299964,10,24,44,15,'Então, todos os homens que sabiam que suas esposas queimavam incenso em atitude de culto a outros deuses, e todas as mulheres que estavam presentes, em grande número, e todo o povo que habitava no Egito, e na região de Patros, responderam a Jeremias:'),(299965,10,24,44,16,'´Nós não daremos atenção à mensagem que nos pregaste em nome de <i>Yahweh</i>!'),(299966,10,24,44,17,'Pelo contrário, com certeza faremos tudo o que desejamos fazer: queimaremos incenso à Rainha do Céu e ofereceremos libações, ou seja, derramaremos ofertas de bebidas em homenagem a ela, tal como fazíamos, nós e nossos líderes, nas cidades de Judá e nas ruas de Jerusalém. Naqueles tempos vivíamos com fartura de alimento, éramos prósperos e nada sofríamos.'),(299967,10,24,44,18,'No entanto, desde que paramos de queimar incenso à Rainha do Céu e de oferecer libações a ela, nada temos recebido e muitos de nós morrem todos os dias nas batalhas ou por falta de comida!`'),(299968,10,24,44,19,'E as mulheres apoiaram seus maridos, exclamando: ´Quando queimávamos incenso em culto à Rainha do Céu e derramávamos ofertas de bebidas em seu nome, será que era sem o consentimento de nossos maridos que fazíamos bolos na forma da imagem dela e lhe oferecíamos nossas libações?`'),(299969,10,24,44,20,'Então Jeremias respondeu a todo o povo, tanto aos homens como às mulheres que lhe estavam questionando:'),(299970,10,24,44,21,'´E quanto a <i>Yahweh</i>? Será que o SENHOR não se recordou e não lhe ocorreu à mente o incenso que queimastes nas cidades de Judá e nas ruas de Jerusalém, vós e vossos antepassados, vossos reis e vossos príncipes, como também o povo da terra?'),(299971,10,24,44,22,'O SENHOR não podia suportar por mais tempo a malignidade das vossas atitudes, as abominações que cometestes. Por essa razão, a vossa terra ficou desolada, arruinada, completamente destruída, amaldiçoada e deserta, como facilmente se pode observar em nossos dias.'),(299972,10,24,44,23,'Ora, porquanto queimastes incenso e pecastes contra <i>Yahweh</i>, não obedecendo à voz do SENHOR nem caminhando segundo a sua <i>Torá</i>, Lei, nos seus estatutos e nos seus testemunhos; por esse motivo vos sobreveio esta calamidade, como se pode perceber neste dia.`'),(299973,10,24,44,24,'Disse mais o profeta Jeremias a todo o povo e a todas as mulheres: ´Ouvi a Palavra de <i>Yahweh</i>, todo o Judá, que estais na terra do Egito!'),(299974,10,24,44,25,'Assim fala o SENHOR dos Exércitos, Deus de Israel: ´Vós e vossas esposas prometestes e mediante vossas atitudes cumpriram vossos votos quando afirmaram: ´Em verdade cumpriremos os votos que fizemos de queimar incenso e oferecer libações, que é o derramar de bebidas, em homenagem à Rainha dos Céus!` Ora, prossegui em vosso intento! Confirmai e cumpri os vossos votos!'),(299975,10,24,44,26,'Contudo, prestai atenção à Palavra do SENHOR, todos vós judeus que habitais nas terras do Egito: ´Eu juro pelo meu grande Nome`, afirma <i>Yahweh</i>, ´que em todo o Egito ninguém de Judá voltará a invocar o meu Nome ou a jurar pela vida do Soberano, o Eterno.'),(299976,10,24,44,27,'Vigiarei sobre eles para trazer-lhes o mal e a ruína e não o bem, nem a edificação; os judeus do Egito morrerão em meio às guerras, e pela fome até que sejam todos destruídos.'),(299977,10,24,44,28,'Os que escaparem e sobreviverem das batalhas voltarão das terras do Egito para a de Judá e serão apenas um punhado de gente. Assim, todo o restante de Judá que foi habitar na terra do Egito saberá qual palavra se demonstra verdadeira, a que anuncio ou a propalada por eles!'),(299978,10,24,44,29,'Este, pois, será o grande sinal de que vos castigarei neste mesmo lugar!`, assegura <i>Yahweh</i>, ´e então sabereis que as minhas advertências quanto a trazer-lhes a desgraça, certamente se cumprirão!`'),(299979,10,24,44,30,'Assim, pois, afirma o SENHOR: ´Eis que entregarei o Faraó Hofra, rei do Egito, nas mãos dos seus inimigos que desejam tirar-lhe a vida, assim como entreguei Zedequias, rei de Judá, nas mãos de Nabucodonosor, rei da Babilônia, o inimigo que planejava matá-lo!``'),(299980,10,24,45,1,'No quarto ano do governo do rei Jeoaquim, filho de Josias, rei de Judá, depois que Baruque, filho de Nerias, escreveu num <i>sêfer</i>, livro em formato de rolo, as palavras ditadas pelo profeta Jeremias, este lhe declarou:'),(299981,10,24,45,2,'´Assim diz <i>Yahweh</i>, o SENHOR, o Deus de Israel, acerca de ti, ó Baruque:'),(299982,10,24,45,3,'´Disseste: ´Ai de mim! O Eterno adicionou tristeza ao meu sofrimento! Estou extenuado de tanto gemer, e não encontro descanso!``'),(299983,10,24,45,4,'´Contudo, eis que <i>Yahweh</i> ordena-me dizer-lhe: ´Assim declara o SENHOR: Estou a ponto de destruir o que Eu mesmo edifiquei e de arrancar o que plantei, e isso em toda a terra!'),(299984,10,24,45,5,'E ainda assim buscas para ti mesmo um tratamento especial? Ora, não espereis isto, porquanto trarei calamidade sobre toda a humanidade!`, assegura <i>Yahweh</i>. ´todavia, Eu permitirei que escapes com vida onde quer que decidas habitar``.'),(299985,10,24,46,1,'Esta, pois, é a mensagem de <i>Yahweh</i> que veio ao profeta Jeremias a respeito das nações:'),(299986,10,24,46,2,'Acerca do Egito: Esta é a profecia contra o exército do rei do Egito, o faraó Neco, que foi derrotado em Carquemis, próximo ao rio Eufrates, por Nabucodonosor, rei da Babilônia, no quarto ano do reinado de Jeoaquim, filho de Josias, rei de Judá:'),(299987,10,24,46,3,'´Preparai os escudos, tanto os grandes como os pequenos e marchai em direção ao campo de batalha!'),(299988,10,24,46,4,'Cavaleiros, aparelhai vossas cavalgaduras e montai! Colocai os capacetes; daí lustro nas lanças; vesti-vos de couraças.'),(299989,10,24,46,5,'Entretanto, o que observo? Homens apavorados e batendo em retirada? Eis que seus guerreiros estão abatidos! Fogem às pressas, sem olhar para trás; há terror e desespero por todos os lados!`, afirma o SENHOR.'),(299990,10,24,46,6,'´Nem mesmo o mais ligeiro é capaz de fugir, tampouco o herói consegue escapar. No Norte, junto ao rio Eufrates, eles tropeçaram e caíram.'),(299991,10,24,46,7,'Quem é este que vem subindo como o Nilo, como rios cujas águas se agitam?'),(299992,10,24,46,8,'O Egito é que se levanta como o Nilo, como os rios de águas fortes e rebeldes; e Ele declara: ´Eis que eu subirei e cobrirei a terra; destruirei as cidades e os seus habitantes!`'),(299993,10,24,46,9,'Atacai, ó cavalos; avançai, ó carruagens de guerra; e saí, valentes que manejam bem o escudo. Homens valorosos de <i>Cuxe</i>, Etiópia e <i>Fute</i>, Líbia, e os guerreiros de Lídia, que empunham o arco!'),(299994,10,24,46,10,'Mas aquele Dia pertence ao Eterno, ao Todo-Poderoso dos Exércitos! Será um dia de vingança, para vingar-se dos seus inimigos. A espada devorará desenfreadamente, até saciar-se, até embriagar-se com o sangue de todos os seus oponentes. Porquanto o Soberano, <i>Yahweh</i> dos Exércitos, fará um banquete na terra do Norte, junto ao rio Eufrates.'),(299995,10,24,46,11,'Sobe a Gileade à procura de bálsamo, ó virgem filha do Egito; em vão multiplicas remédios; eis que não há cura para ti!'),(299996,10,24,46,12,'As nações receberam notícias sobre a tua vergonhosa derrota, e a terra está repleta do teu lamento e clamor; porque um guerreiro tropeçou em outro valente e ambos caíram no chão!`'),(299997,10,24,46,13,'Esta é a palavra que o SENHOR comunicou ao profeta Jeremias sobre a vinda de Nabucodonosor, rei da Babilônia, com o objetivo de atacar o Egito:'),(299998,10,24,46,14,'´Anunciai isto no Egito, proclamai-o em Migdol; de igual modo aclamai em Mênfis e em Tafnes; bradai: ´Apresenta-te e prepara-te, porquanto a espada consumirá todos quantos te cercam!`'),(299999,10,24,46,15,'Ora, por que motivo o deus <i>Ápis</i>, Touro, e seus guerreiros fugiram ou estão estirados no chão? Eis que o touro poderoso jaz no solo, porque <i>Yahweh</i> o derrubou!'),(300000,10,24,46,16,'Fez tropeçar a multidão; caíram uns sobre os outros e gritaram: ´Levantai-vos, e voltemos todos para o nosso povo, para a terra do nosso nascimento, por causa da violenta espada que nos oprime e destrói!'),(300001,10,24,46,17,'o faraó, rei do Egito, é alarde e nada mais! Eis que ele deixou passar a sua oportunidade!`'),(300002,10,24,46,18,'´Juro pela minha vida`, afirma o Rei, cujo Nome é <i>Yahweh</i> dos Exércitos, ´certamente ele virá como o Tabor, um dos mais altos montes, ou como o Carmelo próximo ao mar.'),(300003,10,24,46,19,'Prepara-te, portanto, a fim de ires para o cativeiro, ó habitante do Egito; porque Mênfis será arruinada e incendiada, até que nenhuma pessoa consiga habitar ali.'),(300004,10,24,46,20,'O Egito é uma bela novilha, mas do Norte vespas vêm contra ela.'),(300005,10,24,46,21,'Até mercenários em seu meio são como bezerros de engorda; mas também eles viraram as costas, bateram em retirada todos juntos, não puderam resistir; porque se abateu sobre eles o Dia da sua ruína e o tempo do seu castigo.'),(300006,10,24,46,22,'Eis que o Egito fará um ruído semelhante ao da serpente em fuga à medida que o inimigo avança com grande poder e violência. Um exército se precipitará sobre ele; guerreiros armados com machados, como homens que derrubam árvores.'),(300007,10,24,46,23,'Eles colocarão abaixo toda a sua floresta`, assegura <i>Yahweh</i>, ´por mais densa e resistente que seja! São mais que os gafanhotos; são incontáveis!'),(300008,10,24,46,24,'A filha do Egito, isto é, a cidade, será absolutamente humilhada e entregue será nas nãos do povo do Norte!`'),(300009,10,24,46,25,'O Eterno Todo-Poderoso dos Exércitos, o Deus de Israel, afirma: ´Castigarei Amom, deus de <i>No</i>, Tebas, o faraó, o Egito, todas as suas divindades e reis, e também os que depositam sua confiança no faraó.'),(300010,10,24,46,26,'Eu os entregarei nas garras daqueles que aspiram tirar-lhes a vida; isto é, nas mãos de Nabucodonosor, rei da Babilônia, e de seus oficiais. No entanto, mais tarde, o Egito tornará a ser habitado como em épocas passadas`, afirma o SENHOR.'),(300011,10,24,46,27,'Mas tu, não temas, ó meu servo Jacó! Tampouco te apavores, ó Israel; pois Eu mesmo salvarei e livrarei a ti, ainda que de um lugar muito distante, bem como a tua descendência, da terra do cativeiro; então Jacó retornará e viverá em paz e segurança, e ninguém o perturbará.'),(300012,10,24,46,28,'Sendo assim, não temas, meu servo Jacó! Eis que estou contigo!` declara <i>Yahweh</i>. ´Devastarei por completo todas as nações entre as quais Eu mesmo te dispersei; contudo, a ti não destruirei totalmente. Eu te punirei como mereces, mas não serei severo demais contigo!`'),(300013,10,24,47,1,'Esta, pois é a mensagem de <i>Yahweh</i> que veio ao profeta Jeremias, acerca dos filisteus, antes que o Faraó investisse contra a cidade de Gaza:'),(300014,10,24,47,2,'Assim diz o SENHOR: ´Eis que do Norte se elevam as águas, que se transformarão em torrente transbordante. Inundarão esta terra e tudo o que nela existe; as cidades e os seus habitantes. O povo clamará, gritarão todos os moradores desta terra,'),(300015,10,24,47,3,'ao ouvirem o forte ruído dos cascos dos seus cavalos galopando, ao barulho das suas carruagens de guerra e ao estampido de suas rodas. Os pais não se voltarão para acudir os filhos, por causa da fraqueza das mãos.'),(300016,10,24,47,4,'Porquanto chegou o dia de destruir todos os filisteus e de exterminar todos os sobreviventes que poderiam prestar alguma ajuda a Tiro e Sidom. Assim, <i>Yahweh</i> destruirá os filisteus, o remanescente da ilha de <i>Caftor</i>, Creta.'),(300017,10,24,47,5,'Os moradores de Gaza raparam a cabeça; Ascalom está em silêncio mortal. Ó remanescente da planície, até quando retalharás o próprio corpo?'),(300018,10,24,47,6,'´Ah, espada de <i>Yahweh</i>, quando acalmarás? Quando repousarás? Retorna, pois, à tua bainha, descansa e aquieta-te!`'),(300019,10,24,47,7,'Mas como poderá ela se tranquilizar quando o próprio <i>Yahweh</i> lhe deu ordens, quando determinou que ataque violentamente Ascalom e o litoral?`'),(300020,10,24,48,1,'Ora, quanto a Moabe: Assim diz o Eterno Todo-Poderoso do Exércitos, Deus de Israel: ´Ai da cidade de <i>Nebhô</i>, Nebo, Erudição, pois ficou reduzida a escombros. <i>Quiriataim</i>, Cidade dupla; foi completamente abatida e levada ao cativeiro; <i>Misgabe</i>, a Fortaleza, foi igualmente derrotada e arruinada.'),(300021,10,24,48,2,'Moabe não é mais louvada; em Hesbom planejam a sua destruição, exclamando: ´Vinde, e exterminemo-la, para que deixe de ser uma nação; tu, ó Madmém, Sangria, também serás devastada; eis que a espada te perseguirá!'),(300022,10,24,48,3,'Eis que se ouvem os gritos de Horonaim: ´Ruína! Ruína! Total assolamento!'),(300023,10,24,48,4,'Moabe está destruída!` São os gritos de pesar que se escutam até em <i>Zoar</i>, Clamam os teus filhinhos.'),(300024,10,24,48,5,'Eles sobem pela estrada para <i>Luhit</i>, Luite, pranteando amargamente enquanto caminham; porque na descida de Horonaim, ouviram gritos de desespero por causa da devastação.'),(300025,10,24,48,6,'Fugi! Salvai a vossa vida! Sede como um <i>Aroer</i>, arbusto ou toco morto, no deserto.'),(300026,10,24,48,7,'Porque confiaste nas tuas obras e nos teus tesouros, tu também serás capturada, e Camos irá para o cativeiro junto com seus sacerdotes e seus príncipes.'),(300027,10,24,48,8,'Porque o destruidor virá sobre cada uma das cidades e nenhuma delas escapará da sua fúria; todo o vale será arrasado, e a planície, devastada, como afirmou <i>Yahweh</i>.'),(300028,10,24,48,9,'Deposite sal sobre Moabe, porquanto ela cairá no esquecimento como se tivesse voado para muito longe; suas cidades ficarão sob escombros e totalmente desabitadas.'),(300029,10,24,48,10,'Desgraçado o que faz com negligência o trabalho do SENHOR! Maldito aquele que poupa a sua espada de derramar o sangue do juízo divino!'),(300030,10,24,48,11,'Moabe tem caminhado em paz desde a sua mocidade e descansado como o vinho com seus resíduos; não foi decantada de vasilha em vasilha, tampouco foi para o exílio; por isso o seu sabor se manteve inalterado, e o seu aroma não mudou.'),(300031,10,24,48,12,'Sendo assim, eis que certamente se aproximam os dias`, afirma <i>Yahweh</i>, ´quando enviarei decantadores que a decantarão; esvaziarão as suas jarras e as despedaçarão.'),(300032,10,24,48,13,'Então Moabe sofrerá profunda decepção com Camos, da mesma maneira que Israel se frustrou com Betel, em quem depositava confiança.'),(300033,10,24,48,14,'Como podeis afirmar: ´Somos guerreiros e valentes! Homens preparados para as batalhas`?'),(300034,10,24,48,15,'Moabe foi arrasada e suas cidades serão invadidas; o mais forte e hábil dos seus jovens desceu para a matança!` assegura o Rei, cujo nome é Todo-Poderoso dos Exércitos.'),(300035,10,24,48,16,'A calamidade de Moabe se aproxima rapidamente e a sua desgraça muito perto está.'),(300036,10,24,48,17,'Lamentai e pranteai por ela, todos os que estais em seu redor e todos os que sabeis a sua fama. Exclamai: Como se quebrou fácil o forte cajado, o poder do cetro majestoso!'),(300037,10,24,48,18,'Desce da tua glória e senta-te no pó, ó cidadão da filha de Dibom; porquanto o exterminador de Moabe já subiu contra ti e destruirá todas as tuas fortalezas!'),(300038,10,24,48,19,'Põe-te junto à estrada e vigia, ó habitante de Aroer; indaga ao homem que foge e à mulher que escapa: Que sucedeu?'),(300039,10,24,48,20,'Moabe foi humilhada, porquanto fora totalmente arruinada; chorai e gritai; anunciai em Arnom que Moabe está absolutamente destruída.'),(300040,10,24,48,21,'O julgamento se abateu sobre as terras do planalto; sobre Holom, Jaza e Mefaate;'),(300041,10,24,48,22,'sobre Dibom, Nebo e Bete-Diblataim,'),(300042,10,24,48,23,'a Quiriataim, Bete-Gamul e Bete-Meom,'),(300043,10,24,48,24,'a Queriote e Bozra, a todas as cidades de Moabe, distantes e próximas.'),(300044,10,24,48,25,'Foi cortado rente o <i>qeren</i>, <i>chifre</i>, o poder, de <i>Moav</i>, Moabe. Seu braço fora quebrado!` afirma o SENHOR.'),(300045,10,24,48,26,'Embriagai-o, porquanto ele provocou <i>Yahweh</i>; Moabe se revolverá no seu próprio vômito e ele do mesmo modo será envergonhado.'),(300046,10,24,48,27,'Pois Israel não foi também ridicularizado? Porventura foi achado entre roubadores para que, sempre que falas dele, sacudas a cabeça em sinal de zombaria?'),(300047,10,24,48,28,'Ó habitantes de Moabe, abandonai o quanto antes as cidades e buscai viver no rochedo; sede como a pomba que se aninha nas beiras seguras dos penhascos!'),(300048,10,24,48,29,'Temos ouvido da soberba de Moabe, da sua grande arrogância; do seu imenso orgulho e empáfia, da sua presunção e da insolência do seu espírito de superioridade!'),(300049,10,24,48,30,'Eu conheço bem o teu descaramento`, afirma <i>Yahweh</i>. ´A tua tagarelice sem fundamento e as suas atitudes sem valor, e que não chegam a parte alguma!'),(300050,10,24,48,31,'Por isso, me levantarei por Moabe, bradarei em favor de toda a terra de Moabe, prantearei pelos moradores de Quir-Heres.'),(300051,10,24,48,32,'Lamentarei por todos vós mais do que choro por Jazar, ó videiras de Sibma. Os teus ramos ultrapassaram o mar e chegaram a Jazar; mas o destruidor caiu sobre as tuas frutas de verão e sobre a tua colheita de uvas.'),(300052,10,24,48,33,'A alegria e a satisfação abandonaram as terras férteis de Moabe. Interrompi a produção de vinho nos lagares. Ninguém mais pisa uvas com brados de alegria; embora haja sim gritos, estes não são de alegria.'),(300053,10,24,48,34,'O grito de Hebom é ouvido em Eleale e Jaaz, desde as terras de Zoar até Horonaim e Eglate-Selisia, pois até mesmo as muitas águas de Ninrim secaram!'),(300054,10,24,48,35,'Em Moabe exterminarei por completo aqueles que prestam homenagens e depositam suas ofertas em altares idólatras, e queimam incenso a deuses estranhos!`, assegura <i>Yahweh</i>.'),(300055,10,24,48,36,'Por este motivo o meu coração está em prantos por Moabe, como os pífaros, como o som triste da flauta dos prateadores, lamenta-se pelos moradores de Quir-Heres. Ora, toda a riqueza que acumularam se esvaiu!'),(300056,10,24,48,37,'Toda a cabeça foi rapada, e toda barba cortada; todas as mãos estão repletas de escoriações e incisões, e toda cintura foi coberta com veste de luto e lamento.'),(300057,10,24,48,38,'Em todos os terraços de Moabe e nas praças não há nada além de dor, choro e lamento, porquanto despedacei Moabe como um jarro desprezado que alguém atira no chão!` afirma o SENHOR.'),(300058,10,24,48,39,'Vede como geme Moabe! Como está arrasada e totalmente alquebrada! Como pranteiam! Como, envergonhada e humilhada, virou Moabe as costas! Assim, pois, se tornou Moabe objeto de escárnio e de escândalo para todos os que estão ao seu redor.`'),(300059,10,24,48,40,'Porque assim diz SENHOR: ´Eis que Eu Sou <i>Yahweh</i>, e prometi que uma nação atacará Moabe e cairá em cima de suas cidades como uma águia com as asas abertas!'),(300060,10,24,48,41,'<i>Keriot</i>, Queriote, foi conquistada e todas as fortalezas capturadas. Naquele Dia, os mais valentes guerreiros de Moabe sentirão mais medo e pavor do que uma mulher sofrendo as dores de parto.'),(300061,10,24,48,42,'Eis que Moabe será exterminada como nação porquanto ela teve a petulância de desafiar <i>Yahweh</i>!'),(300062,10,24,48,43,'Sendo assim, terror, cova e ciladas aguardam por ti, ó povo de Moabe!`, assegura o SENHOR.'),(300063,10,24,48,44,'Quem fugir do terror se precipitará em uma cova, e quem conseguir sair da cova será apanhado pelo laço. Eis que farei chegar sobre Moabe a hora do seu castigo!`, avisa <i>Yahweh</i>.'),(300064,10,24,48,45,'Na sombra de Hesbom os fugitivos se encontram desamparados, pois um fogo saiu de Hesbom, uma labareda, do meio de Seom; e queima as frontes dos guerreiros de Moabe e as cabeças dos homens turbulentos.'),(300065,10,24,48,46,'Ai de ti, pobre Moabe! O povo de Camos está devastado; pois teus filhos foram capturados e levados para o exílio, e tuas filhas, para o cativeiro.'),(300066,10,24,48,47,'Contudo, eis que haverei de restaurar o destino de Moabe em dias vindouros!`, assegura o SENHOR. E aqui se encerra a sentença de punição, o juízo, sobre Moabe.'),(300067,10,24,49,1,'A respeito dos filhos de Amom. Eis que assim diz <i>Yahweh</i>, o SENHOR: Porventura Israel não tem filhos? Será que não tem descendência nem herdeiros? Por que, então, <i>Milcom</i>, Moloque, deus dos amonitas, tomou posse de Gade? Explicai, pois, por qual motivo seu povo vive nas cidades de Gade?'),(300068,10,24,49,2,'Portanto, diz o SENHOR: ´certamente dias virão em que farei soar o brado de guerra contra Rabá dos amonitas. Então ela será reduzida a um monte de entulho, e os seus povoados e aldeias serão consumidos pelo fogo; então Israel expulsará aqueles que o expulsaram; deserdará os que o deserdaram!` Palavra de <i>Yahweh</i>.'),(300069,10,24,49,3,'Lamentai e chorai, pois, ó Hesbom, porquanto a cidade de Ai está arrasada; clamai, ó moradores de Rabá! Trajai vossas vestes de luto e lamento, cingi-vos de cilício, e pranteai! Fuji depressa para onde for possível, porquanto Moloque irá para o cativeiro, juntamente com seus sacerdotes e príncipes!'),(300070,10,24,49,4,'Ora, por que te orgulhas de teus vales, de todas as tuas terras férteis, ó filha rebelde? Tu, que depositas tua confiança nas riquezas que possuis e ainda exclamas: ´Quem haverá de me atacar?`'),(300071,10,24,49,5,'Pois então, farei com que tenhas pavor de tudo o que está ao redor de ti!`, afirma o SENHOR, Todo-Poderoso dos Exércitos. ´Eis que sereis dispersos, cada um de vós, para uma direção diferente e ninguém mais conseguirá reunir os fugitivos!'),(300072,10,24,49,6,'Contudo, passados esses acontecimentos, Eu mesmo restaurarei a sorte dos amonitas!` assegura <i>Yahweh</i>.'),(300073,10,24,49,7,'Palavra em relação a Edom: Assim diz o Eterno, o SENHOR dos Exércitos: ´Ora, será que já não há mais bom senso nem sabedoria em Temã?` Porventura o bom conselho desapareceu dos prudentes? Será que a sabedoria que neles habitava apodreceu?'),(300074,10,24,49,8,'Dai meia volta e fugi depressa! Escondei-vos em cavernas profundas, ó moradores de Dedã, porquanto trarei sobre ela a destruição de Esaú, assim que chegar a hora em que a castigarei.'),(300075,10,24,49,9,'Se aqueles que colhem uvas viessem a ti, não é certo que te deixariam apenas alguns cachos? Se roubadores surpreendessem a ti durante a noite, não saqueariam somente o que lhes fosse interessante?'),(300076,10,24,49,10,'Mas Eu despi totalmente a Esaú e devastei seus esconderijos, de tal maneira que ele não terá a menor condição se ocultar e refugiar-se. A sua descendência, assim como seus irmãos e vizinhos, estão absolutamente arrasados, e nem ele próprio existe mais!'),(300077,10,24,49,11,'´Deixa os teus órfãos, Eu mesmo cuidarei deles e protegerei suas vidas; e as tuas viúvas confiem na minha pessoa!``'),(300078,10,24,49,12,'Porquanto assim diz o SENHOR: ´Se aqueles para quem o cálice não estava sentenciado tiveram que bebê-lo, porque deverias tu permanecer totalmente impune? Ora, certamente não passarás sem a devida punição, mas deverás tomar o cálice do castigo.'),(300079,10,24,49,13,'Eis, portanto, que juro por mim mesmo!`, afirma o SENHOR, ´que Bozra ficará sob ruínas e completamente destruída; ele se tornará objeto de ridículo, humilhação, vergonha, desolação e desgraça, e todas as suas cidades serão amaldiçoadas e ficarão desertas para sempre!`'),(300080,10,24,49,14,'Então, eis que ouvi uma profecia da parte de <i>Yahweh</i>; um mensageiro foi mandado às nações para lhes comunicar: ´Ajuntai-vos e vinde contra ela; levantai-vos para a guerra! Preparai-vos para a grande batalha!'),(300081,10,24,49,15,'Eis que farei de ti uma nação insignificante entre todas as demais; desprezada serás por todos os homens!'),(300082,10,24,49,16,'O terror que hoje inspiras e a arrogância do teu coração te enganaram e induziram ao erro; ó tu que habitas nas fendas das rochas, nos altos penhascos; que ocupas o topo das colinas. Ainda que, como a águia, construas o teu ninho nas alturas, precisamente de lá Eu te derrubarei!`, adverte <i>Yahweh</i>.'),(300083,10,24,49,17,'´E Edom se transformará num espetáculo de terror; todo aquele que passar por ela ficará horrorizado e zombará por causa de todas as suas condenações, pragas e feridas.'),(300084,10,24,49,18,'Do mesmo modo como ocorrera na destruição de Sodoma e Gomorra, e das cidades circunvizinhas`, Palavra do SENHOR, ´e ninguém mais habitará ali, nenhum ser humano fixará residência nessas terras.`'),(300085,10,24,49,19,'Como um leão que sobe da mata do Jordão caminhando decidido em direção aos pastos verdejantes, de repente, Eu atacarei Edom e dispersarei as ovelhas para todos os lados da pastagem. Subitamente farei Edom fugir correndo pelos campos; e colocarei sobre ele quem eu desejar. Pois quem é o meu escolhido? Quem, pois, é capaz de se comparar a mim e possa me resistir? E que governador poderá me desafiar?'),(300086,10,24,49,20,'Sendo assim, ouvi o que <i>Yahweh</i> determinou contra Edom o que planejou contra os habitantes de Temã: Até mesmo crianças e idosos serão arrastados, como ovelhas incapazes arrastadas pelas feras, e as pastagens ficarão assoladas por causa deles.'),(300087,10,24,49,21,'Ao som de sua queda a terra tremerá; o grito deles ressoará até o mar Vermelho e o golfo de Ácaba.'),(300088,10,24,49,22,'Eis que uma água subirá, voará e estenderá as suas asas contra Bozra; naquele Dia, a coragem dos bravos e valentes de Edom será semelhante a de uma mulher sofrendo as dores de parto.'),(300089,10,24,49,23,'E <i>Yahweh</i> disse o seguinte em relação a Damasco: ´Eis que Hamate e Arpade estão perplexas, porquanto ouviram más notícias! Estão chocadas e abatidas, preocupadas com o mar que se agita.'),(300090,10,24,49,24,'Damasco tornou-se frágil, deu meia volta para fugir, mas o pânico tomou conta dela e a paralisou; angústia e dor se apoderaram dela, dores como as sofridas por uma mulher em trabalho de parto.'),(300091,10,24,49,25,'Ó, como está desprezada a grande e formosa cidade, a conhecida cidade da alegria!'),(300092,10,24,49,26,'Por este motivo, os seus jovens cairão nas ruas e todos os seus guerreiros ficarão atônitos e em total silêncio naquele Dia!` afirma o Eterno Todo-Poderoso dos Exércitos.'),(300093,10,24,49,27,'Atearei fogo às muralhas de Damasco, fogo de tal ordem que consumirá as fortalezas e o palácio de Ben-Hadade!`'),(300094,10,24,49,28,'Quanto a Quedar e os reinos de Hazor, que Nabucodonosor, rei da Babilônia, derrotou. Eis que assim fala o SENHOR: ´Levantai-vos, subi contra Quedar e destrui os homens do Oriente.'),(300095,10,24,49,29,'Seus <i>sukkãs</i>, tabernáculos, tendas, e seus rebanhos serão todos tomados de ti; suas lonas, cortinas e todos os utensílios serão levados pelo inimigo, como também os seus vasos e seus camelos; e lhes gritarão: ´Eis que há terror por todos os lados!`'),(300096,10,24,49,30,'Nesta hora fugi sem demora! Desviai-vos para muito longe! Escondei-vos em cavernas e fendas profundas nos rochedos, ó moradores de Hazor!` adverte <i>Yahweh</i>, ´porquanto, Nabucodonosor, rei da Babilônia já tramou e fez planos a fim de invadi-los!'),(300097,10,24,49,31,'Portanto, preparai-vos, atacai vós uma nação que está tranquila, que vive despreocupada e confiante!` orienta <i>Yahweh</i>, ´uma nação que não tem portões trancados, cujos moradores vivam isolados de outras nações.'),(300098,10,24,49,32,'Seus camelos se tornarão despojo e suas grandes manadas, espólio para vós. Eis que espalharei ao vento aqueles que rapam a cabeça ou prendem o cabelo junto à testa, e de toda parte trarei ruína e destruição sobre vós!` Palavra do SENHOR.'),(300099,10,24,49,33,'Deste modo Hazor se transformará em morada de chacais, um imenso deserto e uma ruína para sempre. Ninguém mais habitará ali, nenhum ser humano nela fixará sua morada!`'),(300100,10,24,49,34,'Esta é a mensagem de <i>Yahweh</i>, que veio ao profeta Jeremias em relação à cidade de Elão, no início do governo de Zedequias, rei de Judá:'),(300101,10,24,49,35,'Assim diz <i>Yahweh</i> dos Exércitos: ´Eis que quebrarei o poderoso arco de Elão, a base de sua majestade diante dos povos.'),(300102,10,24,49,36,'E trarei os quatro ventos, que procedem dos quatro cantos do céu e os soprarei sobre Elão, a fim de espalhar todo o seu povo, em todas as direções, pelos quatro ventos da terra; e não haverá nenhuma nação para onde não sejam levados os expatriados de Elão.'),(300103,10,24,49,37,'E farei que Elão desfaleça diante de seus inimigos e perante todos quantos procuram exterminá-lo. Trarei sobre eles a desgraça, o furor da minha ira!`, assegura <i>Yahweh</i>; e mandarei contra eles a guerra, até que Eu os tenha aniquilado.'),(300104,10,24,49,38,'Porei o meu trono em Elão e destruirei dali o rei e todos os seus príncipes!` afirma o SENHOR.'),(300105,10,24,49,39,'Contudo, nos últimos dias, acontecerá que mudarei a sorte de Elão! Eis que Eu, <i>Yahweh</i>, o SENHOR, tenho dito!'),(300106,10,24,50,1,'Este é o oráculo de <i>Yahweh</i> comunicado através do profeta Jeremias a respeito da Babilônia e de toda a nação dos caldeus:'),(300107,10,24,50,2,'´Anunciai, pois, e proclamai entre as nações, erguei uma bandeira, um sinal, fazei com que todos saibam; não escondei nenhuma informação; exclamai: ´Eis que a Babilônia foi conquistada, <i>Marduque</i>, o deus caldeu Bel, foi abatido e humilhado. Marduque está apavorado, seus ídolos estão prostrados, e os seus deuses, desesperados!'),(300108,10,24,50,3,'Pois uma nação vinda do Norte vem atacar a Babilônia e transformará suas terras em deserto e assolação; ninguém mais viverá nela; tanto seres humanos como animais fugirão apavorados.'),(300109,10,24,50,4,'Na época em que estes acontecimentos se derem e naqueles dias de terror`, declara <i>Yahweh</i>, ´a população de Israel e o povo de Judá virão juntos, pranteando e clamando pelo favor do SENHOR, o seu Deus.'),(300110,10,24,50,5,'Indagarão pelo caminho que leva a Sião e voltarão suas faces da direção dela. Virão e se apegarão com devoção a <i>Yahweh</i>, exclamando: ´Vinde todos, uni-vos, pois, ao SENHOR em Aliança eterna; Pacto que jamais será esquecido!`'),(300111,10,24,50,6,'Ora, meu povo tem sido como ovelhas perdidas; seus pastores as desencaminharam e as fizeram perambular pelas colinas. Elas vaguearam por montes e montanhas e se esqueceram de seu próprio lugar de repouso.'),(300112,10,24,50,7,'Todos que as encontram as devoram. Os seus inimigos exclamaram: ´Não somos os culpados por suas mortes; afinal, foram elas que pecaram contra <i>Yahweh</i>, seu verdadeiro campo de justiça e paz; sim, o SENHOR, a esperança viva de seus antepassados!`'),(300113,10,24,50,8,'Fugi depressa da Babilônia e saí todos vós das terras dos caldeus babilônios; sede como os bodes que lideram os rebanhos.'),(300114,10,24,50,9,'Pois das terras do Norte, Eu mesmo haverei de organizar e mobilizar uma poderosa coalizão de fortes nações. Eis que elas tomarão posição de combate contra ela e a tomarão completamente. Suas flechas serão como valentes bem treinados que sempre cumprem cabalmente suas missões.'),(300115,10,24,50,10,'E assim, a Caldeia, a Babilônia, será toda saqueada, e todos que a saquearem sairão dela fartos!` Palavra de <i>Yahweh</i>.'),(300116,10,24,50,11,'´Ainda que vos alegreis e vos regozijeis, ó saqueadores da minha herança, embora andeis soltos como a novilha que pisa o capim e relincheis como os cavalos mais vigorosos,'),(300117,10,24,50,12,'vossa mãe ficará muito envergonhada, a que vos deu a luz se sentirá humilhada; ela será a menor das nações, um deserto, uma terra árida e vazia.'),(300118,10,24,50,13,'Por causa da ira de <i>Yahweh</i> não mais voltará a ser habitada; pelo contrário, ela se tornará absolutamente desolada; todas as pessoas que passarem pelas ruínas da Babilônia ficarão chocados e demonstrarão seu horror e escárnio por conta de todas as suas desgraças e feridas.'),(300119,10,24,50,14,'Tomai, pois, posição de ataque em torno da cidade da Babilônia. Todos vós que manejam com grande habilidade os arcos: preparai-vos! Atirai contra ela, não poupeis flechas, porque ela tem pecado contra <i>Yahweh</i>, o SENHOR.'),(300120,10,24,50,15,'Bradai contra ela, cercando-a; ela já se rendeu; caíram suas grandes torres, as suas fortes muralhas estão no chão. Pois esta é a vingança justa do SENHOR; vingai-vos dela também; fazei-lhe o mesmo que ela fez aos outros.'),(300121,10,24,50,16,'Cortai da Babilônia o que semeia, e o que trabalha bem com a foice na época da colheita; por causa da espada do opressor, cada um retornará para o seu povo e fugirá para a sua própria terra.'),(300122,10,24,50,17,'Israel é um cordeiro desgarrado, os leões o assustaram e o fizeram fugir apavorado; o primeiro a devorá-lo foi o rei da Assíria, e agora, por último, Nabucodonosor, rei da Babilônia, quebrou-lhe os ossos`.'),(300123,10,24,50,18,'Concluindo, assim diz o Eterno Todo-Poderoso dos Exércitos, Deus de Israel: ´Castigarei o rei da Babilônia e toda a sua terra, assim como repreendi severamente o rei da Assíria.'),(300124,10,24,50,19,'Contudo, haverei de trazer Israel de volta a sua própria pastagem e ele pastará no Carmelo e em Basã; e, com fartura, saciará a sua fome nos montes de Efraim e em Gileade.'),(300125,10,24,50,20,'Naquela época, e durante todos aqueles dias`, afirma o SENHOR, ´se tentará achar alguma iniquidade em Israel, porém nenhuma falta será encontrada; buscar-se-á por pecados em Judá, mas igualmente nenhum erro será localizado, porquanto todo o remanescente que Eu poupar estará definitivamente perdoado!'),(300126,10,24,50,21,'Atacai, pois, a terra de Merataim e aqueles que moram em Pecode. Persegue, destrói e mata todos que sobreviverem!`, ordena <i>Yahweh</i>. ´Fazei tudo de acordo com as minhas ordens!'),(300127,10,24,50,22,'Eis que na terra há estrondo de batalha e de grande destruição.'),(300128,10,24,50,23,'Como foi despedaçado e aniquilado o martelo de toda a terra! Como a Babilônia ficou assolada perante todas as nações!'),(300129,10,24,50,24,'Preparei ciladas e armadilhas para ti, ó Babilônia, e foste apanhada antes mesmo que pudesses perceber; foste encontrada e aprisionada, pois te colocaste contra <i>Yahweh</i>.'),(300130,10,24,50,25,'O SENHOR abriu o seu arsenal e trouxe para fora as armas da sua ira, pois o Soberano Todo-Poderoso dos Exércitos tem trabalho para realizar na terra dos caldeus babilônios.'),(300131,10,24,50,26,'Vinde contra ela dos confins da terra, abri os seus celeiros; transformai-a em escombros e arrasai-a completamente; não lhe deixai remanescente.'),(300132,10,24,50,27,'Exterminai todos os seus jovens guerreiros, como se fossem novilhos que descem ao matadouro! Ai deles! Porquanto chegou o seu Dia: o momento preciso de serem castigados.'),(300133,10,24,50,28,'Esta é a voz dos que fogem e escapam da terra da Babilônia para proclamar em Sião o Dia da Vingança de <i>Yahweh</i>, nosso Deus. A hora da vingança do seu Templo.'),(300134,10,24,50,29,'Convocai contra a Babilônia os flecheiros, todos os que preparam arcos; acampai ao seu redor, ninguém escape dela. Retribuí-lhe de acordo com a sua obra; fazei a ela o mesmo que fez aos outros; porque agiu com arrogância contra a pessoa de <i>Yahweh</i>, contra o Eterno, o Santíssimo de Israel.'),(300135,10,24,50,30,'Por isso, os seus jovens tombarão nas ruas e todos os seus guerreiros se calarão naquele terrível Dia da Vingança!` adverte o SENHOR.'),(300136,10,24,50,31,'´Vê! Eis que me disponho contra ti, ó nação insolente!`, afirma o Eterno Todo-Poderoso dos Exércitos, ´porquanto chegou o seu Dia, a exata hora de ser castigada!'),(300137,10,24,50,32,'A arrogância e todo petulante tropeçará e cairá, e ninguém os ajudarão a se levantar. Incendiarei as cidades da Babilônia, e um grande fogo consumirá tudo ao seu redor!`'),(300138,10,24,50,33,'Assim revela o Eterno Todo-Poderoso dos Exércitos: ´Os filhos de Israel estão sendo oprimidos, do mesmo modo que todo o povo de Judá. Todos aqueles que os levaram cativos os mantêm presos e recusam-se a libertá-los.'),(300139,10,24,50,34,'Mas o seu Redentor é poderoso. O seu Nome é <i>Yahweh</i> dos Exércitos! Com toda certeza ele defenderá em juízo a causa deles, para dar paz e descanso à terra, mas grande preocupação aos moradores da Babilônia.'),(300140,10,24,50,35,'Eis que a espada da guerra virá sobre os babilônios!`, afirma <i>Yahweh</i>; ´contra todos os cidadãos da Babilônia e, principalmente, contra seus líderes, governantes e sábios!'),(300141,10,24,50,36,'Uma espada contra os teus falsos profetas! Eles se tornarão bravateiros; homens tolos. Uma espada contra os teus guerreiros! Eis que eles ficarão sobremodo apavorados!'),(300142,10,24,50,37,'Uma espada contra os teus vigorosos cavalos de guerra e contra todos os estrangeiros mercenários que militam em tuas fileiras! Eis que eles se comportarão como mulheres indefesas! Uma espada contra as tuas riquezas! Eis que elas serão saqueadas.'),(300143,10,24,50,38,'Uma espada contra as suas águas potáveis! Eis que todas secarão. Porquanto a Babilônia é uma terra idólatra; cuja devoção às imagens esculpidas tem iludido toda a sua gente.'),(300144,10,24,50,39,'Por este motivo, criaturas do deserto e hienas farão suas moradas na Babilônia. Ela jamais voltará a ser povoada nem haverá quem nela viva no futuro.'),(300145,10,24,50,40,'Do mesmo modo como Deus arrasou Sodoma e Gomorra e as cidades vizinhas`, assegura <i>Yahweh</i>, ´ninguém mais habitará na Babilônia; eis que nenhum ser humano residirá nela!'),(300146,10,24,50,41,'Vede, pois, todos! Eis que um povo vindo do Norte; uma grande nação e muitos reis se mobilizaram desde os confins da terra!'),(300147,10,24,50,42,'Eles empunham o arco e a lança; são cruéis e não têm a menor compaixão; o ruído de sua marcha decidida é semelhante ao bramido do mar. Vêm montados em seus vigorosos cavalos de guerra, em formação de batalha, prontos para atacá-la, ó <i>filha</i>, cidade, de Babilônia!'),(300148,10,24,50,43,'Quando o rei a Babilônia ouviu os relatórios sobre eles, as suas mãos tremeram e perderam a força. Uma terrível e profunda angústia tomou conta dele e sentiu fortes dores, como as de uma mulher em trabalho de parto.'),(300149,10,24,50,44,'Um inimigo subirá como leão das margens do Jordão contra a fortaleza. Mas, subitamente, o farei correr dali e colocarei sobre ela quem Eu mesmo escolher. Pois, afinal, quem é semelhante à minha pessoa? Quem pode me determinar datas? Quem é o pastor que me poderá desafiar ou resistir?'),(300150,10,24,50,45,'Concluindo, pois, ouvi o que <i>Yahweh</i> preparou contra a Babilônia e o propósito que estabeleceu contra a terra dos babilônios: certamente eles, os menores do rebanho, crianças e idosos, serão arrastados; certamente por causa deles suas pastagens ficarão arrasadas.'),(300151,10,24,50,46,'A terra estremece diante do estrondo da invasão da Babilônia; ouve-se o seu grito e o seu clamor entre as nações!'),(300152,10,24,51,1,'Assim diz <i>Yahweh</i>, o SENHOR: ´Vede! Eis que farei levantar uma ventania arrasadora que se abaterá contra a Babilônia, contra o povo de <i>Lebe-Camai</i>, Caldeia.'),(300153,10,24,51,2,'Eis que mandarei estrangeiros a Babilônia com o propósito de peneirá-la como trigo e arruinar toda a sua terra. No dia do seu desfavor virão exércitos e a atacarão de todos os lados.'),(300154,10,24,51,3,'Que o flecheiro não arme o seu arco nem vista a sua armadura. Não poupeis os seus jovens guerreiros; exterminai completamente o seu exército.'),(300155,10,24,51,4,'Caiam, pois, mortos sobre o solo dos caldeus; mortalmente feridos permaneçam estirados nas ruas.'),(300156,10,24,51,5,'Porquanto Israel e Judá não enviuvaram do seu Deus, do Eterno Todo-Poderoso dos Exércitos; mas a terra dos babilônios está repleta de culpas perante o Santíssimo de Israel.'),(300157,10,24,51,6,'Fugi do meio da Babilônia e cada um salve a sua vida; não pereçais na sua malignidade; porque esse é o tempo da Vingança de <i>Yahweh</i>: ele lhe retribuirá conforme o seu merecimento.'),(300158,10,24,51,7,'A Babilônia era como um copo de ouro na mão do SENHOR; ela embriagou toda a terra; do seu vinho beberam as nações, e por esse motivo perderam o bom senso e tornaram-se loucas.'),(300159,10,24,51,8,'De um momento para outro caiu a Babilônia e ficou completamente arruinada; lamentai por ela. Buscai o melhor bálsamo para a sua ferida; talvez ela ainda possa ser curada.'),(300160,10,24,51,9,'Nosso grande desejo era ter curado Babilônia, todavia ela não pode ser curada; deixai-a, pois, e cada um vá para a sua terra; porquanto o seu juízo chega até o céu e se eleva até às mais altas nuvens.'),(300161,10,24,51,10,'<i>Yahweh</i> trouxe a nossa justiça à luz; vinde, pois, e anunciemos em Sião a obra do SENHOR, nosso Deus.'),(300162,10,24,51,11,'Afiai bem vossas flechas! Preparai os escudos! Eis que <i>Yahweh</i> despertou o espírito dos reis medos; porque o seu intento contra a Babilônia é destruí-la totalmente; afinal, esta é a Vingança do SENHOR, a vingança do seu templo.'),(300163,10,24,51,12,'Erguei, portanto, o estandarte de guerra; o sinal para atacar as muralhas da Babilônia! Reforçai a guarda! Posicionai as sentinelas! Preparai as ciladas de guerra! Eis que o Eterno executará cabalmente o seu plano, o que advertiu todos os habitantes da Babilônia que faria!'),(300164,10,24,51,13,'Ó tu que vives junto a muitas águas e está rica de tesouros; eis que teu fim é chegado, a hora em que serás exterminado.'),(300165,10,24,51,14,'O Eterno Todo-Poderoso dos Exércitos jurou por si mesmo: Com certeza a encherei de homens, como um enxame de gafanhotos e eles gritarão triunfantes sobre ti!'),(300166,10,24,51,15,'Ora, foi Deus quem criou e formou a terra mediante o seu poder; estabeleceu o mundo todo com a sua sabedoria e estendeu os céus com o seu supremo entendimento.'),(300167,10,24,51,16,'Sob o poderoso som dos seus trovões, as águas no céu rugem; ele faz com as nuvens se ergam desde os confins da terra. O Eterno produz relâmpagos para a chuva, e faz com que os ventos se movam a partir de seus depósitos e varram a terra.'),(300168,10,24,51,17,'Ora, todo ser humano é falto de discernimento e bom senso; absolutamente ignorante. Assim como todo ourives é envergonhado pela própria imagem que esculpiu. Suas imagens entalhadas com arte são enganosas e inanimadas, nelas não há fôlego de vida!'),(300169,10,24,51,18,'Sendo assim, tais joias são inúteis; objetos de escárnio! Quando, pois, chegar o Dia do Juízo sobre elas serão aniquiladas.'),(300170,10,24,51,19,'Não é semelhante a estas aquele que é a Porção de Jacó; porque ele é o criador de tudo o que há, e Israel é a tribo de sua propriedade e herança; <i>Yahweh</i>, SENHOR dos Exércitos é o seu Nome.'),(300171,10,24,51,20,'Tu, Babilônia, eras meu martelo de guerra,o meu poderoso esmagador nas batalhas; contigo em minhas mãos despedaçarei fortes nações; por teu intermédio destruirei grandes reinos;'),(300172,10,24,51,21,'contigo farei em pedaços o cavalo vigoroso e seu cavaleiro valente; por teu intermédio despedaçarei a carruagem de guerra e o guerreiro que a conduz corajosamente;'),(300173,10,24,51,22,'por meio de ti destruirei o homem e a mulher, despedaçarei o velho e o jovem, exterminarei o rapaz e a moça,'),(300174,10,24,51,23,'contigo despedaço o pastor e o rebanho, por meio de ti esmago o lavrador e os bois, contigo em minhas mãos aniquilarei reis, governadores e oficiais.'),(300175,10,24,51,24,'Perante vossos olhos atônitos retribuirei à Babilônia e a todos os que vivem nas terras dos babilônios toda a malignidade que cometeram em Sião!`, garante <i>Yahweh</i>.'),(300176,10,24,51,25,'´Eis que estou contra ti, ó montanha destruidora. Tu que destróis a terra inteira!`, afirma o SENHOR. ´Estenderei meu braço forte contra ti e farei com que te transformes em um monte calcinado!'),(300177,10,24,51,26,'Nenhuma pedra sua será cortada para servir de pedra angular, nem mesmo para um simples alicerce, porquanto estarás arruinada para sempre.` Palavra de <i>Yahweh</i>.'),(300178,10,24,51,27,'Erguei, pois, um estandarte na terra! Fazei soar a plenos pulmões o <i>Shofar</i>, a trombeta, entre todas as nações! Preparai as nações para o grande combate contra a Babilônia! Que sejam convocados e consagrados imediatamente todos estes reinos: <i>Urartu</i>, Ararate, e <i>Miní</i>, Armênia; <i>Ashkenaz</i>, Asquenaz. Nomeia, pois, um oficial escriba, um comandante. Enviai sobre ela cavalos de guerra como um enxame de gafanhotos!'),(300179,10,24,51,28,'Consagrai contra a Babilônia todas as nações, os reis medos, os seus governadores, todos os seus vice-reis e toda a terra do seu domínio.'),(300180,10,24,51,29,'Estremece a terra e se contorce em dores, porquanto cada um dos desígnios de <i>Yahweh</i> está firme e decidido contra Babilônia, a fim de fazer da terra dos babilônios um monte de escombros, sem que haja quem possa habitar em tal desolação.'),(300181,10,24,51,30,'Os valentes da Babilônia cessaram de pelejar, permaneceram nas fortalezas, desfaleceu-lhes os ânimos e as forças; tornaram-se semelhantes a mulheres; estão em chamas as suas moradas, todas as trancas de seus portões foram arrombadas!'),(300182,10,24,51,31,'Parte um emissário ao encontro de outro correio; e um mensageiro sai logo após outro entregador de mensagens, com a missão urgente de comunicar ao rei da Babilônia que sua cidade inteira foi incendiada e seus soldados estão absolutamente aterrorizados!`'),(300183,10,24,51,32,'O inimigo capturou as passagens do rio, ateou fogo à vegetação seca dos pântanos, e os soldados babilônios ficaram aterrorizados.`'),(300184,10,24,51,33,'Assim diz o SENHOR, o Eterno dos Exércitos, Deus de Israel: ´A <i>filha</i>, cidade, de Babilônia é como uma <i>eira</i>, terreno limpo onde se pisa o trigo, e a época da colheita logo chegará para ela e seus habitantes!'),(300185,10,24,51,34,'Nabucodonosor, rei da Babilônia, nos devorou, esmagou-nos e fez de nós um objeto desprezível; como um monstro marinho, nos tragou, encheu a sua barriga com nossos mantimentos e comidas finas e então nos vomitou!'),(300186,10,24,51,35,'Que toda a violência cometida contra nós e nossos filhos seja cobrada da Babilônia!`, exclamam os cidadãos de Sião. ´Que o nosso sangue esteja sobre aqueles que moram na Babilônia!`, brada Jerusalém.'),(300187,10,24,51,36,'Pelo que assim declara <i>Yahweh</i> a Jerusalém: ´Eis que defenderei a tua causa e vingarei a tua vingança sobre todas as malignidades que sofreste; secarei o mar da Babilônia e extinguirei suas fontes de água potável!'),(300188,10,24,51,37,'A Babilônia se tornará um amontoado de escombros, um lugar onde apenas os chacais viverão; será objeto de escárnio e horror, uma terra onde ninguém consegue habitar.'),(300189,10,24,51,38,'Todo o seu povo ruge como leões novos e urram como os filhotes de felinos.'),(300190,10,24,51,39,'Entretanto, quando estiverem loucos de fome, Eu mesmo lhes oferecerei um banquete e permitirei que se embriaguem, a fim de que tontos de alegria caiam em um sono do qual jamais acordem.'),(300191,10,24,51,40,'Eu os conduzirei como cordeiros ao matadouro, como carneiros e bodes.'),(300192,10,24,51,41,'Do mesmo modo como <i>Sesaque</i>, Babilônia, foi invadida e capturada de surpresa; aniquilada de uma hora para outra toda a glória da terra! Assim a Babilônia se tornará objeto de pavor entre todas as nações!'),(300193,10,24,51,42,'Eis que o mar se levantará sobre toda a Babilônia; suas grandes ondas agitadas a cobrirão!'),(300194,10,24,51,43,'Suas cidades ficarão completamente arrasadas, uma terra árida, sem vida e vazia, um lugar onde ninguém consegue habitar.'),(300195,10,24,51,44,'Eis que castigarei a divindade chamada de Bel na própria Babilônia e retirarei de dentro da sua boca o que ele tragou; nenhuma nação jamais confiará qualquer pedido a Bel. E, então, a muralha da Babilônia cairá!'),(300196,10,24,51,45,'Saí do meio da Babilônia, ó povo meu! Deixe-a e salve cada um a sua própria vida da inflamada ira de <i>Yahweh</i>!'),(300197,10,24,51,46,'Não desfaleça o vosso coração, não temais o rumor que se há de ouvir por toda a terra; porquanto acontecerá a partir de um determinado ano que surgirão uma série de boatos, e no próximo ano, mais balelas e notícias ameaçadoras ocorrerão por toda a terra focos de violência: dominador contra dominador!'),(300198,10,24,51,47,'Portanto, eis que vêm dias em que punirei severamente as imagens de esculturas idolatradas em toda Babilônia, e haverei de humilhar e envergonhar a terra dos babilônios, e todos os seus jazerão traspassados no centro da cidade!'),(300199,10,24,51,48,'Então os céus e a terra, com tudo quanto neles há, se regozijarão por causa do que ocorreu com a Babilônia; pois do Norte exterminadores a atacarão impiedosamente!`, assevera o SENHOR.'),(300200,10,24,51,49,'Eis que a Babilônia cairá por causa dos assassinatos que cometeu contra Israel e devido aos massacres que empreendeu contra muitos povos em toda terra!'),(300201,10,24,51,50,'Vós, que escapastes da espada, ide, pois, depressa! Não permaneçais um só momento! Ide e lembrai-vos com devoção de <i>Yahweh</i>, vosso Deus, em terras distantes; pensai com carinho em Jerusalém.'),(300202,10,24,51,51,'E havereis de comentar: ´Estamos envergonhados, pois fomos insultados e desonrados; eis que a humilhação cobriu o nosso rosto, porquanto estrangeiros invadiram os lugares santos do Templo, a Casa do SENHOR.`'),(300203,10,24,51,52,'Portanto, dias virão`, declara <i>Yahweh</i>, ´quando castigarei seus ídolos feitos em imagens de escultura; e por toda a tua terra os muitos feridos gemerão.'),(300204,10,24,51,53,'Ainda que a Babilônia subisse ao céu, e ainda que a parte elevada de sua fortaleza fosse reforçada, assim mesmo exterminadores viriam da minha parte para atacá-la e destruí-la.`, afirma o SENHOR.'),(300205,10,24,51,54,'´Da Babilônia se ouvem gritos, e da terra dos caldeus, um ruído horrível de grande destruição!'),(300206,10,24,51,55,'Porquanto <i>Yahweh</i> está arrasando a Babilônia e silenciando sua arrogante e poderosa voz. Bramam as ondas do inimigo como muitas águas revoltas; ouve-se o alarido de seus exércitos.'),(300207,10,24,51,56,'Afinal, eis que o exterminador veio sobre ela, sobre a grande cidade de Babilônia e seus guerreiros estão cativos; já estão despedaçados todos os seus arcos; pois <i>Yahweh</i> é Deus de retribuição, e ele, de fato, retribuirá perfeitamente!'),(300208,10,24,51,57,'Embebedarei seus príncipes, sábios, governadores, magistrados e todos os seus demais líderes e guerreiros; e cairão em profundo sono, do qual jamais acordarão!`, assegura o Rei, cujo Nome é Eterno dos Exércitos.'),(300209,10,24,51,58,'Concluindo, assim diz <i>Yahweh</i> dos Exércitos: ´O muro largo da Babilônia está no chão: absolutamente caído! E todos os seus altos portões serão incendiados; os povos trabalharão em vão, e as nações se fatigarão produzindo apenas mais combustível para as chamas!`'),(300210,10,24,51,59,'Esta é, pois, a Palavra que o profeta Jeremias comunicou a Seraías, filho de Nerias, filho de Maseias, quando ia com Zedequias, rei de Judá, para a Babilônia, no quarto ano do seu reinado. Seraías era o responsável pelo acampamento.'),(300211,10,24,51,60,'Então Jeremias escreveu em um <i>sêfer</i>, rolo-livro, todas as calamidades que haviam de sobrevir à Babilônia, a saber, tudo quanto foi registrado em relação ao povo babilônio e suas terras.'),(300212,10,24,51,61,'E Jeremias recomendou a Seraías: ´Quando chegares à Babilônia, cuida, pois, para que leias em voz alta todas estas palavras diante do povo!'),(300213,10,24,51,62,'E dirás assim: ´Ó <i>Yahweh</i>, prometeste que destruirias este lugar, para que nem ser humano nem animal consiga nele viver, pois se tornaria em ruínas e destroços para sempre!`'),(300214,10,24,51,63,'Quando acabares de ler o livro, atá-lo-ás a uma pedra e o lançarás na direção do meio do rio Eufrates;'),(300215,10,24,51,64,'e dirás: Deste mesmo modo como vistes afundar o livro, Babilônia igualmente será submergida, e jamais conseguirá se levantar, por causa da desgraça que Eu trarei sobre ela. E todos os seus habitantes muito sofrerão!`'),(300216,10,24,52,1,'<i>Tsidkiáku</i>, Zedequias tinha vinte e um anos quando foi aclamado rei e governou durante onze anos em Jerusalém. O nome de sua mãe era <i>Hamital bat Irmiáhu</i>, de <i>Livná</i>; Hamutal filha de Jeremias. Este Jeremias era cidadão de Libna.'),(300217,10,24,52,2,'Mas, Zedequias, agiu de modo reprovável em relação à Palavra do SENHOR, do mesmo modo como procedeu <i>Iehoiakim</i>, Jeoaquim.'),(300218,10,24,52,3,'A ira de <i>Yahweh</i> havia, então, sido insistentemente provocada em toda Jerusalém e Judá, de tal maneira que ele teve que castigá-los, afastando-os da sua presença e enviando-os ao exílio.'),(300219,10,24,52,4,'No nono ano do seu reinado, no décimo dia do décimo mês, Nabucodonosor, rei da Babilônia, e todo o seu exército atacaram violentamente a cidade de Jerusalém; sitiaram-na e ergueram muralhas de ataque ao seu redor.'),(300220,10,24,52,5,'Deste modo a cidade ficou totalmente cercada até o décimo primeiro ano do rei Zedequias.'),(300221,10,24,52,6,'Então, quando chegou o nono dia do quarto mês o estado de fome entre o povo era desesperador, pois já não havia absolutamente nada que pudesse servir de alimento.'),(300222,10,24,52,7,'E aconteceu que uma brecha no muro da cidade foi aberta pelo inimigo. O rei e todos os soldados fugiram, abandonando a cidade durante a noite, caminhando na direção do jardim real, pela porta que fica entre os dois muros, embora os babilônios estivessem cuidadosamente cercando toda a cidade. Foram para <i>Arabá</i>, o vale do Jordão.'),(300223,10,24,52,8,'Contudo, os babilônios os perseguiram e alcançaram o rei Zedequias na planície de Jericó. Todos os seus guerreiros, apavorados, se separaram dele e se dispersaram.'),(300224,10,24,52,9,'E, Zedequias, foi capturado e levado perante o rei da Babilônia em <i>Rivlá</i>, Ribla, nas terras de <i>Hamát</i>, Hamate, que o sentenciou.'),(300225,10,24,52,10,'Em Ribla, o rei da Babilônia mandou executar os filhos de Zedequias diante de seus olhos, e, da mesma forma, matou todos os nobres e chefes de Judá.'),(300226,10,24,52,11,'Em seguida, cegou os olhos do rei Zedequias e o acorrentou; então o rei babilônio o conduziu para a Babilônia e o manteve cativo até o dia da sua morte.'),(300227,10,24,52,12,'No décimo dia do quinto mês, no décimo nono ano do rei Nabucodonosor, rei da Babilônia, um homem chamado Nebuzaradã, comandante da guarda imperial, que servia o rei da Babilônia invadiu Jerusalém.'),(300228,10,24,52,13,'Ele incendiou a Casa de <i>Yahweh</i>, o Templo do SENHOR, e o palácio real, como também todas as casas de Jerusalém; incluindo edifícios públicos e as belas casas de pessoas importantes na cidade.'),(300229,10,24,52,14,'E o exército babilônio, sob o comando desse capitão da guarda imperial, colocou a baixo todos os muros em torno de Jerusalém.'),(300230,10,24,52,15,'Nebuzaradã expatriou para a Babilônia, como cativos, alguns dos mais pobres e o povo que restou na cidade, juntamente com o restante dos artesãos, outros operários, e aqueles que, previamente, haviam passado para o lado do rei da Babilônia.'),(300231,10,24,52,16,'Contudo, Nebuzaradã deixou para trás o restante dos mais pobres e insignificantes da terra para viverem trabalhando como lavradores em suas vinhas e campos.'),(300232,10,24,52,17,'Os babilônios fizeram em pedaços as notáveis colunas de bronze, os estrados móveis e o mar de bronze, o grande tanque, que ficavam no Templo do SENHOR e saquearam todo o bronze e o transportaram para a Babilônia.'),(300233,10,24,52,18,'Da mesma maneira levaram para sua pátria as panelas, pás, tesouras de pavio, bacias de aspersão, tigelas e todos os utensílios sagrados da Casa de <i>Yahweh</i>.'),(300234,10,24,52,19,'O comandante da guarda imperial levou embora consigo os copos, os pratos para carregar brasas, as demais bacias, todas as vasilhas pequenas, os candelabros, as vasilhas para recolher cinza e as de queimar incenso, as tigelas para recolhimento do sangue dos sacrifícios e até as colheres. Todos os objetos de arte e demais utensílios feitos de ouro, ele os levou apenas por seu peso em ouro; e o que era de prata, simplesmente como prata.'),(300235,10,24,52,20,'Quanto às duas colunas, ao tanque e aos doze bois de bronze que estavam debaixo de suas bases, que o rei Salomão mandara construir para a Casa de <i>Yahweh</i>, o peso e o valor do bronze de todos esses objetos eram inestimáveis.'),(300236,10,24,52,21,'A altura de cada uma dessas colunas era de oito metros e dez centímetros de altura e cinco metros e quarenta centímetros de circunferência; cada uma tinha quatro dedos de espessura e era oca.'),(300237,10,24,52,22,'E havia sobre ela um capitel, um remate de bronze; e a altura de cada capitel era de dois metros e vinte e cinco centímetros de altura e era ornamentado com uma peça entrelaçada, adornada com esculturas em forma de romãs de bronze em volta; tudo feito com o bronze da melhor qualidade. A outra coluna, com suas romãs, era igual.'),(300238,10,24,52,23,'E podia se contar noventa e seis romãs nos lados; as romãs todas, sobre a rede ao redor, somavam um total de cem unidades.'),(300239,10,24,52,24,'Então, o capitão da guarda tomou como prisioneiros Seraías, o sumo sacerdote; Sofonias, o sacerdote adjunto, e os três oficias e guardas de honra das portas do Templo.'),(300240,10,24,52,25,'Dos que ainda estavam na cidade tomou o oficial maior que tinha todos os guerreiros sob sua responsabilidade e mais sete conselheiros reais que haviam permanecido na cidade; além do chefe dos escrivães do exército, que registrava o povo da terra, e mais sessenta de seus assessores que foram encontrados na cidade.'),(300241,10,24,52,26,'O capitão e comandante da guarda, Nebuzaradã, prendeu todos eles e os entregou ao rei da Babilônia, em Ribla.'),(300242,10,24,52,27,'O rei da Babilônia os feriu e os matou em Ribla, nas terras de Hamate. Assim Judá foi para o exílio, longe de sua terra.'),(300243,10,24,52,28,'Este é o número de prisioneiros que Nabucodonosor expatriou: No sétimo ano, 3023 judeus;'),(300244,10,24,52,29,'no décimo oitavo ano de Nabucodonosor, 832 cidadãos de Jerusalém;'),(300245,10,24,52,30,'em seu vigésimo terceiro ano, 745 judeus mandados ao cativeiro pelo capitão da guarda imperial Nebuzaradã. E assim, naquela época, ao todo, foram desterrados e levados ao cativeiro: 4600 judeus.'),(300246,10,24,52,31,'No trigésimo sétimo ano da deportação do rei <i>Iehoiahim</i> ou <i>Yaukin Iahudu</i>, Joaquim de Judá, no ano em que <i>Evil Merodah</i> ou <i>Amel-Marduque</i>, homem do deus Marduque, tornou-se rei da Babilônia; durante o primeiro ano do seu reinado, eis que decidiu libertar Joaquim, rei de Judá e o tirou do cárcere.'),(300247,10,24,52,32,'Em seguida, agiu com misericórdia e, gentilmente, o convidou para ocupar a posição de honra mais elevada dentre todos os demais reis que estavam com ele na Babilônia.'),(300248,10,24,52,33,'E assim, foi permitido a Joaquim tirar as suas roupas comuns de prisioneiro, e vestir as suas próprias roupas de nobre. E, até o final da vida, fez as suas refeições na companhia do rei.'),(300249,10,24,52,34,'O rei da Babilônia concedeu ainda a Joaquim uma pensão diária até o dia de sua morte.'),(300250,10,25,1,1,'<i>Echá</i>, <i>Como</i>está deserta a grande cidade, anteriormente repleta de pessoas! Como se assemelha a uma mulher que perdeu o seu marido, aquela que antes era considerada por todos a grande nação da terra! A que fora a princesa de todas as províncias, hoje tornou-se uma simples escrava.'),(300251,10,25,1,2,'Eis que pranteia amargamente durante à noite, suas lágrimas rolam desenfreadas por seu rosto. De todos os seus amantes nenhum ficou para lhe dar consolo. Todos os seus companheiros e amigos a traíram; de repente transformaram-se em seus adversários.'),(300252,10,25,1,3,'Judá foi levada para o cativeiro e sofrerá a tortura do exílio, a humilhação e a aflição da escravidão, vivendo entre nações estrangeiras sem encontrar a paz de suas terras. Todos os que a perseguiram, de fato, a conseguiram aprisionar em meio ao seu desespero.'),(300253,10,25,1,4,'Choram as estradas para Sião, porquanto ninguém mais caminha por elas em direção a assembleia solene e às festas fixas. Todas as suas portas estão arrombadas, a cidade vazia e seus sacerdotes em grande lamentação. Suas moças tristes e deprimidas; e toda a cidade sofre de profunda angústia.'),(300254,10,25,1,5,'Seus inimigos tornaram-se seus senhores; seus adversários estão satisfeitos; porque <i>Yahweh</i> a afligiu por causa das suas muitas e repetidas transgressões; seus filhinhos marcharam para o exílio sob as correntes dos adversários.'),(300255,10,25,1,6,'Toda a beleza e esplendor desapareceu da face da <i>filha</i>, cidade, de Sião. Seus líderes são como corças que não encontram pastagem; e conseguem apenas caminhar logo adiante do perseguidor.'),(300256,10,25,1,7,'Agora, pois, no dia da sua aflição e desterro, eis que Jerusalém se recorda de todas as riquezas que possuiu desde a antiguidade. Quando o seu povo caiu nas mãos do inimigo, ninguém foi capaz de socorrê-la; ora, os adversários a contemplaram e escarneceram da sua derrota.'),(300257,10,25,1,8,'Jerusalém cometeu vários e graves pecados; por esta razão tornou-se impura; todos os que a honravam passaram agora a desprezá-la, porquanto viram a sua nudez; ela mesma lamenta, e envergonhada se retira.'),(300258,10,25,1,9,'Sua impureza é como mancha em suas saias; ela não podia imaginar que chegaria o dia do seu fim. Sua queda ocorreu de modo surpreendente e ninguém dela se compadeceu, nem procurou ajudá-la. ´Contempla, ó SENHOR, a minha aflição, porquanto, eis que o inimigo levou vantagem sobre mim!`'),(300259,10,25,1,10,'O adversário saqueia todas as suas riquezas; ela testemunhou muitas nações pagãs invadirem o teu Santuário, o Templo, sendo que tu as tinha proibido de fazê-lo, e nem mesmo que pertencessem à tua Congregação.'),(300260,10,25,1,11,'Toda a sua população caminha gemendo e se lamentando enquanto sai à procura de alimento; já entregou todos os seus bens e tesouros em troca de mantimentos a fim de que tenha forças para sobreviver. ´Contempla, pois, ó <i>Yahweh</i>, a minha situação, porquanto estou desamparada!'),(300261,10,25,1,12,'Vós que passais por mim pela estrada, não vos comoveis? Olhai, pois, e vede se há algum sofrimento maior do que este que me foi imposto, e que <i>Yahweh</i> mandou sobre mim no dia em que se inflamou a sua ira!'),(300262,10,25,1,13,'Do alto fez cair um fogo de tal ordem que penetra os meus ossos e toma conta de todo o meu corpo. Armou uma rede a fim de enlaçar meus pés e me derrubou de costas. Deixou-me arrasada e desfalecida o dia todo.'),(300263,10,25,1,14,'Todo o jugo das minhas culpas e transgressões foi atado em um só feixe; todos os meus pecados foram entretecidos e amarrados no meu pescoço pela sua mão; o SENHOR abateu a minha força. Ele próprio entregou-me àqueles que não tenho a capacidade de vencer por mim mesmo.'),(300264,10,25,1,15,'O Eterno dispersou todos os guerreiros que estavam a meu serviço; convocou um poderoso exército contra mim com a finalidade de dar cabo de todos os meus jovens; o Todo-Poderoso pisou o meu povo santo, a sua virgem: a cidade de Judá, como quem esmaga as uvas para fazer vinho.'),(300265,10,25,1,16,'É por este motivo que estou em prantos, e as muitas lágrimas transbordam dos meus olhos e tomam conta da minha face. Não há ninguém que esteja próximo para consolar-me; não há uma só pessoa que consiga renovar o meu ânimo e restaurar o meu espírito abatido. Meus filhos estão todos desamparados porque o inimigo prevaleceu sobre nós!`'),(300266,10,25,1,17,'Sião estende as mãos suplicantes. Não há quem a console; <i>Yahweh</i> ordenou que os vizinhos de Jacó se tornassem seus adversários; Jerusalém se tornou execrável, anátema, entre todos eles.'),(300267,10,25,1,18,'´Contudo, justo é o SENHOR, porquanto, de fato, tenho sido extremamente rebelde contra os seus mandamentos; portanto, eis que rogo-vos, todos os povos, ouvi e contemplai o meu sofrimento; todos os meus jovens: moças e rapazes foram levados presos para o exílio.'),(300268,10,25,1,19,'Chamei os meus aliados, que outrora me amavam, mas eles não vacilaram em me trair. Meus sacerdotes e meus líderes todos pereceram em plena cidade, enquanto buscavam desesperadamente por algo para comer e dar alento à vida.'),(300269,10,25,1,20,'Vê, ó <i>Yahweh</i>! O quanto estou angustiada até a morte! Considera SENHOR o tormento que assola o íntimo do meu ser! O meu coração está transtornado dentro de mim, porque me rebelei gravemente contra ti. Eis que lá fora, a espada devora a todos com ferocidade; dentro de casa, a morte banqueteia-se!'),(300270,10,25,1,21,'Meu pranto e gemidos têm sido ouvidos, mas não há ninguém que possa me consolar. Todos os meus adversários estão cientes da minha tragédia e desespero; eles comemoram e se alegram com o que fizeste. Todavia, eles ficarão como eu estou, quando chegar o grande Dia que anunciaste!'),(300271,10,25,1,22,'Ora, que toda a malignidade deles fique claramente demonstrada diante da tua presença; e faze com eles o mesmo que fizeste comigo por causa de todos os erros e transgressões que tenho cometido contra ti; porquanto meu pranto e meus gemidos são extremos, e o meu coração está desfalecido!`'),(300272,10,25,2,1,'Eis que <i>Yahweh</i> cobriu a cidade de Sião com a nuvem da sua ira! Lançou por terra toda a beleza e alegria de Israel que se elevavam até os céus; não se lembrou do estrado dos seus pés no dia do seu furor.'),(300273,10,25,2,2,'O SENHOR devorou à espada e sem a menor indulgência, todas as habitações de Jacó; em sua ira destruiu as fortalezas da <i>filha</i>, cidade de Judá.'),(300274,10,25,2,3,'No furor da sua cólera destruiu todo o <i>chifre</i>, força e poder, de Israel; retirou a sua mão direita que detinha as ações do inimigo contra nós. Incinerou o povo de Jacó com um fogo tão ardente que rapidamente consumiu tudo ao seu redor.'),(300275,10,25,2,4,'Como um inimigo, armou o seu arco; como um adversário, firmou a sua mão direita e exterminou sem piedade todos e tudo por mais boa aparência que tivessem. Derramou sua ira violentamente, como fogo descontrolado, sobre a tenda da cidade de Sião.'),(300276,10,25,2,5,'<i>Yahweh</i>, o SENHOR, de repente, transformou-se em um inimigo furioso, atacando Israel até abatê-la! Ele, pessoalmente, devorou todos os seus palácios e arrasou as suas mais seguras fortalezas. Ele multiplicou o pranto e as lamentações da <i>filha</i>, cidade, de Judá.'),(300277,10,25,2,6,'Ele destroçou a sua Casa, o Templo, como se fosse uma simples horta; destruiu a sala onde gostava de se reunir conosco e receber nossa adoração. O SENHOR entregou ao esquecimento em Sião todas as assembleias solenes, as chamadas festas fixas e guarda do <i>Shabbãth</i>, o Dia do sábado; em sua ira inflamada rejeitou o rei e o sacerdote.'),(300278,10,25,2,7,'<i>Yahweh</i> desprezou o seu altar, abandonou o seu santuário, entregou os muros dos seus palácios nas mãos dos inimigos; e eles bradaram na Casa do SENHOR, como fazíamos em dia de reunião solene.'),(300279,10,25,2,8,'Eis que <i>Yahweh</i> está decidido a por abaixo os muros da cidade de Sião. Esticou a trena e calculou com precisão a destruição em curso; fez com que o antemuro e o muro se lamentassem; juntos foram enfraquecidos e desmoronaram.'),(300280,10,25,2,9,'Seus portões foram arrombados e caíram por terra! O SENHOR quebrou e destruiu todas as trancas e ferrolhos. O rei e os líderes de Sião foram presos e expatriados para outras nações. Não há mais estudo e obediência à <i>Torá</i>, Lei, em Sião. E <i>Yahweh</i> parou de enviar qualquer visão ou mensagem aos seus profetas.'),(300281,10,25,2,10,'Eis que os chefes e líderes da cidade de Sião estão sentados no chão em profundo e pesaroso silêncio; lançaram pó sobre as próprias cabeças e usam vestes feitas de pano de saco em sinal de luto e lamento. As moças de Jerusalém estão ajoelhadas com a cabeça inclinada e rente ao pó da terra.'),(300282,10,25,2,11,'Meus olhos já não suportam mais chorar, minha alma está atormentada, meu coração está derretendo dentro de mim, porque contemplo o meu povo no chão, destruído; crianças e bebês desmaiam pelas ruas da cidade!'),(300283,10,25,2,12,'Eles gritam e suplicam por suas mães: ´Onde estão o pão e o vinho?` Enquanto vão desmaiando de fome pelas ruas da cidade, do mesmo modo que os feridos jazem no chão, e acabam morrendo aos poucos.'),(300284,10,25,2,13,'Que testemunho te darei, a que te compararei, ó cidade de Jerusalém? A quem te assemelharei para te consolar, ó cidade de Sião? Pois a tua ferida é tão grande como o mar; quem poderá te curar?'),(300285,10,25,2,14,'Os teus profetas te anunciaram visões inverídicas e insanas e não denunciaram o teu pecado para evitar a tua prisão e exílio; mas anunciaram profecias falsas, inúteis e palavras que te conduziram ao desterro.'),(300286,10,25,2,15,'Todos os que passam pelo caminho batem palmas contra ti; eles se escarnecem e meneiam a cabeça contra a filha, a cidade, de Jerusalém, exclamando: ´É esta a filha, a cidade, que chamavam de <i>Perfeição da Beleza</i>, de <i>Júbilo de Toda a Terra</i>?'),(300287,10,25,2,16,'Todos os seus adversários escancaram a boca contra ti; eles zombam, rangem os dentes, e bradam: ´Eis que nós a devoramos! Este, pois, é o Dia que tanto imaginamos e esperamos; e que bom: eis que vivemos para contemplar a sua chegada!`'),(300288,10,25,2,17,'<i>Yahweh</i> fez o que intentou; efetivamente cumpriu a sua Palavra, que há muito havia determinado. Arrasou tudo sem qualquer indulgência ou piedade, permitiu que o inimigo escarnecesse de ti, exaltou o poder dos seus adversários.'),(300289,10,25,2,18,'Clama, pois, a <i>Yahweh</i>, ó povo de Sião; corram as tuas lágrimas como um ribeiro, de dia e de noite; não te dês descanso algum, nem encontrem repouso os teus olhos.'),(300290,10,25,2,19,'Ergue-te, clama de noite, no princípio das vigias, durante o meio da noite; faz o teu coração derramar como águas diante do SENHOR! Levanta as tuas mãos em favor da vida de teus filhinhos, que desmaiam de fome nas esquinas de todas as ruas da cidade.'),(300291,10,25,2,20,'´Ó <i>Yahweh</i>, vê e considera a quem tens tratado assim! Acaso deverão as mães comer o fruto de si mesmas, as crianças que trazem nos braços e que criam com tanto amor? Deverão, pois, os profetas e os sacerdotes ser assassinados em pleno Santuário do Eterno?'),(300292,10,25,2,21,'Jovens e idosos tombam e jazem nas ruas; as minhas moças e os rapazes também já foram mortos à espada; tu mesmo os mataste no Dia da tua cólera; massacraste-os sem compaixão nem benevolência.'),(300293,10,25,2,22,'Convocaste os meus terrores de toda a parte, como se fora um convite alegre para as festas fixas ou assembleias solenes; todos compareceram, mas ninguém escapou nem sobreviveram no Dia da ira do SENHOR; o meu inimigo consumiu inclusive aqueles que eu mesmo cuidei e vi crescer!`'),(300294,10,25,3,1,'Eu sou o homem que testemunhou a aflição trazida pela vara corretiva da ira de Deus.'),(300295,10,25,3,2,'O Eterno me guiou e me fez passar pelas trevas, e não pela luz.'),(300296,10,25,3,3,'Ele pessoalmente me atacou de uma hora para outra e esbofeteou-me vez após vez, durante todo o Dia.'),(300297,10,25,3,4,'Fez envelhecer o meu corpo e a minha pele; esmagou os meus ossos.'),(300298,10,25,3,5,'Sitiou-me, envolvendo-me em grande amargura e lamento.'),(300299,10,25,3,6,'Fez-me habitar na escuridão como os que há muito desfaleceram e morreram.'),(300300,10,25,3,7,'Cercou-me de muros, e não consigo escapar; atou-me a pesadas correntes.'),(300301,10,25,3,8,'Mesmo quando chamo ou grito por socorro, ele rejeita a minha oração.'),(300302,10,25,3,9,'Fechou os meus caminhos com rochas lavradas, fez tortuosas as minhas veredas.'),(300303,10,25,3,10,'Ele foi como um urso à espreita e um leão emboscado.'),(300304,10,25,3,11,'Desviou os meus caminhos, me despedaçou e me abandonou.'),(300305,10,25,3,12,'Armou o seu arco e fez-me de alvo de suas flechas.'),(300306,10,25,3,13,'Feriu o meu coração com flechas de sua aljava.'),(300307,10,25,3,14,'Tornei-me objeto de zombaria de todo o meu próprio povo; nas suas canções eles se escarnecem da minha pessoa o tempo todo.'),(300308,10,25,3,15,'Fez-me comer ervas amargas e fartou-me de fel.'),(300309,10,25,3,16,'Arrebentou os meus dentes, enchendo minha boca de areia; e pisoteou-me na cinza.'),(300310,10,25,3,17,'Tirou-me a paz; esqueci-me até o que significa: prosperidade.'),(300311,10,25,3,18,'Por esse motivo exclamo: ´A minha força e alegria se esgotaram, como também tudo quanto esperava de <i>Yahweh</i>, o SENHOR!`'),(300312,10,25,3,19,'Recordo-me da minha aflição e do meu delírio, do meu profundo sofrimento e do meu enorme pesar.'),(300313,10,25,3,20,'Lembro-me bem disso tudo, e a minha alma desfalece dentro de mim.'),(300314,10,25,3,21,'Contudo, quero lembrar do que pode me dar esperança:'),(300315,10,25,3,22,'A bondade do SENHOR é a razão de não sermos consumidos, porque as suas misericórdias não têm fim;'),(300316,10,25,3,23,'renovam-se plenamente a cada manhã! Grande é a tua fidelidade!'),(300317,10,25,3,24,'Sendo assim, digo a mim mesmo: A minha porção é o SENHOR, portanto, nele depositarei toda a minha esperança.'),(300318,10,25,3,25,'Eis que o SENHOR é bom e misericordioso para com todos aqueles que nele esperam confiantes, para com aqueles que o buscam!'),(300319,10,25,3,26,'É muito bom aguardar confiante e em paz pelo socorro, a salvação que vem de <i>Yahweh</i>.'),(300320,10,25,3,27,'É proveitoso ao ser humano suportar o jugo e o sofrimento próprios da sua juventude.'),(300321,10,25,3,28,'Que esses períodos de provação sejam vividos em solitude e silêncio; afinal, foi Deus que determinou essa opressão sobre cada pessoa.'),(300322,10,25,3,29,'Ora, põe o teu rosto rente ao pó da terra; em sinal de arrependimento, talvez ainda haja esperança!'),(300323,10,25,3,30,'Dispõe a tua face a quem te deseja ferir, e engole a desonra e a humilhação!'),(300324,10,25,3,31,'Porquanto <i>Yahweh</i> não te desprezará para sempre.'),(300325,10,25,3,32,'Ainda que ele traga sobre ti muita tristeza, sua compaixão o amparará, pois imenso é o seu amor infalível.'),(300326,10,25,3,33,'Afinal, não é do agrado de Deus trazer aflições, lamentos e pesares aos seres humanos,'),(300327,10,25,3,34,'pisotear todos os cativos da terra,'),(300328,10,25,3,35,'negar a quem quer que seja os seus direitos, assim desafiando o próprio Altíssimo,'),(300329,10,25,3,36,'impedir o livre acesso de qualquer pessoa à justiça. Não estaria observando o SENHOR tais atitudes?'),(300330,10,25,3,37,'Quem poderá falar e fazer acontecer, se assim <i>Yahweh</i>, o SENHOR, não tiver orientado?'),(300331,10,25,3,38,'Ora, não é pelas ordens do Altíssimo que procedem tanto as desgraças como as bênçãos?'),(300332,10,25,3,39,'Como pode então o homem reclamar quando é punido por seus erros e pecados?'),(300333,10,25,3,40,'Esquadrinhemos, pois, os nossos caminhos, provemo-los e retornemos rapidamente para o SENHOR!'),(300334,10,25,3,41,'Ergamos o coração e as mãos para Deus no céu, reconhecendo em alta voz:'),(300335,10,25,3,42,'´Pecamos! Eis que nós transgredimos e agimos com rebeldia, e tu não deixaste de apontar nosso erro, e não nos perdoaste.'),(300336,10,25,3,43,'Tu te cobriste de cólera e nos perseguiste, massacraste-nos sem dó nem piedade.'),(300337,10,25,3,44,'Tu te escondeste atrás de uma nuvem a fim de evitar que alguma oração da nossa parte chegasse à tua presença.'),(300338,10,25,3,45,'Tu nos lançaste no meio dos povos pagãos como escória e refugo.'),(300339,10,25,3,46,'Todos os nossos inimigos escancaram a boca contra nós e nos caluniam.'),(300340,10,25,3,47,'Padecemos de grande terror e todo tipo de ciladas, ruína e destruição!`'),(300341,10,25,3,48,'Ai, ai! Rios de lágrimas correm dos meus olhos porquanto o meu povo amado foi arrasado!'),(300342,10,25,3,49,'Meus olhos choram copiosamente, sem cessar e sem descanso,'),(300343,10,25,3,50,'desejando que <i>Yahweh</i> olhe para nós e contemple dos céus essa situação.'),(300344,10,25,3,51,'Tudo quanto posso observar à minha volta enche-me a alma de incontrolável tristeza, de imensa solidariedade para com todas as mulheres sofridas da minha cidade.'),(300345,10,25,3,52,'Aqueles que, sem razão alguma, eram meus inimigos e me caçaram como as grandes aves de rapina se abatem sobre pequenos pássaros por diversão.'),(300346,10,25,3,53,'Atiraram-me vivo na cova e jogaram pedras sobre mim.'),(300347,10,25,3,54,'As águas me encobriram a cabeça; e eu imaginei: Eis que o dia do meu fim chegou, estou acabado!'),(300348,10,25,3,55,'Então clamei pelo teu Nome: <i>Yahweh</i>, das profundezas da cova.'),(300349,10,25,3,56,'Tu ouviste a minha súplica: ´Não escondas os teus ouvidos aos meus pedidos de socorro e aos meus lamentos!`'),(300350,10,25,3,57,'Então, tu te aproximaste no dia em que a ti clamei e consolaste-me dizendo: ´Não temais!`'),(300351,10,25,3,58,'Ó <i>Yahweh</i>! Tu mesmo assumiste a minha causa, e redimiste a minha vida!'),(300352,10,25,3,59,'Tu tens observado, SENHOR, o mal que me tem sido feito. Toma, pois, sob teus cuidados a minha demanda!'),(300353,10,25,3,60,'Tu mesmo contemplaste como é sanguinária a vingança dos meus adversários, todas as ciladas que armaram contra mim.'),(300354,10,25,3,61,'SENHOR, tu ouviste todos os seus insultos e seus planos malignos contra mim,'),(300355,10,25,3,62,'aquilo que os meus inimigos cochicham e murmuram entre si o tempo todo contra mim.'),(300356,10,25,3,63,'Observa-os quando se assentam e quando se levantam; eu sou o objeto de zombaria de suas paródias.'),(300357,10,25,3,64,'Retribui-lhes, portanto, como merecem, <i>Yahweh</i>, conforme o que as suas atitudes têm provocado.'),(300358,10,25,3,65,'Amaldiçoa-os e faze com que eles caiam em profundo desespero!'),(300359,10,25,3,66,'Persegue-os na tua ira, ó Yahweh, e extermina-os de debaixo dos teus céus, ó SENHOR.'),(300360,10,25,4,1,'Até o ouro reluzente perdeu seu brilho! Como o ouro fino ficou embaçado! As pedras sagradas estão espalhadas pelas esquinas de todas as ruas.'),(300361,10,25,4,2,'Como os preciosos filhos de Sião, que antes valiam seu peso em ouro, hoje são renegados à condição de vasos de barro, obras das mãos de simples oleiro!'),(300362,10,25,4,3,'Até os chacais abaixam o peito e dão de mamar aos filhotes, mas o meu povo tornou-se cruel como os avestruzes no deserto.'),(300363,10,25,4,4,'A língua do que mama fica presa ao céu da boca, de tanta sede; as crianças suplicam por um pedaço de pão, mas ninguém as atende.'),(300364,10,25,4,5,'Os que se fartavam de alimentos de alta qualidade e bem preparados, agora desfalecem nas ruas famintos; os que se enfeitavam com vestes finas de púrpura, agora estão debruçados sobre montes de cinzas.'),(300365,10,25,4,6,'O castigo aplicado sobre o meu povo é mais severo do que o de Sodoma, que foi assolada de um momento para outro sem que ninguém pudesse socorrê-la.'),(300366,10,25,4,7,'Seus príncipes eram mais brilhantes que a neve ao sol, mais alvos do que o leite; e tinham a pele mais rosada que finos rubis; e sua aparência lembrava as mais lindas safiras.'),(300367,10,25,4,8,'Contudo, hoje, estão queimados como o carvão; ninguém os consegue reconhecer quando perambulam enegrecidos pelas ruas. Sua pele enrugou-se sobre os seus ossos, e agora parecem lascas finas de madeira seca.'),(300368,10,25,4,9,'Os que foram mortos à espada estão melhor do que os que se arrastam esfomeados, os quais, tendo sido torturados pela fome, definham pela falta de qualquer fruto que as lavouras pudessem produzir, pois estas também estão estéreis.'),(300369,10,25,4,10,'As mãos das mulheres, antes ternas e amorosas, acabaram de cozinhar alguns de seus próprios filhos, que serviram de alimento antes da morte e da completa destruição do meu povo.'),(300370,10,25,4,11,'Ora, <i>Yahweh</i> deu vazão total à sua cólera; espargiu a sua grande ira por toda a cidade. Ele mesmo acendeu um fogo terrível em Sião, a ponto de consumir os próprios alicerces da cidade.'),(300371,10,25,4,12,'Os reis da terra e os povos de todo o mundo não podiam imaginar que os inimigos e os adversários pudessem entrar pelas portas de Jerusalém.'),(300372,10,25,4,13,'Dentro da cidade foi derramado o sangue dos justos, por causa do pecado dos seus profetas e das maldades dos seus sacerdotes.'),(300373,10,25,4,14,'Eis que perambulam como pessoas que não podem enxergar pelas ruas; caminham trôpegos e contaminados de sangue, de modo que ninguém pode tocar em suas vestes.'),(300374,10,25,4,15,'Gritavam-lhes: ´Eis que estais imundos! Ó impuros, afastai-vos, desviai-vos de nós! Não nos toqueis!` Quando fugiram e andaram vagueando, comentava-se entre as nações: ´Aqui tais pessoas jamais haverão de morar novamente!`'),(300375,10,25,4,16,'Ora, fora o próprio <i>Yahweh</i>, em sua ira, que os espalhou; ele já não zela por eles. Ninguém honra os sacerdotes nem respeita os líderes.'),(300376,10,25,4,17,'Nossos olhos desfaleciam enquanto ficam esperando em vão por socorro; quando vigiávamos, olhávamos para uma nação que não era capaz de nos livrar.'),(300377,10,25,4,18,'Observaram os nossos passos, de maneira que não podíamos andar pelas nossas ruas; o tempo da nossa destruição aproximava-se muito depressa; todos os nossos dias estavam contados, porque o nosso fim havia chegado.'),(300378,10,25,4,19,'Nossos perseguidores foram mais ligeiros do que as águias do céu; perseguiram-nos sobre os montes, nos armaram ciladas no deserto.'),(300379,10,25,4,20,'O Ungido de <i>Yahweh</i>, o fôlego da nossa vida, foi capturado em suas ciladas e armadilhas, o mesmo líder de quem dizíamos: ´Debaixo da sua sombra viveremos entre as nações!`'),(300380,10,25,4,21,'Alegra-te grandemente, regozija-te, ó terra de Edom, que habitas nas terras de Uz; o cálice também passará a ti, ficarás embriagada e tuas vestes serão arrancadas.'),(300381,10,25,4,22,'Ó Cidade de Sião, eis que o teu castigo terá fim; o SENHOR não prolongará o teu cativeiro. Entretanto, em relação a ti, ó terra de Edom, ele punirá o teu pecado e colocará à vista de todos a tua malignidade!'),(300382,10,25,5,1,'Ó <i>Yahweh</i>, lembra-te do que tem acontecido conosco; olha para nós e contempla o nosso absoluto estado de desgraça.'),(300383,10,25,5,2,'Nossa herança foi distribuída entre pagãos, nossas casas, entregues aos estrangeiros.'),(300384,10,25,5,3,'Somos órfãos de pai, nossas mães são como viúvas.'),(300385,10,25,5,4,'Temos que comprar até a água que bebemos; nossa lenha, só conseguimos mediante pagamento.'),(300386,10,25,5,5,'Nossos perseguidores estão sobre o nosso pescoço, estamos exaustos e não temos um instante de paz e tranquilidade.'),(300387,10,25,5,6,'Estendemos as mãos aos egípcios e aos assírios para nos abastecermos de algum mantimento.'),(300388,10,25,5,7,'Nossos pais erram e pecaram, e já não existem; contudo, nós ainda carregamos o castigo por suas faltas.'),(300389,10,25,5,8,'Escravos dominam sobre nós, ninguém nos livra de sua tirania.'),(300390,10,25,5,9,'Arriscamos a vida para conseguir alimento por causa da espada do deserto.'),(300391,10,25,5,10,'Nossa pele está bronzeada e abrasada com um forno em chamas de tanta fome.'),(300392,10,25,5,11,'As mulheres têm sido violentadas por toda Sião, e as virgens, nas cidades de Judá.'),(300393,10,25,5,12,'Os príncipes e líderes foram pendurados por suas mãos; aos idosos não se demonstra o menor respeito.'),(300394,10,25,5,13,'Os jovens trabalham nos moinhos; e até meninos, andam cambaleantes, sob pesados fardos de lenha.'),(300395,10,25,5,14,'Os anciãos e líderes já não se reúnem junto às portas da cidade; os jovens cessaram a sua música.'),(300396,10,25,5,15,'E assim, dos nossos corações fugiu desesperada a alegria; nossas danças converteram-se em pranto e lamentações.'),(300397,10,25,5,16,'A coroa caiu da nossa cabeça. Ai de nós! Tudo isso nos ocorreu porque pecamos.'),(300398,10,25,5,17,'E por essa razão o nosso coração desmaiou dentro de nós, e as muitas lágrimas toldaram completamente a nossa visão.'),(300399,10,25,5,18,'O monte Sião está arrasado e deserto; e os chacais passeiam rapineiramente por ele.'),(300400,10,25,5,19,'Tu, ó <i>Yahweh</i>, reinas para sempre! Teu trono permanece de geração em geração.'),(300401,10,25,5,20,'Ora, por qual razão então te esquecerias de nós? Por que haverias de desprezar-nos por tanto tempo?'),(300402,10,25,5,21,'Ó Eterno, restaura-nos para ti mesmo, SENHOR, para que retornemos; renova os nossos dias como os de antigamente;'),(300403,10,25,5,22,'se é que não nos rejeitaste irremediavelmente, e a tua ira contra nós não tenha limite!'),(300404,10,26,1,1,'No quinto dia do quarto mês do meu trigésimo ano, eu, o sacerdote <i>Iehezkel ben Buzi</i>, Ezequiel filho de Buzi, vivia na Babilônia, às margens do rio <i>Kevar</i>, Quebar, junto com os judeus que haviam sido levados para lá expatriados e prisioneiros. E aconteceu que os céus se abriram, e eu tive visões de Deus.'),(300405,10,26,1,2,'Quando tudo isso ocorreu, fazia cinco anos que o rei Joaquim estava no cativeiro babilônio. Foi no quinto dia do quarto mês do quinto ano de exílio.'),(300406,10,26,1,3,'Eis que a Palavra de <i>Yahweh</i>, o SENHOR, veio a Ezequiel, filho do sacerdote Buzi, junto ao rio Quebar, nas terras dos caldeus. Ali a mão do Eterno esteve sobre ele.'),(300407,10,26,1,4,'Então olhei e contemplei uma terrível tempestade que se aproximava vinda do Norte: uma nuvem enorme, com relâmpagos e raios intensos, cercada por forte luz brilhante. O centro do fogo parecia metal reluzente.'),(300408,10,26,1,5,'Algo semelhante a quatro seres viventes se deslocavam do meio da nuvem. Tinham aparência humana;'),(300409,10,26,1,6,'mas cada um desses seres também tinha quatro faces e quatro asas.'),(300410,10,26,1,7,'Suas pernas eram retas; seus pés eram como os de um bezerro e brilhavam como bronze polido.'),(300411,10,26,1,8,'Eles tinham mãos humanas debaixo das asas, nos quatro lados; e os rostos e asas dos quatro eram assim:'),(300412,10,26,1,9,'As suas asas encostavam umas nas outras. Quando se movimentavam, não se viravam, mas caminhavam sempre para frente.'),(300413,10,26,1,10,'Em relação à aparência dos seus rostos, os quatro da frente tinham faces semelhantes às humanas; do lado direito tinham cara de leão; do lado esquerdo suas caras eram semelhantes às de boi; e os que ficavam atrás tinham cara de águia.'),(300414,10,26,1,11,'Desta forma eram as suas faces. Suas asas estavam estendidas para cima; cada um deles tinha duas asas que tocavam as de outro; e duas cobriam o corpo de cada um deles.'),(300415,10,26,1,12,'Cada um desses seres caminhava exclusivamente para frente. Para onde quer que o Espírito se movia eles também iam, e não se viravam quando se movimentavam.'),(300416,10,26,1,13,'Entre esses seres havia algo semelhante a brasas ardentes; eram como verdadeiras tochas flamejantes que se movimentavam de um lado para outro por entre os seres viventes, e do meio das chamas partiam fortes relâmpagos e faíscas.'),(300417,10,26,1,14,'E estes seres viventes moviam-se com grande rapidez. Iam e vinham com um raio.'),(300418,10,26,1,15,'Enquanto eu os admirava, notei a presença de rodas sobre a terra junto deles, uma para cada um dos quatro rostos.'),(300419,10,26,1,16,'Esta, pois, era a aparência das rodas e a sua estrutura: eis que brilhavam intensamente como o berilo; as quatro eram muito parecidas. Na verdade, cada uma das rodas parecia estar encaixada na outra.'),(300420,10,26,1,17,'Elas tinham a capacidade de se mover em qualquer das quatro direções em que estavam posicionados os quatro rostos de cada ser, sem a necessidade de se virarem enquanto andavam.'),(300421,10,26,1,18,'As tais rodas eram altas e muito impressionantes em seu aspecto, porquanto seus aros estavam repletos de olhos ao redor.'),(300422,10,26,1,19,'E quando os seres viventes se moviam, as rodas ao seu lado igualmente se movimentavam; quando se elevavam do chão, as rodas de igual modo se elevavam.'),(300423,10,26,1,20,'Eles seguiam a direção do Espírito. E para onde quer que o Espírito fosse, os seres viventes o seguiam, e as rodas também os acompanhavam, porque o mesmo Espírito estava nelas.'),(300424,10,26,1,21,'Quando os seres viventes andavam, as rodas se moviam; quando eles se mantinham imóveis, elas do mesmo modo paravam; e quando eles subiam da terra, as rodas também se elevavam do chão com eles, e tudo isso porque o mesmo Espírito deles estava nelas.'),(300425,10,26,1,22,'Acima das cabeças destes seres viventes havia uma abóbada semelhante ao firmamento, reluzente como cristal de gelo. Impressionante!'),(300426,10,26,1,23,'Debaixo dessa espécie de grande cobertura cada ser vivente estendia suas asas ao vizinho mais próximo, e com as outras duas asas cobria o corpo.'),(300427,10,26,1,24,'Então, eis que ouvi o barulho provocado por suas asas quando voavam. Faziam lembrar o rugido do mar, parecia a voz do Todo-Poderoso. Era um ruído estrondoso, como o de um grande exército em movimento. Assim que pousavam, fechavam as asas.'),(300428,10,26,1,25,'Ouviu-se, então, uma voz que ecoava por sobre a abóboda, que estava acima de suas cabeças, enquanto os tais seres ficavam de asas fechadas.'),(300429,10,26,1,26,'Acima da abóbada, a cobertura curva, sobre as suas cabeças havia algo semelhante a um grande trono feito de safira e, bem no alto, sobre o trono estava sentado alguém que parecia um homem.'),(300430,10,26,1,27,'Observei que a parte superior do que parecia ser a cintura dele, se assemelhava a uma espécie de metal muito brilhante, como se toda a cintura estivesse incandescente; e a parte da cintura para baixo parecia fogo puro; e mais, uma luz radiante o cercava.'),(300431,10,26,1,28,'O aspecto geral do fulgor ao seu redor lembrava o aspecto de um forte arco-íris, quando a chuva passa e o sol surge por detrás das nuvens. Assim era todo o esplendor ao seu redor. Esta, pois, era a aparência da glória de <i>Yahweh</i>, o SENHOR. Quando contemplei tudo isso, prostrei-me, com o rosto rente ao pó da terra; foi quando ouvi uma voz a me chamar.'),(300432,10,26,2,1,'Então, eis que ele me disse: ´Ó mortal, filho do homem, fica em pé, porquanto desejo falar contigo!'),(300433,10,26,2,2,'E, no mesmo instante em que aquela voz falava comigo, o Espírito de Deus entrou em mim e fez com que eu pudesse ficar em pé; então prestei atenção às palavras daquele que comigo falava.'),(300434,10,26,2,3,'E ele me ordenou: ´Homem mortal, eis que Eu te envio aos israelitas, às nações rebeldes que se amotinaram contra a minha pessoa; porquanto eles e seus antepassados têm transgredido a minha vontade até o dia de hoje.'),(300435,10,26,2,4,'Atentai que povo a quem Eu o estou enviando é rebelde, obstinado, teimoso. Diga-lhe, pois: ´Assim diz <i>Yahweh</i>, o Soberano Deus!`'),(300436,10,26,2,5,'Sendo assim, quer aquela nação amotinada ouça, quer não lhe dê atenção, ficará sabendo que um profeta esteve entre a sua gente.'),(300437,10,26,2,6,'E tu, ó filho do homem, não temas essas pessoas nem se assuste com suas palavras. Não te intimides ainda que sarças e espinheiros te cerquem, e habites entre escorpiões; não temas as suas respostas nem questionamentos, tampouco te apavores ao ficar diante desse povo revoltoso.'),(300438,10,26,2,7,'Portanto, eis que tu lhes pregarás a minha Palavra, tudo que Eu te disser, quer te ouçam, quer não te dêem atenção, porquanto são mesmo indomáveis.'),(300439,10,26,2,8,'Contudo, tu, ó filho do homem, ouve o que te falo; não sejas como esse povo insubmisso; abre a tua boca e come o que Eu te ofereço como alimento!`'),(300440,10,26,2,9,'Em seguida olhei, e observei a mão de uma pessoa que se estendia na minha direção, e eis que ela trazia consigo um <i>sêfer</i>, o rolo de um livro escrito.'),(300441,10,26,2,10,'Então ele desenrolou o livro diante de mim; e em ambos os lados do rolo estavam registradas palavras de lamento, pranto e muitos ais.'),(300442,10,26,3,1,'E ele me disse mais: ´Filho do homem, come tudo quanto está neste livro; depois vai pregar à nação de Israel!`'),(300443,10,26,3,2,'Então eu abri a boca, e ele me deu o rolo para comer.'),(300444,10,26,3,3,'E acrescentou: ´Filho do homem, alimenta-te desde livro que estou lhe dando e enche o teu estomago com ele!` Em seguida eu o comi, e eis que seu paladar em minha boca era doce como o mel.'),(300445,10,26,3,4,'Logo depois ele me ordenou: ´Filho do homem, vai agora mesmo à nação de Israel e prega-lhes as minhas palavras.'),(300446,10,26,3,5,'Afinal, não estás sendo enviado a um povo estrangeiro, de fala incompreensível e língua difícil de se entender, mas sim à Casa de Israel.'),(300447,10,26,3,6,'Também não irás a muitos povos de fala obscura e língua complicada, cujas palavras não possas compreender; se Eu te enviasse a estes, com toda a certeza te dariam muito mais atenção e te ouviriam.'),(300448,10,26,3,7,'Mas a Casa de Israel não te dará ouvidos; porquanto não estão dispostos a me escutar; porque toda a nação de Israel está endurecida e obstinada em seu entendimento.'),(300449,10,26,3,8,'Contudo, Eu tornarei a ti tão inflexível, rigoroso e teimoso quanto eles.'),(300450,10,26,3,9,'Eis que faço a tua testa tão forte quanto o diamante e mais resistente que a rocha mais dura. Assim, não os temas, nem fiques apavorado diante deles, ainda que, de fato, sejam uma nação rebelde!`'),(300451,10,26,3,10,'E continuou dizendo: ´Filho do homem, guarda no teu coração todas as palavras que te direi; ouve-as atentamente.'),(300452,10,26,3,11,'Vai encontrar-te com os desterrados e cativos, com a tua própria gente; tu lhes pregarás e lhes anunciarás: ´Assim diz <i>Yahweh</i>, o Soberano Deus!` Quer ouçam, quer deixem de ouvir.'),(300453,10,26,3,12,'Então o Espírito me conduziu, e ouvi detrás de mim uma voz poderosa que exclamava: ´Que a Glória de <i>Yahweh</i>, o SENHOR, seja louvada em sua habitação!`'),(300454,10,26,3,13,'E ouvi o grande ruído das asas dos seres viventes roçando uma nas outras e, atrás deles, o forte barulho das rodas ao lado deles, e o som de um estrondo impressionante.'),(300455,10,26,3,14,'Então o Espírito elevou-me e tirou-me de lá, com meu espírito cheio de amargura e indignação pelo pecado, e com a forte mão de <i>Yahweh</i> sobre mim.'),(300456,10,26,3,15,'Em seguida parti e cheguei aos despatriados que viviam em <i>Tel Aviv</i>, Tel-Abide, junto ao rio <i>Kevar</i>, Quebar. E passei sete dias convivendo com eles; absolutamente pasmo com o que via e ouvia.'),(300457,10,26,3,16,'Ao fim dos sete dias a Palavra do SENHOR veio a mim nos seguintes termos: ´Filho do homem!`, disse ele, ´Eu te constituí sentinela sobre a Casa de Israel; por este motivo ouve com atenção a Palavra que te digo e transmite a esta nação toda a minha advertência!'),(300458,10,26,3,17,'´Filho do homem`, disse ele, ´eu fiz sentinela para a nação de Israel; por isso ouça a palavra que digo e leve a eles a minha advertência.'),(300459,10,26,3,18,'Quando Eu falar ao ímpio: ´Certamente morrerás!`, se não o advertires e não disseres nada para preveni-lo sobre seu caminho errado e danoso, a fim de salvar a sua vida, aquele ímpio morrerá por causa da sua própria malignidade; contudo, Eu exigirei da tua mão o sangue dele, porquanto recebeste a responsabilidade de pregar àquela pessoa.'),(300460,10,26,3,19,'No entanto, se advertires o ímpio, e ele não se converter da sua malignidade e dos seus maus caminhos, eis que ele morrerá na sua maldade; mas tu estarás livre desta responsabilidade e culpa.'),(300461,10,26,3,20,'Do mesmo modo, quando um justo se desviar de sua justiça e praticar o mal, e Eu colocar diante dele uma pedra de tropeço ou uma situação perigosa, ele morrerá; caso tu não o tenhas advertido quanto ao pecado que cometera. Nem as atitudes justas por ele realizadas serão levadas em conta; entretanto, para mim, tu serás o responsável pela morte dessa pessoa.'),(300462,10,26,3,21,'Se, porém, tu orientares o justo para que não peque, e te der ouvidos e não voltar à prática do pecado, com toda a certeza, esta pessoa viverá, porquanto recebeu bem a advertência; e tu livraste a ti mesmo desta culpa!`'),(300463,10,26,3,22,'E assim, a mão de <i>Yahweh</i> esteve ali sobre mim, e ele ainda me ordenou: ´Levanta-te e parte em direção à planície, e lá no vale falarei novamente contigo!`'),(300464,10,26,3,23,'Sem demora me levantei e desci ao vale; e a glória do SENHOR estava ali, como a glória que contemplei junto ao reio Quebar; diante da sua presença, caí com o rosto em terra.'),(300465,10,26,3,24,'Entretanto, o Espírito entrou em mim e fez com que eu pudesse me sustentar em pé. Então ele me ordenou: ´Entra, pois, em tua casa e tranca-te!'),(300466,10,26,3,25,'Porquanto, ó filho do homem, serás amarrado com cordas; ficarás preso, e não poderás sair para pregar ao povo.'),(300467,10,26,3,26,'Eis que farei a tua língua apegar-se ao céu da boca para que fiques em silêncio e não consigas repreendê-los, ainda que façam parte de uma nação insubmissa.'),(300468,10,26,3,27,'Todavia, quando chegar o momento de Eu falar contigo, abrirei a tua boca e tu lhes dirás: ´Assim diz SENHOR, o Soberano Deus!` Quem desejar ouvir, ouça; e quem não quiser não ouça; pois essa gente é mesmo parte de uma Casa amotinada.'),(300469,10,26,4,1,'´Agora, pois, filho do homem, pega um tijolo, coloca-o à tua frente e desenha nele uma representação da cidade de Jerusalém.'),(300470,10,26,4,2,'Cerca-a então, e ergue uma fortificação militar de cerco contra ela; constrói uma rampa de assalto, monta acampamentos e põe aríetes em todo o redor da cidade.'),(300471,10,26,4,3,'Em seguida, apanha um panela de ferro e coloca-a como se fosse um muro de ferro entre ti e a cidade; e posta-te de frente para ela. A cidade estará sitiada, e tu a cercarás; a fim de que isso sirva de sinal para toda a Casa de Israel.'),(300472,10,26,4,4,'Deita-te então sobre o teu lado esquerdo e lança sobre ti mesmo toda a malignidade da nação de Israel. Tu carregarás a iniquidade dela durante o número dos dias em que estiveres deitado sobre o teu lado esquerdo!'),(300473,10,26,4,5,'Determinei que o tempo e os anos da maldade do povo sejam contados em dias, isto é, durante trezentos e noventa dias levarás sobre ti toda a iniquidade da Casa de Israel.'),(300474,10,26,4,6,'E, quando tiveres cumprido esse tempo em dias, te deitarás sobre o teu lado direito a fim de poderes absorver também toda a malignidade da nação de Judá. Eis que Eu te dei quarenta dias, um dia para cada ano.'),(300475,10,26,4,7,'Volta, pois, o teu rosto para Jerusalém sitiada e, com o teu braço descoberto, profetiza contra ela.'),(300476,10,26,4,8,'Eu mesmo te amarrarei com cordas; assim não poderás virar de um lado para o outro, até que tenhas cumprido todos os dias da tua provação.'),(300477,10,26,4,9,'Toma trigo e cevada, feijão e lentilha; painço em capim; e espelta, trigo ruim; deposita-os todos numa só vasilha e faz pão para teu alimento. Deverás, pois, comer deste pão durante os trezentos e noventa dias em que estiver deitado sobre o teu lado.'),(300478,10,26,4,10,'Pesa duzentos e quarenta gramas do pão por dia e come em horas determinadas.'),(300479,10,26,4,11,'Também beberás a água pelo equivalente a meio litro; de tempo em tempo beberás.'),(300480,10,26,4,12,'Tu comerás o pão como tradicionalmente se come um bolo de cevada; entretanto, o assarás sobre uma mistura de palha e fezes humanas como combustível!`'),(300481,10,26,4,13,'E acrescentou <i>Yahweh</i> às suas ordens: ´Assim os israelitas comerão o seu pão impuro entre as nações pagãs para onde Eu mesmo os desterrar!`'),(300482,10,26,4,14,'Então eu repliquei: ´Ah, <i>Yahweh</i>, SENHOR Deus! Eu jamais me contaminei e me tornei impuro de forma alguma; desde a minha mocidade até o dia de hoje, jamais comi animal encontrado morto ou dilacerado por outros animais selvagens; nem carne impura ou modo de preparar proibido entrou em minha boca!`1'),(300483,10,26,4,15,'Ao que ele ponderou: ´Assim seja! Permitirei que asses o teu pão sobre um mistura de palha e esterco de bois como de costume, e não em cima de excremento humano!`'),(300484,10,26,4,16,'E disse-me mais: ´Filho do homem, eis que tirarei o suprimento de alimento em Jerusalém; com desespero comerão o alimento por peso; e em meio à grande aflição saciarão sua sede mediante quantidade de água racionada;'),(300485,10,26,4,17,'até que o alimento e a água lhes faltem, e fiquem chocados com o estado de saúde e a aparência uns dos outros. Eis que todos definharão por causa de sua malignidade!`'),(300486,10,26,5,1,'´Agora, filho do homem, pega uma espada bem afiada e usa como navalha de barbeiro a fim de rapares a tua cabeça e a tua barba. Então tomarás uma balança e dividirás a quantidade de cabelos cortados em três partes iguais.'),(300487,10,26,5,2,'Quando o tempo do cerco à Jerusalém se cumprir, destrua no fogo um terço do teus cabelos dentro da cidade, em seguida cortarás outra terça parte à espada ao redor de toda a cidade; então espalharás ao vento a última terça parte. Neste momento eu puxarei da minha espada para persegui-los e exterminá-los.'),(300488,10,26,5,3,'Contudo, tomarás algumas mechas de cabelo de alguns deles e esconderás nas bordas de tua roupa.'),(300489,10,26,5,4,'E destas mechas ainda, escolherás algumas para queimar, lançando-as no meio das chamas; e dali partirá um fogo exterminador contra toda a Casa de Israel.'),(300490,10,26,5,5,'´Assim diz <i>Yahweh</i>, o Soberano Deus: Eis que esta é Jerusalém, eu a coloquei no meio dos povos, com todas as nações à sua volta!'),(300491,10,26,5,6,'Entretanto, em sua malignidade, ela se rebelou contra as minhas leis e ordenanças; e virou as costas aos meus decretos muito mais do que outros povos e todas as nações pagãs ao seu redor. Israel rejeitou os meus juízos e preferiu não agir de acordo com os meus preceitos.'),(300492,10,26,5,7,'Portanto assim diz <i>Yahweh</i>, o SENHOR Deus: Tu tens sido muito mais rebelde do que as nações pagãs ao teu redor, e não tens andado segundo os meus estatutos nem guardado os meus decretos, mas tens imitado as nações que te rodeiam e procedido de acordo com os padrões de comportamento dos pagãos.'),(300493,10,26,5,8,'Por esta razão, declara <i>Yahweh</i>, o Soberano Deus: Eis que me posiciono contra ti; e passarei a te infligir uma série de castigos à vista de todas as nações ao teu redor.'),(300494,10,26,5,9,'E baixarei sobre ti tamanho corretivo como nunca fiz, e isso por causa de todas as tuas idolatrias e abominações; de tal maneira que jamais voltarei a repetir castigos como estes.'),(300495,10,26,5,10,'Sendo assim, eis que acontecerá entre vós que os pais comerão seus próprios filhos, e os filhos comerão os seus pais no meio de ti, ó Jerusalém. Castigarei severamente teu povo e o dispersarei aos ventos os seus sobreviventes.'),(300496,10,26,5,11,'Por este motivo, tão certo como Eu vivo, assevera <i>Yahweh</i>, Soberano Deus, que por ter contaminado meu Santuário, o Templo, com tuas imagens idólatras e abomináveis, e ainda com suas práticas repugnantes, Eu retirarei a minha Benção de ti! Eis que não mais olharei com compaixão e misericórdia para Jerusalém e não a pouparei.'),(300497,10,26,5,12,'Uma terça parte do teu povo morrerá por causa da praga ou se consumirá de fome; outra terça parte tombará mediante a espada dos inimigos à tua volta; eis que espalharei por todos os ventos a terça parte final e puxarei da minha própria espada a fim de persegui-los e exterminá-los.'),(300498,10,26,5,13,'Deste modo se cumprirá a minha ira, e satisfarei neles toda a minha indignação, e me sentirei vingado; então saberão que Eu Sou Yahweh, o SENHOR, que tenho falado com o meu povo segundo o meu zelo!'),(300499,10,26,5,14,'Eis que farei de ti, ó Jerusalém, uma só desolação e objeto de desprezo entre todas as nações em teu entorno, à vista de todos os que passarem por tuas terras.'),(300500,10,26,5,15,'Serás, pois, objeto de rejeição e escárnio, advertência e horror para todas as nações pagãs em tua vizinhança, quando Eu investir toda a minha cólera e executar meus juízos contra ti com indignação e extrema violência! Oráculo de <i>Yahweh</i>, o SENHOR.'),(300501,10,26,5,16,'Quando Eu mandar sobre ti minhas flechas mortais e destruidoras, minhas setas de fome, atirarei sem piedade para exterminar-te! Aumentarei a fome entre o teu povo e cortarei todo o teu sustento.'),(300502,10,26,5,17,'Enviarei contra ti a fome extrema, e animais selvagens de rapina, que perseguirão e acabarão com teus filhos. A peste e o derramamento de sangue te alcançarão, e trarei sobre ti a espada mortal! Palavra do SENHOR.`'),(300503,10,26,6,1,'E eis que veio a mim mais esta Palavra de <i>Yahweh</i>:'),(300504,10,26,6,2,'´Filho do homem, vira o teu rosto contra os montes de Israel; profetiza contra eles.'),(300505,10,26,6,3,'E prega: ´Ó montes de Israel, ouvi a Palavra do SENHOR Deus!`Assim declara <i>Yahweh</i>, o Soberano Deus aos montes, às colinas, às ravinas e aos vales: Eis que Eu mesmo trarei a espada sobre todos vós e exterminarei os vossos altares idólatras em todas as colinas.'),(300506,10,26,6,4,'Os vossos altares serão totalmente destruídos, e as vossas colunas dedicadas ao deus sol serão todos aniquilados; e lançarei os vossos mortos na cara dos vossos ídolos!'),(300507,10,26,6,5,'Jogarei os cadáveres dos próprios israelitas diante de todos os seus ídolos e espalharei os vossos ossos em torno dos vossos altares cheirando a incenso.'),(300508,10,26,6,6,'Em todos os vossos lugares habitáveis, as cidades serão arrasadas, e os altares e colinas, assolados; para que vossos altares sejam esmigalhados e aniquilados, e vossos ídolos se despedacem e sejam completamente destruídos, e os altares de incenso sejam igualmente derrubados, feitos em pedaços, e vossas obras, desfeitas.'),(300509,10,26,6,7,'Então, os feridos à espada tombarão em plena cidade, e sabereis que Eu Sou <i>Yahweh</i>, o SENHOR.'),(300510,10,26,6,8,'Contudo, pouparei um remanescente com vida, permitirei que alguns escapem a fim de serdes espalhados pelas nações.'),(300511,10,26,6,9,'E assim, aqueles dentre vós que escaparem se recordarão da minha pessoa quando estiverem entre as nações pagãs para onde forem levados cativos, no tempo em que Eu mesmo lhes tiver quebrantado o coração corrupto e adúltero, que preferiu desviar-se de mim; e cegado seus olhos, que se cederam à cobiça seguindo ídolos inúteis; e terão nojo de si mesmos, por causa das malignidades que praticaram, mediante todas as suas atitudes abomináveis.'),(300512,10,26,6,10,'E saberão que Eu Sou <i>Yahweh</i>, o SENHOR, que não avisei nem ameacei em vão trazer este castigo avassalador sobre vós.'),(300513,10,26,6,11,'Assim diz o Soberano, o Eterno: Esfrega as mãos, bate os pés e grita: ´Ai!`, por causa de todas as atitudes e práticas ímpias e abomináveis cometidas pela Casa de Israel; por esse motivo eles serão exterminados mediante a espada, a fome e pela doença epidêmica!'),(300514,10,26,6,12,'Quem está distante morrerá pela peste, quem está próximo tombará ao fio da espada, e ainda, quem sobreviver e for poupado não resistirá à fome extrema. Deste modo expressarei toda a minha indignação sobre todos eles.'),(300515,10,26,6,13,'E assim saberão que Eu Sou <i>Yahweh</i>, o SENHOR, quando o seu povo estiver aniquilado sobre o chão da cidade, morto entre seus ídolos, ao redor dos seus altares de pedra, em todo monte alto e em todo topo de montanha; debaixo de todo carvalho frondoso e em todos os lugares nos quais eles tinham o prazer de oferecer incenso aromático em homenagem a todos os seus ídolos inúteis.'),(300516,10,26,6,14,'Eis que estenderei o meu braço forte contra eles e tornarei essa terra uma imensidão absolutamente arruinada, desde o deserto até <i>Divlá</i>, Dibla; e onde quer que estiverem vivendo saberão que Eu Sou <i>Yahweh</i>, o SENHOR.'),(300517,10,26,7,1,'Então veio a mim a Palavra do SENHOR nestes termos:'),(300518,10,26,7,2,'´Filho do homem, assim diz <i>Yahweh</i>, o Soberano Deus, à nação de Israel: Eis que o fim está chegando! E se abaterá sobre os quatro cantos da terra de Israel!'),(300519,10,26,7,3,'No momento, o fim paira sobre a tua cabeça, e sobre o teu povo Eu vou desencadear toda a minha indignação. Eu te julgarei conforme as tuas atitudes e procedimentos, e retribuirei todas as tuas práticas abomináveis.'),(300520,10,26,7,4,'Não olharei para ti com compaixão nem misericórdia, tampouco te pouparei; com certeza Eu te pagarei por tua conduta e tuas ações no meio do teu povo. Então saberás que Eu Sou <i>Yahweh</i>, o SENHOR!`'),(300521,10,26,7,5,'Assim diz o Soberano, o Eterno: ´Eis que a desgraça é chegada! Um castigo jamais imaginado está a caminho.'),(300522,10,26,7,6,'Eis que o fim é chegado! Chegou o fim em toda a terra! Ele se insurgiu contra ti, ó Israel. O fim chegou!'),(300523,10,26,7,7,'Ó habitante da terra de Israel, o dia da tua ruína chegou! Vem o tempo e está próxima a hora, o dia do alvoroço sobre os montes; dia de gritos e brados, mas não de alegria.'),(300524,10,26,7,8,'Estou pronto para derramar a minha cólera sobre ti, e esgotar toda a indignação que tenho acumulado contra ti; eis que Eu mesmo te julgarei de acordo com as tuas práticas nojentas.'),(300525,10,26,7,9,'Não olharei com piedade para ti, nem te pouparei, Eu te pagarei conforme as tuas ações repugnantes que proliferam no meio do teu povo! E assim, saberás que Eu, <i>Yahweh</i>, é quem te estou castigando.'),(300526,10,26,7,10,'Portanto, eis que chegou o Dia! Esta é a hora! A condenação irrompeu, a vara brotou, a arrogância floresceu!'),(300527,10,26,7,11,'A brutalidade e a violência tomaram a forma de uma vara para açoitar a malignidade; ninguém do povo deixará de ser punido, nenhuma pessoa daquela multidão será deixada na terra, como também nenhuma riqueza, nada que tenha algum valor.'),(300528,10,26,7,12,'Chegou a hora da verdade! O dia do juízo é chegado! Que o comprador não se alegre nem o vendedor se entristeça, pois a indignação do Eterno está sobre todo o povo.'),(300529,10,26,7,13,'Nenhum vendedor viverá o suficiente para recuperar a terra que vendeu às pressas, ainda que viva muito tempo, pois a profecia em relação a toda multidão não voltará atrás nem se modificará. Por causa da tua iniquidade, nenhuma vida humana será poupada.'),(300530,10,26,7,14,'Ainda que façam soar o <i>Shofar</i>, a trombeta, a fim de que todos se preparem para a guerra, ninguém irá a combate, pois minha ira será despejada de uma vez sobre toda a multidão do meu povo!`'),(300531,10,26,7,15,'Eis que a espada já está desembainhada do lado de fora da cidade; e dentro estão a peste e a fome; quem estiver no campo tombará ao fio da espada, e quem estiver na cidade será devorado pela fome e pela doença epidêmica.'),(300532,10,26,7,16,'Todos os que se livrarem e escaparem estarão nos montes, gemendo sem parar como as pombas dos vales, cada um por causa de sua própria impiedade e pecado.'),(300533,10,26,7,17,'Todos os braços se enfraquecerão e todos os joelhos se tornarão trêmulos e fracos como água.'),(300534,10,26,7,18,'E se cobrirão de sacos como vestes de luto, e imenso terror envolverá a todos; e o rosto de cada pessoa estampará a profunda vergonha que sentem; e a cabeça de todos será raspada.'),(300535,10,26,7,19,'Jogarão toda a sua prata nas ruas, e seu ouro será como impureza; nem a sua prata nem o seu ouro poderão livrá-los no Dia da Indignação do SENHOR; esses metais preciosos não terão a menor capacidade de saciar-lhes a fome, nem de se transformar em comida para seus estômagos vazios, porquanto serviram de tropeço e erro para a sua malignidade.'),(300536,10,26,7,20,'Fizeram de suas jóias caras seu grande orgulho; com elas produziram com arte imagens das suas abominações e todos os seus detestáveis objetos de culto; por isso Eu mesmo as transformei em algo imundo e nojento para eles.'),(300537,10,26,7,21,'Eu a entregarei, ó Israel, como presa nas mãos dos pagãos e como despojo de guerra aos ímpios da terra; e eles a profanarão.'),(300538,10,26,7,22,'E desviarei deles a minha face, e eles contaminarão e tornarão impuro o meu lugar de culto e adoração; porquanto saqueadores inescrupulosos adentrarão este santo lugar e o profanarão.'),(300539,10,26,7,23,'Faz uma algema, porque a terra está repleta de crimes bárbaros e sanguinários, e a cidade cheia de violência.'),(300540,10,26,7,24,'Eis que trarei os piores dentre os povos pagãos, e eles tomarão posse de suas casas; farei cessar a arrogância dos poderosos da terra, e os seus santuários serão profanados.'),(300541,10,26,7,25,'Quando chegar o desespero, eles buscarão a paz com avidez, todavia, não a encontrarão.'),(300542,10,26,7,26,'Então virá miséria sobre miséria, e se levantará um rumor mais assustador que o outro; eles buscarão uma visão, uma palavra do profeta; mas até mesmo o ensino da <i>Torá</i>, Lei, por parte do sacerdote se perderá, como também o conselho dos líderes e anciãos se extinguirá.'),(300543,10,26,7,27,'Neste Dia o rei pranteará, o príncipe se vestirá de angústia e desespero, e as mãos de todas as pessoas do povo tremerão de pavor. Então eu julgarei e tratarei de cada pessoa de acordo com sua atitude e procedimento; Eu retribuirei com justiça segundo o merecimento de cada um; e todos saberão que Eu Sou <i>Yahweh</i>, o SENHOR.'),(300544,10,26,8,1,'No quinto dia do sexto mês do sexto ano de cativeiro, eu, os anciãos e líderes de Judá estávamos reunidos em minha casa quando a poderosa mão de <i>Yahweh</i>, o Eterno, veio sobre mim.'),(300545,10,26,8,2,'Num instante fixei os olhos e vi um vulto de aparência humana. Da sua cintura para baixo este ser parecia ser feito de algum material incandescente, e dali para cima sua figura era de um resplendor muito superior ao metal mais brilhante.'),(300546,10,26,8,3,'Então, este ser estendeu na minha direção uma espécie de braço e pegou-me pelos cabelos; e, de súbito, o Espírito me conduziu para um espaço entre a terra e os céus, e por meio de uma série de visões de Deus, levou-me a Jerusalém, e me colocou à entrada da porta Norte do pátio interno, onde havia sido instalado o trono da imagem do ídolo que provoca o ciúme de Deus.'),(300547,10,26,8,4,'E ali, diante da minha pessoa, estava a Glória do Deus de Israel, exatamente como contemplara na visão que eu havia tido na planície do vale.'),(300548,10,26,8,5,'Então ele falou comigo e ordenou: ´Filho do homem, levanta, pois, agora os teus olhos em direção ao Norte!`. Ergui meus olhos para o lado Norte, e vi, junto à porta do altar, aquela imagem do ídolo que inflama o zelo de Deus.'),(300549,10,26,8,6,'E o Eterno seguiu, dizendo-me: ´Filho do homem, vê o que o povo está fazendo? As grandes abominações que a nação de Israel pratica aqui, atitudes malignas que me afastarão para longe do meu amado e santo lugar? Mas isso não basta, verás ações ainda piores que estas!`'),(300550,10,26,8,7,'Em seguida o Espírito me conduziu para a entrada do pátio. Olhei e vi um buraco no muro.'),(300551,10,26,8,8,'E ele me orientou: ´Agora, pois, ó filho do homem, escava esta parede!` Prontamente escavei o muro e vi ali a abertura de uma porta.'),(300552,10,26,8,9,'Disse-me ainda: ´Entra e observa com teus próprios olhos as ações repugnantes e iníquas que essa gente vem praticando aqui!`'),(300553,10,26,8,10,'Então eu entrei e olhei. E vi toda a forma de criaturas rastejantes e animais considerados impuros e todas as imagens de ídolos que os israelitas estavam cultuando! E muitos desses ídolos estavam pintados em figuras nas paredes por todo lado.'),(300554,10,26,8,11,'Setenta líderes e anciãos da Casa de Israel, incluindo <i>Iaazaniáhu ben Shafán</i>, Jazanias filho de Safã, estavam em pé diante de tais pinturas. Cada um tinha na mão o seu incensário, e forte cheiro de incenso subia como uma nuvem aromática.'),(300555,10,26,8,12,'Então ele me questionou: ´Filho do homem, viste o que os líderes e anciãos da nação de Israel estão fazendo em oculto, nas trevas? Vê que cada um está escondido em sua câmara e santuário pessoal adorando a imagem esculpida de seu ídolo particular? E eles ainda comentam: ´Ora, <i>Yahweh</i> não nos vê! O SENHOR já abandonou a nossa nação há muito tempo!`'),(300556,10,26,8,13,'E acrescentou: ´Eis que verás essa gente cometendo erros ainda mais nojentos que estes!`'),(300557,10,26,8,14,'Então ele me levou para a entrada da porta Norte da Casa de <i>Yahweh</i>, o Templo. Lá eu observei mulheres assentadas, chorando e clamando pelo deus Tamuz.'),(300558,10,26,8,15,'E ele indagou-me: ´Viste isto, filho do homem? Pois verás abominações ainda maiores que estas!`'),(300559,10,26,8,16,'E no mesmo instante me transportou ao átrio de dentro, o pátio interior da Casa de <i>Yahweh</i>, o Templo do SENHOR; e lá estavam cerca de vinte e cinco homens, à entrada do Santuário do Eterno, entre o pórtico e o altar, de costas para o Templo de <i>Yahweh</i>, e tinham seus rostos voltados para o Oriente, e estavam prostrados adorando o deus sol.'),(300560,10,26,8,17,'Então ele me questionou mais uma vez: ´Viste tudo isso, filho do homem? Porventura as práticas malignas e repugnantes que essa gente comete aqui são erros menores e triviais para a nação de Judá? Ora, depois de terem enchido a terra de brutalidade, tornam a inflamar-me à cólera! Vê! Olha lá o que fazem! Estão levando um ramo ao nariz como gesto cerimonial de culto à natureza!'),(300561,10,26,8,18,'Por esse motivo Eu os tratarei com toda a minha indignação; o meu olho não poupará, nem olhará com compaixão ou piedade para nenhum deles. Ainda que berrem aos meus ouvidos, não os ouvirei!'),(300562,10,26,9,1,'Então ele bradou com todo vigor próximo aos meus ouvidos: ´Guardiões da cidade, tomai posição, cada um com sua arma de extermínio em mão!`'),(300563,10,26,9,2,'Imediatamente seis homens vieram pela porta superior do Templo, que está voltada para o Norte, e cada um desses executores empunhava sua arma de destruição, prontos para a matança; e entre eles estava um homem vestido de linho que portava um estojo de escrevente à cintura. Eles entraram e se postaram ao lado do altar de bronze.'),(300564,10,26,9,3,'E a Glória do Deus de Israel ergueu-se de cima do querubim, onde havia repousado, e se moveu para a entrada do Templo. E <i>Yahweh</i> chamou o homem vestido de linho e que trazia o tinteiro de escrivão na cintura.'),(300565,10,26,9,4,'E o SENHOR ordenou-lhe: ´Passa pelo meio da cidade, pelo meio de Jerusalém e marca com um sinal a testa das pessoas que se aborrecem e não compactuam de todas as abominações que se cometem no meio do povo!`'),(300566,10,26,9,5,'Enquanto eu ouvia isso, ele disse aos outros executores: ´Passai, pois, pela cidade seguindo os passos do escrivão e exterminai, sem piedade nem compaixão, todos os demais!'),(300567,10,26,9,6,'Matai sem dó: idosos, rapazes e moças, crianças e mulheres, até aniquilar a todos. Todavia não tocai em ninguém que tenha recebido o sinal da salvação. Começai, pois, a destruição pela minha própria Casa, o Templo`. Então eles iniciaram a matança pelas autoridades que estavam na frente do santuário.'),(300568,10,26,9,7,'E ele ainda lhes ordenou: ´Contaminai e profanai o Templo, lotai de mortos os grandes pátios, e abandonai o lugar. Agora, podeis ir!` Eles partiram e imediatamente deram início à matança em toda a cidade.'),(300569,10,26,9,8,'Enquanto aquela carnificina prosseguia, fiquei sozinho. Então prostrei-me, com o rosto rente ao pó da terra, e clamei em alta voz: ´Ó <i>Yahweh</i>! Soberano Deus! Vais mesmo destruir toda essa gente de Israel, lançando a tua indignação sobre Jerusalém?`'),(300570,10,26,9,9,'E o SENHOR me respondeu: ´A malignidade da nação de Israel e de Judá é incomensurável; a terra está mergulhada em sangue; e a cidade, atolada na injustiça; pois eles vivem alegando: ´Ora, <i>Yahweh</i> já abandonou toda a nação; o SENHOR não olha mais para o seu povo!`'),(300571,10,26,9,10,'Sendo assim, Eu também não terei misericórdia nem compaixão dessa gente; farei recair suas más atitudes e obras sobre suas próprias cabeças!`'),(300572,10,26,9,11,'E o homem que estava vestido de linho, em cuja cintura estava o estojo de escrevente, retornou com o relatório, e apresentou-o dizendo: ´Fiz tudo conforme me ordenaste!`'),(300573,10,26,10,1,'Em seguida olhei e observei algo semelhante a um trono feito todo em safira sobre a abóbada, a curvatura do firmamento, que estava por cima da cabeça dos querubins.'),(300574,10,26,10,2,'Então <i>Yahweh</i> ordenou ao homem vestido de linho: ´Vai por entre as rodas giratórias, por baixo dos querubins; enche as tuas mãos de brasas acesas que estão no meio dos querubins e espalha-as sobre toda a cidade!` E, enquanto eu contemplava o que estava acontecendo, ele se foi.'),(300575,10,26,10,3,'Ora, os querubins haviam se posicionado de pé, no lado direito, ao Sul do Templo quando o homem entrou, e uma nuvem cobriu todo o pátio interior.'),(300576,10,26,10,4,'Então a Glória de <i>Yahweh</i> se levantou de sobre o querubim e passou para a entrada do Templo; e todo o santuário se encheu da resplandecência da Glória do SENHOR.'),(300577,10,26,10,5,'E o som das asas dos querubins podia ser ouvido até no pátio externo, como a voz do Deus Todo-Poderoso, quando ele falava.'),(300578,10,26,10,6,'Quando o Eterno ordenou ao homem vestido de linho: ´Apanha fogo do meio das rodas, dentre os querubins, ele entrou e colocou-se junto a uma roda.'),(300579,10,26,10,7,'Então um dos querubins estendeu a mão na direção do fogo que flamejava no meio deles, apanhou brasas vivas e colocou-as nas mãos do que estava vestido de linho, que as pegou e saiu.'),(300580,10,26,10,8,'E surgiu debaixo das asas dos querubins algo semelhante a mãos humanas.'),(300581,10,26,10,9,'Então fixei o olhar e percebi quatro rodas junto aos querubins, uma roda ao lado de cada querubim; e as rodas reluziam como o berilo.'),(300582,10,26,10,10,'E as quatro rodas tinham a mesma aparência, como se uma roda estivesse perfeitamente entrosada na outra.'),(300583,10,26,10,11,'Quando elas se moviam, tinham a capacidade de ir em qualquer das quatro direções possíveis, sem a necessidade de se virarem para o lado; mas andavam sempre em frente, para onde a cabeça dos querubins apontava e as dirigia.'),(300584,10,26,10,12,'E os corpos, as costas, as mãos, as asas, e as rodas que os quatro querubins possuíam, estavam repletos de olhos por toda parte.'),(300585,10,26,10,13,'E ouvi que as rodas eram chamadas de <i>Galgal</i>, Turbilhão ou Giratórias.'),(300586,10,26,10,14,'Cada um dos querubins tinha quatro faces: Um rosto se assemelhava ao de um boi, isto é, <i>querubim</i>; o segundo, de um homem, o terceiro de um leão, e o quarto, de uma águia.'),(300587,10,26,10,15,'Então os querubins partiram em direção às alturas. Eles são os mesmos seres viventes que observei junto ao rio Quebar.'),(300588,10,26,10,16,'E, quando os querubins andavam, as rodas giratórias ao lado deles também se movimentavam; e quando os querubins erguiam suas asas para se elevar da terra, as rodas não deixavam de segui-los de perto.'),(300589,10,26,10,17,'Quando eles paravam, elas também paravam; e quando eles se elevavam, elas se elevavam junto; pois o ânimo das rodas era controlado pelos querubins.'),(300590,10,26,10,18,'Então aconteceu que a Glória de <i>Yahweh</i> afastou-se para longe da entrada do Templo e parou sobre os querubins.'),(300591,10,26,10,19,'Enquanto eu contemplava tudo isso, os querubins estenderam as asas e se elevaram do chão diante dos meus olhos, sempre acompanhados pelas rodas giratórias; e pararam à entrada Oriental do Templo do SENHOR, e a Glória do Deus de Israel estava sobre eles.'),(300592,10,26,10,20,'Ora, estes seres viventes são os mesmos que eu tinha observado debaixo do Deus de Israel, junto ao rio Quebar, e compreendi que eram querubins.'),(300593,10,26,10,21,'Cada um tinha quatro caras e quatro asas, e debaixo de suas asas havia o que parecia ser mãos de homens.'),(300594,10,26,10,22,'Suas faces tinha a mesma aparência daqueles que eu tinha visto próximo ao rio Quebar, e todos se movimentavam sempre para frente sem nunca virarem para quaisquer dos lados.'),(300595,10,26,11,1,'Então o Espírito me elevou e transportou até a porta Oriental do Templo do SENHOR, que está voltada para leste, o Oriente. Ali, à entrada da porta, havia vinte e cinco homens, e vi entre eles Jazanias, filho de Azur, e Pelatias, filho de Benaia, chefes do povo.'),(300596,10,26,11,2,'Em seguida <i>Yahweh</i> me revelou: ´Filho do homem, estes são homens que estão tramando o mal e instruindo toda a cidade a praticar o que é maligno.'),(300597,10,26,11,3,'Isto é o que eles tem ensinado ao povo: ´Ora, não é chegado o tempo de se construir casas? Afinal, esta cidade é uma panela, e nós somos a carne dentro dela!`.'),(300598,10,26,11,4,'Portanto, pregue contra eles; profetiza, filho do homem!`'),(300599,10,26,11,5,'Então o Espírito de <i>Yahweh</i> veio sobre mim e mandou-me dizer: ´Assim diz o SENHOR: Ó Casa de Israel, então é assim que tendes dito? Entretanto, Eu conheço bem tudo o que estás pensando!`'),(300600,10,26,11,6,'Multiplicastes os vossos mortos nesta cidade e com eles enchestes as suas ruas.`'),(300601,10,26,11,7,'Portanto, assim diz <i>Yahweh</i>, o Soberano Deus: ´Os corpos que jogastes nas ruas são igualmente de carne, e, de fato, esta cidade é uma caldeira; contudo, Eu os expulsarei do meio dela!'),(300602,10,26,11,8,'Temeste a espada, mas Eu trarei vossos inimigos armados sobre vós!`, assim afirma <i>Yahweh</i>, o Soberano SENHOR.'),(300603,10,26,11,9,'´Eu mesmo vos banirei da cidade e os entregarei nas mãos de estrangeiros pagãos e os castigarei severamente!'),(300604,10,26,11,10,'Eis que caireis, um a um, ao fio da espada do inimigo, e Eu vos julgarei nas fronteiras de Israel. Então todos saberão que Eu Sou <i>Yahweh</i>, o SENHOR Deus.'),(300605,10,26,11,11,'Esta cidade não será uma panela para vós, tampouco sereis simples pedaços de carne dentro dela; Eu os julgarei nas fronteiras de Israel.'),(300606,10,26,11,12,'E ficareis convictos de que Eu Sou <i>Yahweh</i>, o SENHOR; pois não tendes seguido e praticado os meus decretos, tampouco obedecestes as minhas leis, mas se conformaram aos padrões das nações pagãs que habitam ao vosso redor.`'),(300607,10,26,11,13,'E assim, enquanto eu estava profetizando, Pelatias, filho de Benaia, morreu. Então me joguei ao chão, com o rosto rente ao pó da terra, e clamei com grande voz: ´Ah! <i>Yahweh</i>, ó Eterno Soberano! Destruirás, afinal, todo o remanescente de Israel?`'),(300608,10,26,11,14,'Então a Palavra de <i>Yahweh</i> veio a mim nos seguintes termos:'),(300609,10,26,11,15,'´Filho do homem, teus irmãos, sim, teus próprios patrícios; os homens de teu parentesco, e toda a Casa de Israel, todos eles são os mesmos sobre os quais os habitantes de Jerusalém têm dito: ´Eis que estais longe de <i>Yahweh</i>! É a nós que esta terra, de fato, foi concedida, para ser nossa propriedade exclusiva!`'),(300610,10,26,11,16,'Portanto, replica a eles: Assim diz <i>Yahweh</i>, o SENHOR Deus! Embora os tenha mandado para longe entre as nações e os tenha espalhado pelas terras, Eu mesmo lhes servirei de Santuário por algum tempo, nas terras para onde foram expatriados.'),(300611,10,26,11,17,'Sendo assim, afirma: Assim diz <i>Yahweh</i>, o SENHOR Deus! Eu vos ajuntarei dentre todas as nações para onde os desterrei e vos trarei de volta dessas terras para a terra de onde foram espalhados, e então, lhes devolverei a terra de Israel.'),(300612,10,26,11,18,'Eles retornarão à terra que lhes dei e tirarão dela todas as suas imagens abomináveis e todos os seus ídolos detestáveis e inúteis.'),(300613,10,26,11,19,'E lhes concederei um só coração; e colocarei dentro de cada um deles um novo espírito; retirarei deles o coração de pedra e lhes darei um coração de carne.'),(300614,10,26,11,20,'Então procederão de acordo com os meus decretos e princípios, e serão zelosos em obedecer as minhas leis. E assim, serão, de fato, o meu povo, e Eu serei o seu Deus!'),(300615,10,26,11,21,'Mas, quanto àqueles cujo coração está afeiçoado às suas imagens de idolatria e aos seus ídolos abomináveis, farei cair sobre as suas cabeças tudo quanto eles próprios têm feito! Palavra de <i>Yahweh</i>, o Soberano SENHOR.`'),(300616,10,26,11,22,'Em seguida, os querubins, acompanhados pelas rodas giratórias ao lado, estenderam as asas, e a Glória do Deus de Israel estava sobre eles.'),(300617,10,26,11,23,'A Glória de <i>Yahweh</i> se levantou da cidade e parou sobre o monte que fica a leste, ao Oriente da cidade.'),(300618,10,26,11,24,'E então, subitamente, o Espírito de Deus elevou-me numa visão e transportou-me aos que estavam cativos em <i>Casdim</i>, Caldeia, Babilônia. E assim desvaneceu-se a visão que eu havia recebido.'),(300619,10,26,11,25,'E contei aos exilados tudo quanto o Eterno havia me mostrado.'),(300620,10,26,12,1,'Eis que a Palavra de <i>Yahweh</i>, o SENHOR, veio mais uma vez a mim nestes termos:'),(300621,10,26,12,2,'´Filho do homem, tu vives no meio de uma Casa rebelde. Eles têm olhos para ver, mas não enxergam; têm ouvidos para ouvir, mas se negam a escutar, porquanto são uma nação rebelde.'),(300622,10,26,12,3,'Sendo assim, querido filho do homem, arruma tua bagagem para o exílio e, em pleno dia, à vista de todas as pessoas, partirás de onde estás para outro lugar. É possível que compreendam esta representação dramática, ainda que este seja um povo amotinado, embrutecido e teimoso.'),(300623,10,26,12,4,'Durante o dia, diante do olhar de todos, leva para fora os seus pertences, como se fosse partir para o cativeiro. À tarde, sairás como aqueles que partem para o desterro. Certifica-te que todo o povo te observe fazendo isso.'),(300624,10,26,12,5,'Enquanto estiverem admirando toda a tua movimentação, faz para ti um buraco no muro e passa a tua bagagem através dele.'),(300625,10,26,12,6,'Então carregarás sobre os ombros os teus pertences à vista de todo o povo; eis que caminharás com teu fardo ao pôr-do-sol. E cobrirás o rosto, para que não vejas nem o chão da terra que está deixando, porquanto Eu mesmo te fiz um sinal para toda a Casa de Israel!`'),(300626,10,26,12,7,'Então eu fiz tudo o que me foi ordenado. Durante o dia levei para fora o meu fardo, como se estivesse pronto para refugiar-me em terras estrangeiras; então, ao entardecer, cavei com as próprias mãos uma abertura na parede; e saí às escuras, carregando os meus pertences sobre os ombros diante da admiração de todos.'),(300627,10,26,12,8,'Logo ao raiar do dia recebi esta Palavra do SENHOR:'),(300628,10,26,12,9,'´Ó filho do homem, a nação de Israel, aquela Casa rebelde, não quis saber de ti: ´Que significa isto que estas fazendo?`'),(300629,10,26,12,10,'Pois então dize-lhe: Assim diz <i>Yahweh</i>, o Soberano SENHOR: Este oráculo e advertência se referem ao príncipe que hoje governa em Jerusalém e para todo o povo que vive naquela cidade.'),(300630,10,26,12,11,'Dize-lhe mais: Eis que Eu Sou o vosso sinal: Assim como eu agi, assim vos será feito e acontecerá. Ireis cativos para o exílio!'),(300631,10,26,12,12,'E o príncipe que agora vos governa colocará a sua bagagem nos ombros ao entardecer e sairá por um buraco que será escavado no muro para que ele possa escapar. Ele cobrirá o rosto para que não enxergue com os próprios olhos o chão da terra que está abandonando.'),(300632,10,26,12,13,'Eis que estenderei também a minha rede sobre este príncipe, e ele será apanhado em meu laço; então o trarei a Babilônia, terra dos caldeus; todavia esse príncipe ali morrerá antes mesmo de poder contemplá-la.'),(300633,10,26,12,14,'Então Eu espalharei aos ventos todos os que estão ao seu redor, os seus oficiais e todo o seu exército, e os perseguirei pessoalmente com minha espada em punho.'),(300634,10,26,12,15,'Assim saberão que Eu Sou <i>Yahweh</i>, o SENHOR; quanto Eu vos dispersar entre as nações e vos espalhar por muitas terras.'),(300635,10,26,12,16,'Contudo, pouparei uns poucos deles da carnificina, da fome e das doenças epidêmicas, a fim de que confessem diante de todas as nações aonde chegarem, as abominações que cometeram e tudo quanto sofreram; então compreenderão que Eu Sou <i>Yahweh</i>, o SENHOR!`'),(300636,10,26,12,17,'Logo depois, veio a mim mais esta Palavra de <i>Yahweh</i>:'),(300637,10,26,12,18,'´Ó filho do homem, come teu pão em meio à grande temor; bebe a tua água com apavoramento e tremor!'),(300638,10,26,12,19,'Então vai e prega ao povo deste país: ´Assim diz o Eterno, o Soberano, acerca de todos quantos ainda vivem em Jerusalém e em toda a terra de Israel: Eles comerão seu alimento diário sob angústia e ansiedade; beberão sua água em grande desespero, pois tudo o que existe em sua terra dela será arrancado e destruído por causa da brutalidade e da violência de todas as pessoas que habitam naquelas terras.'),(300639,10,26,12,20,'Eis que as cidades habitadas serão arrasadas e toda a terra ficará absolutamente abandonada. Então sabereis que Eu Sou <i>Yahweh</i>, o SENHOR.`'),(300640,10,26,12,21,'E a Palavra do SENHOR veio uma vez mais a mim nestes termos:'),(300641,10,26,12,22,'´Filho do homem! Que dito popular é este que tem sido comentado na terra de Israel: ´Os dias passam, e as profecias dão em nada`?'),(300642,10,26,12,23,'Ora, afirma-lhes o seguinte: Assim diz <i>Yahweh</i>, o SENHOR Deus: Farei cessar esse provérbio, e não será mais falado em toda Casa de Israel; e dize-lhes: Estão próximos os dias e o cumprimento de toda a visão!'),(300643,10,26,12,24,'Pois no meio da nação de Israel não haverá mais nenhuma visão ou profecia falsas, tampouco qualquer adivinhação aduladora entre o seu povo.'),(300644,10,26,12,25,'Entretanto Eu, <i>Yahweh</i>, profetizarei o que Eu desejar, e isso se cumprirá sem demora. Porquanto em seus dias, ó nação amotinada e teimosa, cumprirei tudo o que Eu mesmo disser! Palavra do SENHOR, o Soberano!`'),(300645,10,26,12,26,'Então a Palavra de <i>Yahweh</i> veio a mim de novo nestes termos:'),(300646,10,26,12,27,'´Ó filho do homem! Os da Casa de Israel estão murmurando: ´A visão que este homem prega é para muitos dias no futuro; e ele profetiza sobre tempos que estão muito longe de nós!`'),(300647,10,26,12,28,'Ora, pois pode afirmar-lhes: Assim diz <i>Yahweh</i>, o Soberano SENHOR: Eis que nenhuma de minhas profecias sofrerá mais demora; tudo o que Eu vos preveni se cumprirá! Palavra do SENHOR, o Eterno Soberano!`'),(300648,10,26,13,1,'Mais tarde veio a mim a Palavra do SENHOR nestes termos:'),(300649,10,26,13,2,'´Ó filho do homem, prega contra os profetas de Israel e adverte a estes videntes que falam apenas sobre o que imaginam, e dize-lhes: Ouvi, pois, a Palavra de <i>Yahweh</i>!'),(300650,10,26,13,3,'Assim diz o Eterno, o SENHOR Deus: Aí dos profetas insensatos, que seguem apenas seus próprios humores e suas tolices, mas nada viram nem ouviram!'),(300651,10,26,13,4,'Ó Israel, os teus profetas são como raposas nos desertos.'),(300652,10,26,13,5,'Ora, não fostes consertar as brechas do muro para a nação de Israel, a fim de que ela pudesse resistir firme aos combates no Dia do SENHOR.'),(300653,10,26,13,6,'Suas visões são falsas, e seus prognósticos todos mentirosos. Com vossas bocas dizeis: ´Palavra de <i>Yahweh</i>`, quando o SENHOR não vos revelou nada, tampouco vos enviou a parte alguma; e ainda assim tens a expectativa de que vossas previsões se cumpram.'),(300654,10,26,13,7,'Porventura não tivestes visões falsas e não falastes adivinhações falsas, quando pregastes: ´Eis que o SENHOR diz`, sendo que, em verdade, Eu não havia falado convosco?'),(300655,10,26,13,8,'Portanto, assim diz <i>Yahweh</i>, o SENHOR Deus: Por causa de vossas palavras frívolas e porque alardeastes visões fraudulentas, me coloco frontalmente contra vós! Oráculo de <i>Yahweh</i>, o Eterno Soberano,'),(300656,10,26,13,9,'Eis que minha mão se oporá vigorosamente contra os profetas que pregam falsas visões e proferem adivinhações mentirosas. Eles não pertencerão ao Conselho do meu povo, não estarão inscritos nos registros da Casa de Israel e não entrarão na terra de Israel. E deste modo, sabereis que Eu Sou <i>Yahweh</i>, o Soberano SENHOR!`'),(300657,10,26,13,10,'Visto que fazeis meu povo desviar-se da verdade pregando-lhe: ´Paz` quando, na verdade, não há possibilidade alguma de paz, e quando labutam na construção de um muro fraco e tentam esconder sua fragilidade rebocando-o com argamassa e passando cal.'),(300658,10,26,13,11,'Ora, essa parede vai cair! Eis que mandarei uma chuva torrencial, uma chuva de pedras, e rajarão ventos violentos.'),(300659,10,26,13,12,'Então, quando o muro desabar, o povo lhes indagará: ´Onde está o reboco e a caiação que fizestes?`'),(300660,10,26,13,13,'Por isso, assim afirma o Eterno Soberano, o SENHOR: Na minha indignação permitirei o estouro de um vento tempestuoso, e na minha ira enviarei uma chuva de pedras e um aguaceiro com grande poder de inundação que se abaterão com violência sobre vós e vosso muro caiado.'),(300661,10,26,13,14,'De um momento para outro despedaçarei o muro que fora caiado por vós, e o arrasarei de tal forma que até os seus alicerces ficarão à mostra. Quando ele cair, e com ele a cidade, sereis igualmente aniquilados, e chegareis à conclusão de que Eu Sou <i>Yahweh</i>, o SENHOR.'),(300662,10,26,13,15,'Deste modo esgotarei minha cólera contra essa parede e contra todas as pessoas que a rebocaram com argamassa fraca e tintura de cal; e então vos direi: ´Eis que a parede caiada já não existe, tampouco aqueles que a ergueram e rebocaram, isto é,'),(300663,10,26,13,16,'os pregadores de Israel que profetizaram sobre Jerusalém e alegaram ter tido visões de paz para esta cidade quando, em verdade, não havia possibilidade de paz iminente! Palavra do SENHOR, o Soberano!'),(300664,10,26,13,17,'Agora, pois, ó filho do homem, volta a tua face contra as filhas do teu povo, que vaticinaram a partir do que sentiam em suas entranhas, e profetiza tu contra elas!'),(300665,10,26,13,18,'E declara: Assim diz <i>Yahweh</i>, o SENHOR Deus: Ai das que costuram pulseiras enfeitiçadas nos braços da minha gente, e que fazem véus de vários comprimentos para pessoas de toda estatura com o objetivo de seduzir e enganar o povo. Ó infelizes, imaginais que podeis enlaçar a vida do meu povo e ainda sairdes incólume disto?'),(300666,10,26,13,19,'Vós me profanastes entre o meu povo em troca de alguns punhados de cevada e por pedaços de pão, matando quem não havia de morrer e mantendo com vida quem não merecia mais viver; mentindo ao meu povo incauto que lhes da ouvidos.'),(300667,10,26,13,20,'Por isso, assim diz <i>Yahweh</i>, o SENHOR Deus: Eis que sou terminantemente contra vossos berloques de magia, pulseiras de feitiço, mediante as quais cativais o povo, prendendo-os como pássaros no alçapão; pois Eu mesmo os arrancarei de vossos braços, e colocarei em liberdade todas as vidas, pessoas que caçais como aves frágeis.'),(300668,10,26,13,21,'Da mesma maneira rasgarei vossos véus e livrarei o meu povo das vossas mãos; eles jamais voltarão a ser presas fáceis do vosso poder nefasto.'),(300669,10,26,13,22,'Mediante vossas mentiras causastes um grande mal: confundistes e desencorajastes o justo, sem que isso tenha partido da minha vontade, e incentivastes os ímpios a não abandonarem seus maus caminhos a fim de encontrar a salvação de suas vidas.'),(300670,10,26,13,23,'Por este motivo, jamais tereis novamente falsas visões e nunca mais havereis de praticar qualquer espécie de adivinhação ou premonição. Eis que livrarei o meu povo das vossas mãos. E então sabereis que Eu Sou <i>Yahweh</i>, o SENHOR.'),(300671,10,26,14,1,'Então alguns dos anciãos e líderes de Israel vieram e se sentaram diante de mim.'),(300672,10,26,14,2,'E aconteceu que a Palavra de <i>Yahweh</i> veio novamente a mim, dizendo:'),(300673,10,26,14,3,'´Filho do homem, estes homens ergueram ídolos em seus corações e colocaram tropeços e obstáculos malignos para a queda deles próprios. Ora, será que devo permitir que me consultem?'),(300674,10,26,14,4,'Portanto, abre a tua boca, fala com eles e dize-lhes: Assim diz <i>Yahweh</i>, o Eterno e Soberano Deus: Quando qualquer israelita construir qualquer ídolo em seu coração e puser tropeço ímpio diante do seu rosto e depois consultar um profeta, Eu, <i>Yahweh</i>, o SENHOR, responderei pessoalmente a essa pessoa conforme a sua atitude idólatra.'),(300675,10,26,14,5,'Assim agirei a fim de reconquistar o coração de toda a Casa de Israel; nação que me desprezou em troca de seus ídolos inúteis.'),(300676,10,26,14,6,'Por este motivo, abre a tua boca e declara à Casa de Israel: Assim diz <i>Yahweh</i>, o Soberano: Arrependei-vos, abandonai todos os vossos ídolos, convertei-vos do vosso mau caminho e renunciai a toda e qualquer prática abominável!'),(300677,10,26,14,7,'Quando qualquer pessoa da Casa de Israel ou mesmo qualquer estrangeiro residente em Israel decidir separar-se de mim e edificar algum ídolo em seu coração, e assim armar um tropeço maligno diante de si, e depois tentar buscar um profeta para consultar, Eu, o Eterno, Eu mesmo, lhe responderei.'),(300678,10,26,14,8,'Eis que voltarei a minha face contra aquela pessoa e dela farei um exemplo; um sinal e um objeto de escárnio para todos. Eu, pessoalmente, o eliminarei do meio do meu povo; e sabereis que Eu Sou <i>Yahweh</i>, o SENHOR.'),(300679,10,26,14,9,'E, se o profeta for enganado e levado a proferir uma profecia, Eu, <i>Yahweh</i>, terei iludido aquele profeta, e estenderei o meu braço contra ele e o aniquilarei, retirando-o para longe de Israel, o meu povo.'),(300680,10,26,14,10,'Assim, o profeta será tão culpado quanto aquele que o consultar; ambos serão devidamente punidos.'),(300681,10,26,14,11,'Isso para que a Casa de Israel não volte a se desviar da minha pessoa, nem mais se contamine com todos os seus pecados e transgressões. Eis que este povo voltará a ser o meu povo, e Eu serei o seu Deus! Palavra do SENHOR, o Eterno e Soberano Deus.`'),(300682,10,26,14,12,'Esta, pois, é a Palavra do SENHOR que veio a mim:'),(300683,10,26,14,13,'´Filho do homem, se uma nação pecar contra a minha pessoa por deslealdade, estenderei contra ela o meu braço forte a fim de cortar-lhe o seu sustento, castigá-la mediante a fome e exterminar seus cidadãos e até seus animais.'),(300684,10,26,14,14,'Ainda que homens notáveis, exemplos de livramento, como Noé, Jó e Daniel, estivessem nesta cidade, por causa da retidão que demonstraram, eles só conseguiriam livrar a si mesmos! Oráculo de <i>Yahweh</i>, o SENHOR Deus.'),(300685,10,26,14,15,'Se Eu mandar que animais selvagens passem por essas terras e a devastem de tal modo que ela fique totalmente abandonada, e ninguém mais ouse caminhar por ela devido ao medo dessas feras;'),(300686,10,26,14,16,'ainda que esses três homens justos estivessem ali, juro pela minha vida, declara <i>Yahweh</i>, o SENHOR Deus, não poderiam livrar nem seus próprios filhos e filhas. Exclusivamente eles mesmos seriam salvos. Somente eles se livrariam; toda a terra seria aniquilada!'),(300687,10,26,14,17,'Ou ainda, se Eu trouxer a guerra sobre aquela nação e declarar: ´Espada! Vem e passa por toda esta terra`, e Eu exterminar dela todos os seres humanos e até os animais,'),(300688,10,26,14,18,'assim como Eu vivo, asseguro que mesmo aqueles três homens notáveis, se estivessem ali, eles não poderiam salvar nem seus próprios filhos e filhas; mas exclusivamente eles se livrariam.'),(300689,10,26,14,19,'E se Eu enviar uma doença epidêmica sobre aquela terra e despejar sobre ela toda a minha indignação como se derramando sangue, exterminando seus cidadãos e animais,'),(300690,10,26,14,20,'juro pela minha vida, Palavra do Eterno e Soberano Deus, mesmo que Noé, Jó e Daniel estivessem nela, não lhes seria possível salvar seus próprios filhos e filhas. Porquanto sua justiça lhes concederia apenas o direito de livrar a si mesmos.'),(300691,10,26,14,21,'Pois assim declara <i>Yahweh</i>, o Soberano SENHOR: Quanto pior será quando Eu enviar sobre Jerusalém os meus quatro implacáveis juízos: a guerra, a fome, os animais ferozes e a doença epidêmica, a fim de que exterminem da face da terra todos os seus cidadãos e até seus animais!'),(300692,10,26,14,22,'Entretanto, haverá alguns sobreviventes! Alguns filhos e filhas da cidade que serão retirados dela. Eles virão ao vosso encontro e, quando observardes a atitude e as ações dessas pessoas, eis que vos sentireis consolados em relação a toda desgraça que Eu fiz abater-se sobre Jerusalém.'),(300693,10,26,14,23,'Eis que verdadeiramente vos sentireis confortados quando virdes como vivem e como agem essas pessoas; então reconhecereis que fiz o que deveria ser feito, e que não é sem razão que assim venho procedendo para com Jerusalém. Palavra de <i>Yahweh</i>, o Eterno Soberano.'),(300694,10,26,15,1,'Eis que a Palavra de <i>Yahweh</i> veio a mim nestes termos:'),(300695,10,26,15,2,'´Filho do homem, em que a madeira da videira é melhor do que o galho de qualquer árvore da floresta?'),(300696,10,26,15,3,'Alguma vez a madeira dela é usada para fazer algo útil? Porventura alguém faz suportes com ela para neles pendurar roupas e outros objetos?'),(300697,10,26,15,4,'E depois de lançada no fogo para queimar, e que o fogo devora ambas as suas extremidades, e o meio dela também fica carbonizado, terá ainda alguma utilidade? Servirá para alguma boa obra?'),(300698,10,26,15,5,'Ora, se não foi de serventia quanto estava inteira e era forte, muito menos agora, quando o fogo a queimar e for jogada ao chão, totalmente destruída.'),(300699,10,26,15,6,'Por este motivo, assim declara <i>Yahweh</i>, o SENHOR Deus: Assim como destinei a madeira da videira dentre as árvores da floresta para servir de lenha para o fogo, também tratarei os habitantes de Jerusalém.'),(300700,10,26,15,7,'Virarei a minha face contra eles. Do primeiro juízo de fogo alguns escaparam; mas eis que o mesmo fogo ainda os exterminará; e sabereis que Eu Sou <i>Yahweh</i>, o SENHOR.'),(300701,10,26,15,8,'Eis, portanto, que farei desta terra um deserto, porque este povo me foi desleal! Oráculo de <i>Yahweh</i>, Deus Soberano.`'),(300702,10,26,16,1,'Então, uma vez mais, veio a Palavra do SENHOR a mim, dizendo:'),(300703,10,26,16,2,'´Ó querido filho do homem! Revela, pois, a Jerusalém todos os seus atos abomináveis de traição!'),(300704,10,26,16,3,'E exclama: Assim declara <i>Yahweh</i>, o SENHOR Deus a Jerusalém: Eis que a tua origem e o teu nascimento ocorreram na terra dos cananeus. Teu pai era amorreu, e a tua mãe hitita.'),(300705,10,26,16,4,'Ora, teu nascimento se deu desse modo: no dia em que nasceste, o teu cordão umbilical não foi cortado, também não foste banhada em água para que ficasses limpa; ninguém veio e te massageou com sais a fim de te fortificar, tampouco foste enrolada em panos para te proteger.'),(300706,10,26,16,5,'Ninguém cuidou de ti com carinho; ninguém olhou para ti com compaixão, tampouco teve piedade de ti. Ninguém se dispôs a fazer nada disso em teu favor. Ao contrário, foste jogada fora, em campo aberto, pois, no mesmo dia em que nasceste, foste desprezada.'),(300707,10,26,16,6,'Então, passando por perto, eis que te observei esperneando, banhada em teu sangue, e enquanto jazias ali ensanguentada, Eu te ordenei: ´Vive!`'),(300708,10,26,16,7,'Em seguida Eu cuidei do teu desenvolvimento, te fiz crescer como uma bela planta no campo. Cresceste, prosperaste e te tornaste na mais linda das jóias. Teus seios se formaram e teu cabelo cresceu; contudo, ainda caminhavas nua, sem qualquer vestido.'),(300709,10,26,16,8,'Mais tarde, quando passei de novo perto de ti, vi que tinhas alcançado uma idade suficiente para amar; então, gentilmente, estendi a minha capa sobre ti e cobri a tua nudez. Em seguida, fiz um juramento e celebrei uma Aliança contigo, declara o SENHOR Deus, e tu passaste a ser minha amada!'),(300710,10,26,16,9,'Então te lavei com água, limpei o teu sangue e te ungi com óleo.'),(300711,10,26,16,10,'Também te ofereci um lindo vestido com bordados finos, e sandálias de couro nobre. Também te vesti de linho especial e muitas outras roupas de grande valor.'),(300712,10,26,16,11,'E adornei todo o teu corpo com jóias, e coloquei braceletes nos teus braços e uma rica gargantilha em teu pescoço.'),(300713,10,26,16,12,'Também te coloquei um pingente no nariz, brincos nas orelhas e depositei em tua cabeça uma preciosa coroa nupcial.'),(300714,10,26,16,13,'Assim foste adornada de ouro e prata, e o teu vestido era de linho especial, de seda e de bordados; e te nutriste do que há de melhor em farinha, mel e azeite; te tornaste assim na mais bela das rainhas.'),(300715,10,26,16,14,'A fama da tua beleza singular espalhou-se entre todas as nações, porquanto Eu te fiz perfeita, graças a glória e ao esplendor com que Eu te entreguei, diz <i>Yahweh</i>, o SENHOR Deus.'),(300716,10,26,16,15,'Entretanto, tu confiaste demais em tua aparência, e por vangloriar-se da tua beleza usaste a tua fama para te corromperes e prostituíres. Concedeste favores a todos os que passaram por perto de ti, e a tua beleza passou a pertencer a outros.'),(300717,10,26,16,16,'Chegaste ao ponto de usar algumas de tuas roupas mais finas para adornar altares idólatras, onde se intensificou a tua prostituição. Ah! Casos como este jamais deveriam ocorrer!'),(300718,10,26,16,17,'Do mesmo modo pegaste as jóias mais caras que Eu tinha te dado, jóias exclusivas, feitas com o meu ouro e a minha prata, e fizeste para ti mesma ídolos em forma de homens e te prostituíste com eles.'),(300719,10,26,16,18,'Também tomaste os teus vestidos bordados e cobristes estas tais imagens idólatras; ofereceste diante delas o meu azeite e o meu mais puro incenso.'),(300720,10,26,16,19,'E até o pão que te dei, o melhor da farinha, do azeite e do mel; o melhor dos mantimentos com os quais te sustentava, da mesma forma apresentaste em oferta queimada diante destas imagens idólatras como incenso suave, denuncia <i>Yahweh</i>, o SENHOR Deus!'),(300721,10,26,16,20,'E não bastasse tanta prostituição, tomaste teus próprios filhos e filhas que havias gerado para mim, e os sacrificou em holocausto como alimento para os teus ídolos. A tua lascívia não se aplacou com a tua prostituição?'),(300722,10,26,16,21,'Foi necessário matar meus filhos e entregá-los como oferta queimada aos teus ídolos?'),(300723,10,26,16,22,'E, em todas as tuas abominações e prostituições, não te lembraste, em nenhum momento, dos dias da tua origem, quando em tua primeira infância esperneavas, nua e abandonada, numa poça com teu sangue!'),(300724,10,26,16,23,'Ai, ai, te ti! Oráculo de <i>Yahweh</i>, Deus Soberano. Somando-se a todas as suas outras malignidades,'),(300725,10,26,16,24,'em cada praça pública construíste para tua própria vaidade e prostituição altares e santuários elevados.'),(300726,10,26,16,25,'Edificaste teus altares em cada canto do caminho e fizeste abominável a tua beleza; e oferecias teu próprio corpo com promiscuidade cada vez maior a qualquer um que passasse.'),(300727,10,26,16,26,'Também te prostituíste com os egípcios, teus vizinhos cobiçosos, e assim provocaste toda a minha indignação à medida que multiplicavas tua volúpia e lascívia.'),(300728,10,26,16,27,'Por isso estendi meu braço contra ti e cortei parte da tua porção, isto é, do território; e mais, eis que Eu mesmo te entregarei à vontade de tuas inimigas, as filhas dos filisteus, que ficaram chocadas com a tua atitude lasciva e libertina.'),(300729,10,26,16,28,'Também te prostituíste com os assírios, pois eras insaciável; mas mesmo prostituindo-te com eles, nem assim ficaste satisfeita.'),(300730,10,26,16,29,'Multiplicaste em muito as tuas promiscuidades na terra do comércio, isto é, na Babilônia, e nem assim encontraste paz e ficaste satisfeita.'),(300731,10,26,16,30,'Ora, como tens pouca força de vontade, Palavra de <i>Yahweh</i>, o Soberano Deus, quando comete todos estes erros, agindo como uma prostituta descarada,'),(300732,10,26,16,31,'construindo o teu prostíbulo idólatra na esquina de cada caminho, e fazendo o teu altar em cada rua! Não procedeste nem sequer como a aquela que vende seu próprio corpo, porquanto desprezaste qualquer pagamento;'),(300733,10,26,16,32,'és como a mulher adúltera que, em lugar de amar o marido, prefere apaixonar-se por estranhos.'),(300734,10,26,16,33,'Toda prostituta recebe pagamento por seus serviços, mas tu, em tua insensatez, dá presentes a todos os teus amantes, subornando-os para que venham de todos os lugares a fim de receber de ti os teus favores imorais e libidinosos.'),(300735,10,26,16,34,'Em tua prostituição dá-se o contrário do que ocorre com outras mulheres; ninguém te procura nem rodeia em busca dos teus favores. Vais além da prostituição, porquanto, faz questão de pagar pela atenção de estranhos, e nada recebes em troca!'),(300736,10,26,16,35,'Portanto, ó mulher promíscua, dá ouvidos à Palavra do SENHOR.'),(300737,10,26,16,36,'Assim diz <i>Yahweh</i>, o SENHOR Deus: Por teres desperdiçado a tua riqueza mais preciosa e ter exposto a tua nudez em prostituição com os teus amantes, por causa de todos os teus ídolos abomináveis, e do sangue dos teus próprios filhos sacrificados que lhes deste;'),(300738,10,26,16,37,'por tudo isso, ajuntarei todos os teus amantes, com os quais tiveste muitas alegrias e prazer, tanto os que amaste como aqueles que odiaste; Eu mesmo os convocarei para atacar-te de todos os lados a fim de que fiques totalmente despida diante deles! E eles se escarnecerão de toda a tua nudez.'),(300739,10,26,16,38,'Eis que Eu te julgarei como são julgadas as adúlteras e as que derramam sangue inocente; e te entregarei à vingança de sangue da minha indignação: a ira do meu ciúme inflamado!'),(300740,10,26,16,39,'Em seguida te entregarei nas mãos dos teus antigos amantes, que agora te odeiam, e eles próprios derrubarão todos os teus altares, e te arrancarão dos teus vestidos; tomarão tuas belas jóias, e te abandonarão nua, descoberta e totalmente desamparada.'),(300741,10,26,16,40,'Então farão subir uma grande multidão contra ti, te apedrejarão e te traspassarão com a espada.'),(300742,10,26,16,41,'Incendiarão tuas casas e executarão juízos contra ti, diante de uma multidão de mulheres. Todavia, eis que Eu colocarei um ponto final em tua libertinagem e prostituição e jamais voltarás a pagar pela atenção dos teus amantes.'),(300743,10,26,16,42,'Depois de tudo isso, a minha grande ira e indignação contra ti se aplacará, e o meu zelo e ardente ciúme se afastará de ti; em seguida me acalmarei e, mais tranquilo, abandonarei a minha indignação.'),(300744,10,26,16,43,'Eis que farei cair as tuas obras sobre a tua própria cabeça, porque não te lembraste dos dias da tua primeira infância, mas me provocaste à ira com tuas atitudes e ações libertinas, declara <i>Yahweh</i>, o SENHOR. Contudo, dize-me: Por que é que, além de todas as tuas práticas nojentas, ainda fostes te entregar à tamanha depravação?'),(300745,10,26,16,44,'Desde agora, todas as pessoas que gostam de citar provérbios haverão de dizer: ´Tal mãe, tal filha`, referindo-se a ti.'),(300746,10,26,16,45,'De fato, tu és filha de tua mãe, Canaã, que tinha nojo de seu marido e de seus filhos; e tu és ainda exatamente como tuas irmãs, que rejeitavam seus maridos e seus filhos. Afinal, tua mãe foi hitita, e teu pai, um amorreu.'),(300747,10,26,16,46,'E tua irmã mais velha, que habita à tua esquerda, é Samaria, juntamente com suas filhas; e tua irmã mais nova, que habita à tua direita, é Sodoma e suas filhas.'),(300748,10,26,16,47,'Entretanto, não te contentaste em andar teus caminhos, nem fizeste apenas conforme as tuas práticas repugnantes; porém, como se tudo isso ainda fosse pouco, entregaste à degradação mais do que elas em todos os teus erros.'),(300749,10,26,16,48,'Portanto, tão certo como Eu vivo, assevera o SENHOR Deus, tua irmã Sodoma e suas filhas não fizeram como tu e tuas filhas fizeram.'),(300750,10,26,16,49,'E esta foi a malignidade de tua irmã Sodoma: ela e suas filhas eram arrogantes; tiveram fartura de alimento e viviam sem a menor preocupação; não ajudavam os pobres e os necessitados.'),(300751,10,26,16,50,'Eram altivas e cometeram práticas abomináveis e nojentas diante de mim. Por este motivo Eu as exterminei, como sabes muito bem.'),(300752,10,26,16,51,'Samaria, entretanto, não cometeu metade dos erros e pecados que tu cometeste! Tu tens praticado o que é mau e repugnante muito mais do que elas. E assim, tens feito tuas irmãs parecerem justas, diante da gravidade de todas as tuas atitudes malignas e asquerosas.'),(300753,10,26,16,52,'Agora, pois, suporta também a tua vergonha extrema, pois proporcionaste alguma justificativa ao procedimento de tuas irmãs. Visto que os teus erros e pecados são mais detestáveis que os delas, comparadas a ti, elas ainda parecem justas! Envergonha-te agora mesmo e suporta a tua terrível humilhação, porquanto, diante de ti, tuas irmãs parecem puras e honestas.'),(300754,10,26,16,53,'Contudo, eis que Eu restaurarei a sorte de Sodoma e das suas filhas, e de Samaria e das suas filhas, e não me esquecerei de te trazer de volta junto com elas,'),(300755,10,26,16,54,'para que carregues a tua vergonha e sejas humilhada por causa de tudo o que fizeste; o que acabou servindo de consolo para elas.'),(300756,10,26,16,55,'E tuas irmãs, Sodoma com suas filhas, e Samaria com suas filhas, retornarão para o que elas eram antes de caírem; e tu e tuas filhas voltareis ao que éreis antes de te entregares às práticas abomináveis.'),(300757,10,26,16,56,'Ora, não foste tu que usaste tua irmã Sodoma como dito popular em tua boca, nos dias da tua arrogância?'),(300758,10,26,16,57,'Antes que a tua malignidade fosse trazida a público? Agora, de igual modo, te fizeste objeto de opróbrio para todas as filhas da Síria, e para todos os seus vizinhos, e para as filhas dos filisteus, que te desprezam e também vivem ao teu redor.'),(300759,10,26,16,58,'Eis que sofrerás todas as consequências da tua lascívia, libertinagem e ações nojentas! Palavra de <i>Yahweh</i>, o SENHOR.'),(300760,10,26,16,59,'Pois assim diz <i>Yahweh</i>, o SENHOR Deus: Eu te julgarei de acordo com o que praticaste, pois desprezaste as teus votos, quebrando a nossa Aliança.'),(300761,10,26,16,60,'Apesar de tudo o que aconteceu, eis que Eu me lembrarei da minha Aliança, a mesma que fiz contigo nos dias da tua origem, da tua primeira infância, e estabelecerei contigo uma Aliança eterna!'),(300762,10,26,16,61,'Então te recordarás dos caminhos errados pelos quais andaste, e te envergonharás, quando receberes tuas irmãs mais velhas e mais novas. Eu as darei a ti como filhas, embora tal atitude não faça parte da minha Aliança contigo.'),(300763,10,26,16,62,'Renovarei a Aliança que firmei contigo, e então compreenderás que Eu Sou <i>Yahweh</i>, o SENHOR Deus.'),(300764,10,26,16,63,'Eis que Eu mesmo perdoarei todas as atitudes e práticas abomináveis que cometeste contra mim; contudo, tu te lembrarás para sempre do que fizeste e andarás envergonhada demais para sequer abrir a boca e proferir palavra! Eu, <i>Yahweh</i>, o SENHOR tenho dito.'),(300765,10,26,17,1,'Então veio uma vez mais a mim a Palavra de <i>Yahweh</i> nestes termos:'),(300766,10,26,17,2,'´Ó querido filho do homem, prepara um enigma e apresenta uma parábola à nação de Israel.'),(300767,10,26,17,3,'Dize-lhes: Assim diz o SENHOR Deus: Eis que uma poderosa águia, com grandes asas e plumagem comprida, cheia de penas de várias cores, voou em direção ao Líbano e chegando lá pousou na copa do mais exuberante dos cedros.'),(300768,10,26,17,4,'Arrancou o broto mais alto e o levou para uma terra de muitos negócios, onde o plantou numa cidade de comerciantes.'),(300769,10,26,17,5,'Em seguida apanhou um pouco de sementes da sua terra e as depositou em solo fértil e as plantou como se planta salgueiros próximo a muitas águas.'),(300770,10,26,17,6,'As sementes brotaram e deram origem a uma videira viçosa, mas de baixa estatura. Então seus ramos se voltaram para o alto, em direção à águia; enquanto as suas raízes se aprofundavam no solo debaixo dela. E a videira desenvolveu-se vigorosamente, produzindo ramos e brotos viçosos.'),(300771,10,26,17,7,'Entretanto, havia uma outra grande águia, com asas muito fortes e rica plumagem. A videira lançou suas raízes na direção dessa águia, desde as terras onde estava plantada e estendeu seus ramos para ela na expectativa de alcançar água para si.'),(300772,10,26,17,8,'Ora, ela estava plantada em terra fértil, perto de muitas águas, para produzir ramos viçosos e dar bons frutos, a fim de se tornar uma videira excelente!'),(300773,10,26,17,9,'Agora, pois, dize ao povo: Assim diz <i>Yahweh</i>, o SENHOR Deus: Porventura tal parreira prosperará? A águia não lhe arrancará as raízes e não lhe ceifará os frutos? Fazendo secar todas as folhas de seus brotos? Tudo o que dela brotar secará! Não haverá necessidade de braço forte, nem muitos segadores para arrancá-la pelas próprias raízes.'),(300774,10,26,17,10,'Será que se essa videira for transplantada, vingará? Não secará totalmente quando o vento oriental a atingir? Não ficará a parreira seca, morta na própria cova do seu plantio?`'),(300775,10,26,17,11,'Mais tarde, veio a mim esta Palavra de <i>Yahweh</i>:'),(300776,10,26,17,12,'´Diz, pois, à esta Casa rebelde: Como não sabeis o que estas alegorias significam? Ora, explica-lhes assim: O rei da Babilônia veio a Jerusalém, capturou o seu rei e os seus príncipes e os levou cativos para a Babilônia.'),(300777,10,26,17,13,'Depois estabeleceu um pacto com um membro da família real e o colocou sob juramento. Levou também os líderes da terra,'),(300778,10,26,17,14,'a fim de humilhar o reino e torná-lo incapaz de reerguer-se, garantindo tão somente a sua sobrevivência em troca do fiel cumprimento do seu acordo.'),(300779,10,26,17,15,'Entretanto, o rei se revoltou contra o rei da Babilônia, enviando seus representantes ao Egito pedindo que se lhe enviassem cavalos e um grande exército. Será que esta manobra surtirá o efeito desejado? Pode uma pessoa agir assim e ainda achar que alcançará sucesso? Alguém que quebra uma aliança desta maneira pode escapar sem castigo?'),(300780,10,26,17,16,'Ora, tão certo como Eu vivo, eis que prometo, Palavra de <i>Yahweh</i>, o Soberano Deus, que certamente morrerá na Babilônia, na terra do rei que o entronizou, cuja promessa desprezou e cuja aliança quebrou; morrerá, pois, junto dele, na grande cidade dos mercadores.'),(300781,10,26,17,17,'O Faraó, com seu poderoso exército e seus batalhões, não conseguirá prestar nenhuma ajuda efetiva para ele na guerra, quando rampas militares de assalto forem construídas e obras de cerco forem erguidas a fim de exterminar muitas vidas.'),(300782,10,26,17,18,'Porque desprezou a palavra empenhada e quebrou um pacto firmado com aperto de mãos, e ainda praticou todos estes ardis, de modo algum escapará do seu castigo!'),(300783,10,26,17,19,'Portanto, assim declara <i>Yahweh</i>, o SENHOR Deus: juro pela minha vida que Eu mesmo farei cair sobre a cabeça dele a minha vingança, isto é, castigarei o rei por ter rompido o acordo que mediante meu Nome jurou guardar.'),(300784,10,26,17,20,'Eis que estenderei a minha rede de juízo sobre ele, e ficará preso no meu laço; e Eu o levarei para a Babilônia, e ali executarei a minha sentença sobre ele porquanto me foi desleal.'),(300785,10,26,17,21,'Todas as suas tropas cairão ao fio da espada quando estiverem batendo em retirada, e os sobreviventes serão espalhados por todos os ventos; então compreendereis que Eu Sou <i>Yahweh</i>, o SENHOR Deus! Tenho dito.'),(300786,10,26,17,22,'Sendo assim, eis o que declara <i>Yahweh</i>, o Soberano Deus: Eu mesmo apanharei um broto do topo do mais vigoroso dos cedros e o plantarei; arrancarei um renovo tenro de seus ramos mais elevados e o plantarei sobre um monte imponente e sublime.'),(300787,10,26,17,23,'Nos montes mais altos de Israel Eu pessoalmente o plantarei; ele produzirá belos ramos, e dará bons frutos, e se tornará um cedro exuberante. Pássaros de todo tipo se aninharão em sua copa frondosa; todas as aves encontrarão abrigo à sombra de seus galhos.'),(300788,10,26,17,24,'E todas as árvores do campo saberão que Eu, o SENHOR, faço cair a árvore poderosa e faço crescer alta e vigorosa a árvore baixa. Eu, o Eterno, resseco a árvore viçosa e faço florescer a árvore que estava seca! Eu, <i>Yahweh</i>, assim prometi, assim farei!`'),(300789,10,26,18,1,'Esta Palavra de <i>Yahweh</i> veio a mim nestes termos:'),(300790,10,26,18,2,'´Que quereis dizer, quando citais este antigo adágio no meio do povo de Israel: ´Os pais comeram uvas verdes, mas os dentes dos filhos é que ficaram embotados`?'),(300791,10,26,18,3,'Tão certo como Eu vivo, eis que prometo, diz o SENHOR Deus, nunca mais se mencionará este dito popular em Israel.'),(300792,10,26,18,4,'Todas as vidas são minhas, tanto a do pai como a do filho; e aquele que pecar é que deve pagar com a própria vida!'),(300793,10,26,18,5,'Se um homem for justo e proceder com retidão e verdade,'),(300794,10,26,18,6,'não comerá alimentos sacrificados, nem frequentará os santuários pagãos erguidos no alto dos montes, tampouco levantará seus olhos em devoção às muitas imagens de ídolos espalhadas pela nação de Israel. Este homem íntegro também não seduz mulheres casadas, contaminando-as; tampouco tem relações sexuais com uma mulher nos dias de sua menstruação.'),(300795,10,26,18,7,'O homem justo não oprime a ninguém, antes, devolve corretamente o que aceitou como garantia num acordo de empréstimo. Não comete furtos nem roubos, antes dividi a sua própria comida com os famintos e veste o que não tem roupas.'),(300796,10,26,18,8,'Não empresta visando lucro, nem cobra juros. Reprimi suas atitudes a fim de não cometer algum erro, e procura julgar com justiça e imparcialidade todas as questões humanas.'),(300797,10,26,18,9,'O justo age de acordo com as minhas leis e princípios, e obedece fielmente os meus mandamentos. Assim, este ser humano justo e leal tem o direito de viver! Oráculo de <i>Yahweh</i>, o SENHOR Deus.'),(300798,10,26,18,10,'Contudo, suponhamos que ele venha a ter um filho bruto e violento, que se apresse em derramar sangue ou que se torne ladrão; ou ainda que faça qualquer maldade a um de seus semelhantes.'),(300799,10,26,18,11,'Ora, embora o pai não tenha pessoalmente cometido nenhum desses erros. Esse filho insensato come carne sacrificada a ídolos nos templos pagãos nos montes, seduz e contamina a mulher do próximo,'),(300800,10,26,18,12,'engana e oprime os pobres e necessitados; furta e rouba, e ainda se apropria indevidamente de tudo quanto lhe foi confiado como penhor por conta de empréstimo. Frequenta templos pagãos, presta culto a imagens idólatras abomináveis.'),(300801,10,26,18,13,'Busca altos lucros mediante os empréstimos que realiza e cobra juros. Sendo assim, eis que te indago: Porventura deverá viver um homem com este caráter? Ora, claro que não viverá! Certamente morrerá por conta de todas essas malignidades praticadas, será, pois, culpado por sua própria morte!'),(300802,10,26,18,14,'Agora, suponhamos que este filho tenha ele mesmo um filho que vê todos os pecados que seu pai comete e, embora os observe de perto, decide que não os cometerá e assim procede.'),(300803,10,26,18,15,'Este filho não come nos santuários que há nos montes nem olha para os ídolos que estão na Casa de Israel. Não adultera nem contamina a mulher do próximo.'),(300804,10,26,18,16,'Não subjuga a ninguém, nem exige penhores e garantias para os empréstimos que faz. Não se mete em furtos e roubos, mas reparte o seu próprio alimento com quem passa fome e ainda fornece roupa aos despidos.'),(300805,10,26,18,17,'Ele procura manter as suas mãos longe do erro e do pecado, e não empresta ambicionando lucro, tampouco cobra juros. Obedece de coração às minhas leis e procede conforme os meus mandamentos. Ora, um homem assim, não morrerá por causa da impiedade do seu pai; este filho e justo ser humano, com certeza, viverá!'),(300806,10,26,18,18,'Entretanto, seu pai, morrerá por causa de sua própria iniquidade, porquanto praticou extorsão, roubou seu próprio patrício e fez tudo quanto era errado e maldoso contra os seus semelhantes.'),(300807,10,26,18,19,'Contudo, ainda podereis perguntar: Por que o filho não partilha igualmente da culpa do pai? Ora, se o filho procedeu com retidão e justiça, e procurou praticar todos os meus estatutos e os cumpriu, com toda certeza ele viverá!'),(300808,10,26,18,20,'O indivíduo que pecar, este morrerá! O filho não levará a culpa do pai, tampouco o pai será culpado pelo pecado do filho. Assim, a justiça do justo lhe será creditada, e a malignidade do ímpio lhe será devidamente cobrada com a vida.'),(300809,10,26,18,21,'No entanto, se o ímpio se converter de todos os seus pecados cometidos e passar a obedecer os meus decretos e praticar o que é justo e verdadeiro, com certeza viverá e não morrerá!'),(300810,10,26,18,22,'Não se fará recordação de nenhuma das suas ofensas que cometeu. Por causa das atitudes corretas que passou a exercer, ele viverá.'),(300811,10,26,18,23,'Afinal, teria Eu alguma alegria na morte do ímpio? Palavra de <i>Yahweh</i>, o Soberano Deus. Ao contrário, porventura não me dá muito prazer ver o ímpio converter-se dos seus maus caminhos e viver?'),(300812,10,26,18,24,'Se, porém, um justo se desviar da verdade e da justiça, e cometer erros e pecados, e todas as práticas abomináveis dos iníquos, deverá ele viver? Nenhum de seus possíveis atos justos será levado em conta! Devido à infidelidade de que é culpado e por causa dos pecados que praticou, sem apelação, ele morrerá.'),(300813,10,26,18,25,'Porém costumais argumentar: ´O caminho do Eterno não é justo`. Ouve bem, ó Casa de Israel! Porventura o meu Caminho não é justo? Ou não são os vossos muitos caminhos que são injustos?'),(300814,10,26,18,26,'Se uma pessoa justa desviar-se da verdade e cometer pecado, ela morrerá por conta do seu erro; por causa da malignidade que praticou morrerá!'),(300815,10,26,18,27,'Mas, se um ímpio se desviar de sua maldade e fizer o que é reto e justo, ele conservará a sua própria vida.'),(300816,10,26,18,28,'Por refletir sobre todas as ofensas que cometeu e se arrepender de havê-las praticado, desviando-se delas, esta pessoa, com certeza, viverá; não perecerá!'),(300817,10,26,18,29,'Contudo, a nação de Israel costuma dizer: ´O caminho do SENHOR não é justo`. Ora, ora! Então o meu Caminho é injusto, ó Casa de Israel? Ou será que não são os vossos caminhos que são injustos?'),(300818,10,26,18,30,'Portanto, ó nação de Israel, Eu mesmo os julgarei, a cada um de vós segundo os vossos próprios caminhos! Palavra de <i>Yahweh</i>, o SENHOR Deus. Vinde, pois, depressa, e convertei-vos todos vós de todas as vossas transgressões, a fim de que a malignidade não vos lance à perdição.'),(300819,10,26,18,31,'Livrai-vos de todos os erros e maldades que praticastes contra a minha pessoa; criai em vós um coração renovado, e um espírito novo; por que havereis de escolher a morte, ó Casa de Israel?'),(300820,10,26,18,32,'Porquanto não tenho nenhum prazer na morte de quem quer que seja, afirma <i>Yahweh</i>, o SENHOR Deus. Convertei-vos, pois, e vivei!'),(300821,10,26,19,1,'´Levanta, pois, um lamento pelos príncipes de Israel!'),(300822,10,26,19,2,'E exclama: Que leoa foi tua mãe entre todos os leões! Ela deitava-se entre os seus leõezinhos para protegê-los e assim criava sua ninhada.'),(300823,10,26,19,3,'Um de seus filhotes tornou-se um leão muito forte. Ele aprendeu a despedaçar suas presas e chegou a devorar homens.'),(300824,10,26,19,4,'As nações ouviram a seu respeito, e ele foi capturado na armadilha que elas cavaram no chão; ataram ganchos em seu nariz e o levaram cativo para o Egito.'),(300825,10,26,19,5,'Assim que a leoa percebeu que a sua esperança não se cumpria e seria frustrada; quando viu que se fora a sua grande expectativa, escolheu outro de seus filhotes e fez dele um leão robusto e corajoso.'),(300826,10,26,19,6,'Ele caminhou altivo entre os demais leões, pois se tornara um grande leão. Aprendeu a despedaçar suas presas e a devorar guerreiros.'),(300827,10,26,19,7,'Devastou palácios e fortalezas, destruiu cidades; cada vez que rugia o povo da sua terra tremia de medo!'),(300828,10,26,19,8,'No entanto, as nações vizinhas se juntaram para atacá-lo. Estenderam sua rede para apanhá-lo, e ele foi pego na cilada que lhe armaram.'),(300829,10,26,19,9,'Mediante ganchos fixados em seu nariz os povos das nações o puxaram para dentro de uma jaula e o conduziram cativo ao rei da Babilônia. Jogaram-no em uma prisão de modo que não se ouviu mais o seu rugido nos montes de Israel.'),(300830,10,26,19,10,'Ó israelitas! Tua mãe era como uma videira viçosa plantada junto às muitas águas; ela deu muitos e bons frutos, e encheu-se de ramos, graças às muitas águas.'),(300831,10,26,19,11,'Seus ramos eram vigorosos, próprios para o cetro de um governante. Ela se desenvolveu muito e cresceu tanto que sua exuberante folhagem sobressaia na paisagem; sua folhagem espessa chamava a atenção de todos por sua altura e pela grande quantidade de ramos.'),(300832,10,26,19,12,'Contudo, ela foi arrancada com violência e atirada ao chão. Então chegou o vento oriental e a fez murchar. Seus frutos foram ceifados, seus fortes galhos secaram e foram todos consumidos pelo fogo.'),(300833,10,26,19,13,'Agora, o que sobrou da videira, foi transplantado no deserto, numa terra seca e sedenta.'),(300834,10,26,19,14,'O fogo espalhou-se de um dos seus ramos mais fortes e consumiu toda a ramagem. Nela não há mais nenhum ramo vigoroso para servir de cetro para governar. Esta, pois, é uma canção de pesar, e como lamento será sempre declamada.`'),(300835,10,26,20,1,'E aconteceu que no décimo dia do quinto mês do sétimo ano do exílio, alguns dos anciãos e líderes de Israel vieram pedir-me que consultasse <i>Yahweh</i>, e sentaram ao meu redor.'),(300836,10,26,20,2,'Então o SENHOR respondeu, e me veio a Palavra de <i>Yahweh</i> nestes termos:'),(300837,10,26,20,3,'´Ó querido filho do homem, fala, pois, aos anciãos e líderes de Israel e dize-lhes: Assim diz <i>Yahweh</i>, o SENHOR Deus: Ora, agora vindes consultar-me? Pois tão certo como Eu vivo, não me deixarei ser questionado por vós, afirma o Eterno Deus.'),(300838,10,26,20,4,'Porventura tu, profeta, os julgarás? Então abre a tua boca, filho do homem, e julga-os agora! Confronta-os com as práticas abomináveis dos seus pais e antepassados,'),(300839,10,26,20,5,'e declara: Assim diz <i>Yahweh</i>, o Soberano Deus: No dia em que escolhi Israel, jurei com a mão erguida aos descendentes da família de Jacó e me revelei a eles no Egito. Com a mão levantada Eu lhes afirmei: Eu Sou <i>Yahweh</i>, o SENHOR, o teu Deus!'),(300840,10,26,20,6,'Naquele dia jurei a eles que os libertaria do Egito e os tiraria daquelas terras para levá-los à uma terra que Eu mesmo havia preparado para eles, terra onde manam leite e mel; a mais linda e exuberante de todas as terras.'),(300841,10,26,20,7,'Então, naquela época, Eu lhes ordenei: Tirai dentre vós as imagens idólatras e nojentas que encantam vossos olhos e não vos contamineis com os ídolos do Egito; eis que Eu Sou <i>Yahweh</i>, o SENHOR vosso Deus!'),(300842,10,26,20,8,'Contudo, o meu povo se rebelou contra a minha pessoa e não quis me dar atenção; não se desfizeram das abominações que cultuavam e encantavam seus sentidos, tampouco abandonaram os ídolos do Egito. Então Eu prometi que derramaria sobre a cabeça deles a minha ira, a fim de satisfazer toda a minha indignação contra eles no meio da terra do Egito.'),(300843,10,26,20,9,'Entretanto, Eu acabei agindo por amor ao meu Nome, evitando que o meu Nome fosse achincalhado e profanado diante de todas as nações pagãs, no meio das quais o meu povo se encontrava, aos olhos de quem Eu pessoalmente havia me revelado e dado a conhecer, arrancando-os da terra do Egito.'),(300844,10,26,20,10,'Por este motivo Eu os livrei das terras do Egito e os trouxe para o deserto.'),(300845,10,26,20,11,'Eu lhes entreguei os meus estatutos e decretos, e mostrei-lhes as minhas leis, pelas quais todo ser humano viverá ao obedecê-las.'),(300846,10,26,20,12,'Do mesmo modo lhes concedi os meus <i>shabbãths</i>, sábados, como um sinal entre nós, para que compreendessem que Eu Sou Yahweh, o SENHOR que os santifica.'),(300847,10,26,20,13,'No entanto, toda a Casa de Israel se rebelou contra mim enquanto caminhava pelo deserto; não souberam andar de acordo com as minhas ordenanças, e rejeitaram as minhas leis, pelas quais aquele que as obedecer por elas também viverá; mas profanaram descaradamente os meus <i>shabbãths</i>, sábados; então Eu prometi que derramaria sobre eles todo o meu zelo em forma de furor, a fim de destruí-los na travessia do deserto.'),(300848,10,26,20,14,'Contudo, por amor do meu Nome, Eu agi, evitando que o meu Nome fosse desonrado perante os olhos de todas as nações, à vista das quais Eu mesmo os havia feito sair.'),(300849,10,26,20,15,'Porém, Eu também lhes jurei de mão levantada na travessia do deserto, que não os faria adentrar a terra que lhes tinha concedido, onde manam leite e mel, que é a glória de todas as terras;'),(300850,10,26,20,16,'porquanto rejeitaram as minhas normas e não andaram segundo os meus estatutos e decretos, e desonraram os meus <i>shabbãths</i>, sábados, pois o seu coração seguia os seus ídolos.'),(300851,10,26,20,17,'Apesar de tudo, os meus olhos os contemplaram com misericórdia e, por isso, não os castiguei com a morte, nem os exterminei por completo no deserto.'),(300852,10,26,20,18,'Mas Eu ordenei aos filhos deles na travessia do deserto: Não andeis conforme as normas e costumes de vossos pais, nem obedeçais às suas ordenanças, tampouco vos deixes contaminar com os seus cultos idólatras.'),(300853,10,26,20,19,'Eu Sou <i>Yahweh</i>, o SENHOR vosso Deus; caminhai, pois, de acordo com os meus estatutos e obedecei às minhas leis!'),(300854,10,26,20,20,'Santificai os meus <i>shabbãths</i>, sábados, que servirão de sinal entre mim e vós, para que entendais que Eu Sou <i>Yahweh</i>, o SENHOR vosso Deus.'),(300855,10,26,20,21,'Mas os filhos também se amotinaram contra a minha pessoa; não andaram segundo os meus decretos, não tiveram o cuidado de obedecer às minhas leis, sendo que aquele que lhes obedecer viverá por elas, e profanaram os meus <i>shabbãths</i>, sábados. Por este motivo Eu afirmei que derramaria o meu furor sobre a cabeça de cada um deles e os castigaria com a minha indignação na travessia do deserto.'),(300856,10,26,20,22,'Contudo, contive o meu braço, e procedi por amor do meu Nome, para que não fosse desonrado à vista de todas as nações pagãs diante das quais libertei o meu povo e os fiz sair para uma nova terra.'),(300857,10,26,20,23,'Também lhes jurei de mão erguida que os espalharia entre os povos e os dispersaria entre as nações;'),(300858,10,26,20,24,'porque não haviam respeitado e praticado as minhas leis, mas desprezaram os meus estatutos e decretos, e profanaram os meus <i>shabbãths</i>, sábados, e se deixaram encantar pelas imagens idólatras cultuadas por seus pais.'),(300859,10,26,20,25,'Por isso também lhes abandonei à mercê de ordenanças que não eram boas e a determinações pelas quais não conseguiam viver;'),(300860,10,26,20,26,'e os abandonei para que se contaminassem com a malignidade de suas próprias ofertas, isto é, pelo holocausto de cada filho mais velho, para que Eu mesmo os enchesse de horror, a fim de que compreendessem que Eu Sou <i>Yahweh</i>, o SENHOR.'),(300861,10,26,20,27,'Sendo assim, ó querido filho do homem, fala à nação de Israel, e dize-lhe: Assim diz o <i>Yahweh</i>, o Soberano Deus: Nisto os teus pais e antepassados também blasfemaram contra mim ao me desprezarem;'),(300862,10,26,20,28,'pois quando Eu os fiz adentrar na terra que jurei que lhes concederia, eles não resistiram ao encanto de seus ídolos e transformaram todo monte alto e toda árvore frondosa em altares, e ali ofereciam os seus sacrifícios; faziam suas ofertas pagãs que provocavam a fúria do meu zelo, e ainda queimavam incenso aromático, e derramavam suas ofertas de bebidas.'),(300863,10,26,20,29,'Indaguei-lhes então: Que altar é esse no monte para o qual estais indo? E, por este motivo, o nome dele ficou sendo <i>Bamah</i>, altar idólatra, até o dia de hoje.'),(300864,10,26,20,30,'Portanto, declara à Casa de Israel: Assim diz <i>Yahweh</i>, o SENHOR Deus: Porventura vos contaminais a vós mesmos, como vossos pais e antepassados? E vos prostituís com as suas malignidades?'),(300865,10,26,20,31,'E, ao oferecerdes as vossas dádivas, quando sacrificais em holocausto os vossos próprios filhos, apenas continuais a contaminar-se mais e mais com todos os seus ídolos, e isso até o presente momento! Ora, será que agora deverei permitir que me consulteis, ó nação de Israel? Juro pela minha vida, Palavra do SENHOR, que não atenderei ao vosso chamado nem a vossa consulta.'),(300866,10,26,20,32,'E tendes murmurado: ´Queremos ser como as nações pagãs, como os povos do mundo, que servem a ídolos e imagens de madeira e pedra!` Todavia, de modo algum sucederá o que estais cogitando!'),(300867,10,26,20,33,'Tão certo como Eu vivo, assevera <i>Yahweh</i>, o SENHOR Deus, certamente reinarei sobre vós com mão poderosa e braço forte; e derramarei sobre vós toda a minha indignação!'),(300868,10,26,20,34,'E vos arrancarei do meio dos povos e vos congregarei trazidos de todas as nações da terra às quais fostes espalhados, com mão poderosa e braço forte, e mediante toda a ira do meu zelo que já transbordou.'),(300869,10,26,20,35,'Eis que vos trarei para o deserto das nações pagãs e ali, face a face, executarei o meu juízo sobre vós.'),(300870,10,26,20,36,'Do mesmo modo como julguei vossos pais e antepassados no deserto do Egito, assim também os julgarei. Palavra de <i>Yahweh</i>, o SENHOR Soberano!'),(300871,10,26,20,37,'Eis que farei passar sobre os vossos lombos a minha vara de correção! Eu vos disciplinarei e vos farei entrar no vinculo da Aliança;'),(300872,10,26,20,38,'e separarei dentre vós os amotinados, desobedientes e que se rebelam contra mim; Eu mesmo os tirarei das terras das suas peregrinações, mas não permitirei que retornem à terra de Israel; a fim de que compreendam que Eu Sou <i>Yahweh</i>, o Eterno!'),(300873,10,26,20,39,'Quanto a vós, ó nação de Israel, assim declara <i>Yahweh</i>, o SENHOR Deus: Ide, pois, cada um cultuar os seus próprios ídolos; contudo, mais tarde havereis de me ouvir e não desonrareis mais o meu santo Nome mediante vossas dádivas e oferendas às vossas imagens idólatras.'),(300874,10,26,20,40,'Porquanto afirma o SENHOR Soberano Deus: Toda a casa de Israel sobre a face da terra, toda ela, haverá de me adorar e cultuar no meu santo monte, no alto monte de Israel; ali vos aceitarei e receberei com prazer os vossos sacrifícios e as primícias das vossas dádivas, junto com todas as vossas ofertas sagradas.'),(300875,10,26,20,41,'Eu as aceitarei como incenso puro, aroma suave; quando Eu vos fizer retornar de todos os países para onde foram expatriados e vos congregar junto a mim; então serei santificado em vós, à vista das nações.'),(300876,10,26,20,42,'Assim, pois, entendereis que Eu Sou <i>Yahweh</i>, o SENHOR, quando Eu vos fizer entrar na terra de Israel, na terra que jurei dar a vossos pais e antepassados.'),(300877,10,26,20,43,'E, chegando à terra de Israel, vos lembrareis de todos os vossos caminhos e das práticas com as quais vos tendes contaminado; e tereis nojo de vós mesmos, por causa de todas as atitudes malignas que tendes cometido.'),(300878,10,26,20,44,'Assim compreendereis que Eu Sou <i>Yahweh</i>, quando Eu agir para convosco por amor do meu santo Nome; não segundo o vosso procedimento corrupto e abominável, ó Casa de Israel! Palavra do SENHOR Soberano Deus.`'),(300879,10,26,20,45,'Então veio a mim a Palavra de <i>Yahweh</i>, dizendo:'),(300880,10,26,20,46,'Ó filho do homem, vira o teu rosto para o Sul e derrama as tuas palavras contra Judá; profetiza contra a floresta da terra do Neguebe, no Sul.'),(300881,10,26,20,47,'Abre a tua boca e diz à floresta do Sul: Ouve a Palavra de <i>Yahweh</i>: Assim diz o SENHOR Soberano Deus: Eis que Eu acenderei em ti um fogo que consumirá todas as tuas árvores, tanto as verdes e viçosas quanto as fracas e secas. A chama abrasadora não poderá ser apagada, e todos os rostos, desde o Sul até no Norte, serão incendiados por ela.'),(300882,10,26,20,48,'E todos verão que Eu, <i>Yahweh</i>, o SENHOR, mandei esse fogo; e o incêndio que determinei não será apagado!`'),(300883,10,26,20,49,'Então, eu expressei minha preocupação: Ah, Soberano <i>Yahweh</i>! Eis que estão comentando a meu respeito: ´Será que este profeta não está apenas contando mais algumas parábolas?`'),(300884,10,26,21,1,'Então, uma vez mais, veio a mim a Palavra de <i>Yahweh</i>, nestes termos:'),(300885,10,26,21,2,'´Ó querido filho do homem, vira a tua face para Jerusalém e prega contra os santuários, os locais onde o povo tem se dedicado à idolatria.'),(300886,10,26,21,3,'E diz ao povo de Israel: Assim diz o SENHOR: Eis que Eu me disponho contra ti. Tirarei a espada da bainha e exterminarei o justo e o ímpio do meio de ti.'),(300887,10,26,21,4,'Uma vez que Eu vou aniquilar o justo e o ímpio indistintamente, é certo que estarei empunhando a minha espada contra todos, desde o Sul, no Neguebe, até o Norte.'),(300888,10,26,21,5,'Então todos saberão que Eu, o Eterno, tirei a espada da bainha e jamais tornarei a guardá-la.'),(300889,10,26,21,6,'Portanto, ó filho do homem, pode começar a lamentar-se e a gemer diante do povo com o coração partido de amargura e tristeza.'),(300890,10,26,21,7,'E quando lhe indagarem: ´Por que te lamentas com tamanha comoção?` Responderás: Ah, meu povo! É por causa das terríveis notícias que chegaram ao meu conhecimento: Eis que todo coração se derreterá de pavor e aflição; assim como toda mão perderá a força, e todo o espírito desmaiará de angústia; todo o joelho se tornará como água, incapaz de sustentar o corpo. Eis, portanto, que a destruição vem chegando! Não há a menor dúvida sobre o horror que se aproxima a galope! Palavra do Soberano, <i>Yahweh</i>, o SENHOR.'),(300891,10,26,21,8,'Em seguida, eis que veio a mim mais esta Palavra do SENHOR:'),(300892,10,26,21,9,'´Ó filho do homem, abre a tua boca e profetiza: Assim diz <i>Yahweh</i>: Eis que uma espada está pronta: afiada e polida;'),(300893,10,26,21,10,'afiada e preparada para a matança; polida para resplandecer como relâmpago na tempestade! Ora, porventura vamos regozijar-nos com o cetro do meu filho Judá? A arrogância do meu povo, Judá, o fez rejeitar todos os meus conselhos e castigos.'),(300894,10,26,21,11,'Eis que a espada já foi enviada para o polimento, a fim de que esteja afiada e pronta para ser manejada pelas mãos hábeis do exterminador.'),(300895,10,26,21,12,'Grita e clama, ó filho do homem, porquanto a espada brandirá contra o meu povo, o meu filho Judá; contra todos os chefes de Israel. Eles estão entregues ao fio da espada, juntamente com o meu povo. Lamenta, pois, batendo com desespero em teu peito!'),(300896,10,26,21,13,'É certo que a prova chegará; e o que acontecerá se o cetro de Judá, que despreza o juízo da espada, não puder mais existir? Oráculo de <i>Yahweh</i>, o SENHOR Deus.'),(300897,10,26,21,14,'Ó filho do homem, profetiza, pois, e bate as mãos, uma contra a outra. Que a espada do juízo golpeie não uma nem duas, mas três vezes. Eis que é uma espada destinada à matança; que vem executar uma terrível carnificina, avançando sobre o povo de todos os lados!'),(300898,10,26,21,15,'Portanto, para que todos os corações te derretam e muitos sejam os que tombem, determinei que a espada fosse manejada para a matança junto a todos os portões da cidade. Ah! Eis que esta espada foi constituída para luzir como relâmpago em meio à tempestade, e empunhada para a chacina.'),(300899,10,26,21,16,'Ó espada, brande e golpeia para todos os lados, para onde quer que se vire a tua lâmina afiada.'),(300900,10,26,21,17,'Eis que Eu também baterei minhas mãos, uma contra a outra, em angústia, e só assim minha indignação encontrará repouso. Eu, <i>Yahweh</i>, o SENHOR, tenho dito!`'),(300901,10,26,21,18,'Então, mais uma vez, a Palavra de <i>Yahweh</i> veio a mim, dizendo:'),(300902,10,26,21,19,'´Ó filho do homem, traça dois caminhos, por onde venha a espada do juízo pelas mãos do rei da Babilônia. Ambos procederão da mesma terra; e coloca um marco indicando o rumo da cidade.'),(300903,10,26,21,20,'Demarcarás um caminho que levará o rei com sua espada em punho para a cidade amonita de Rabá, e outro sinal que indique o caminho para Judá, onde fica Jerusalém, a cidade cercada de muralhas.'),(300904,10,26,21,21,'Porquanto o rei da Babilônia fará uma parada exatamente no local de onde partem as suas estradas para sortear qual dos caminhos tomar. Ele lançará a sorte tomando uma flecha dentre duas retirada da aljava. Em seguida consultará seus ídolos de família e a aparência do fígado de uma ovelha.'),(300905,10,26,21,22,'Sendo assim, mediante sua mão direita será sorteada a flecha com a palavra ´Jerusalém`, onde deverás posicionar teu exército. Em seguida ele ordenará a preparação dos aríetes, os derrubadores de muralhas; e a matança terá início sob o grito de guerra. Os aríetes serão empurrados contra os portões da cidade; rampas de assalto serão construídas, e todas as manobras para o grande e fulminante certo acontecerão.'),(300906,10,26,21,23,'Prepara-te, pois esta profecia parecerá aos ouvidos dos judeus como falso presságio ou previsão inútil, porque haviam firmado uma aliança com juramento; contudo, o rei invasor os fará recordar com clareza de toda a malignidade que cometeram , e os levará cativos.'),(300907,10,26,21,24,'Sendo assim, eis que <i>Yahweh</i>, o SENHOR Soberano, declara: Considerando que fizestes vossa maldade ser lembrada, demonstrando as vossas transgressões em tudo o que fazem, deixando claro os vossos erros e pecados; por estes motivos sereis derrotados e levados cativos.'),(300908,10,26,21,25,'Ó ímpio e profano príncipe de Israel, o teu dia chegou! Esta é a hora do teu julgamento e castigo.'),(300909,10,26,21,26,'Portanto, assim diz o Eterno Soberano: Remove da tua cabeça o turbante! Lança fora a tua coroa, teu diadema real. Nada mais será como antes: os pobres e humildes serão exaltados; e os arrogantes e poderosos serão humilhados.'),(300910,10,26,21,27,'Ruína! Destruição! Sim, eis que farei cair sobre a cidade enorme calamidade! Eis que Eu farei dela uma desgraça que não será restaurada até que venha aquele a quem Eu pessoalmente entregarei a cidade! Eu, <i>Yahweh</i>, o SENHOR, tenho dito!`'),(300911,10,26,21,28,'´Ó querido ser humano, filho do homem! Profetiza, pois, e anuncia tudo quanto Eu, <i>Yahweh</i>, o SENHOR Deus, estou dizendo aos amonitas, que estão insultando o povo de Israel. Vai e dize-lhes isto: Eis que a espada do juízo está pronta para vos destruir; está afiada para a grande matança, e polida para brandir e brilhar como o relâmpago!'),(300912,10,26,21,29,'Ora, amonitas! Afirmo que as vossas visões são falsas, e todas as vossas profecias que pregais são mentirosas. Sois malignos e perversos! O vosso dia está muito próximo, o dia do castigo final. Eis que a minha espada cairá com poder sobre o vosso pescoço!'),(300913,10,26,21,30,'Ó amonitas! Voltai com a vossa espada à bainha. Eis que vos julgarei na cidade em que nasceste e foste criado, na terra dos teus antepassados!'),(300914,10,26,21,31,'Derramarei toda a minha indignação sobre cada um de vós; Eu mesmo te entregarei nas mãos de homens brutais e impiedosos, acostumados ao extermínio de pessoas e à destruição total.'),(300915,10,26,21,32,'Tu servirás de combustível para alimentar o grande fogo em que se transformará a cidade; teu sangue manchará toda a tua terra, e nunca mais sereis lembrados; porque Eu, <i>Yahweh</i>, o SENHOR, tenho dito!`'),(300916,10,26,22,1,'Eis então que a Palavra de <i>Yahweh</i>, o SENHOR, veio a mim outra vez e nestes termos:'),(300917,10,26,22,2,'´Ó querido ser humano, filho do homem, tu julgarás Jerusalém? Conseguirás mesmo julgar esta cidade sanguinária? Ora, se é assim, então confrontar esta gente com todas as suas práticas pecaminosas e repulsivas.'),(300918,10,26,22,3,'Então pregai: Assim diz <i>Yahweh</i>, o SENHOR Deus Soberano: Ai da cidade que derrama sangue de culpa sobre si mesma, para que venha o seu tempo; e mais, dedica-se à elaboração de ídolos contra si mesma, tudo para sua própria contaminação!'),(300919,10,26,22,4,'Tu te tornaste culpada pelo sangue que derramaste e te contaminaste pelas imagens idólatras que produziste; assim fizeste o teu Dia aproximar-se, e o fim dos teus anos chegou! Por esta razão Eu decidi te transformar em vergonha das nações e em motivo de escárnio e humilhação para todos os povos da terra.'),(300920,10,26,22,5,'Ó cidade infame! Repleta de confusão, transtorno e discórdia; eis que as nações, próximas, e mesmo de terras longínquas, zombarão de ti.'),(300921,10,26,22,6,'Observa como cada um dos príncipes e chefes de Israel que estão em ti usam o seu poder e autoridade para derramar sangue!'),(300922,10,26,22,7,'Mesmo no centro da cidade, as pessoas já não respeitam pai e mãe, maltratam e oprimem o estrangeiro, são insensíveis, injustos e desprezam os órfãos e as viúvas.'),(300923,10,26,22,8,'Tu desprezaste as minhas dádivas sagradas e profanaste os meus <i>shabbãths</i>, sábados.'),(300924,10,26,22,9,'Entre teu povo há caluniadores, prontos para derramar sangue; entre os teus há gente ímpia que tem prazer em comer nos santuários pagãos sobre os montes, e praticam tudo quanto é maligno e lascivo.'),(300925,10,26,22,10,'Também, no meio de ti, há aqueles que desonram a cama de seus próprios pais, e aqueles que têm relações sexuais com as mulheres nos dias de sua menstruação.'),(300926,10,26,22,11,'Um homem comete adultério com a mulher do seu próximo, outro contamina vergonhosamente a sua nora, e outro ainda desonra a sua irmã, filha de seu próprio pai.'),(300927,10,26,22,12,'No teu meio há também quem aceite pagamento para derramar sangue. Tu recebes juros e ganhas muito mais do que emprestaste; praticas todo tipo de extorsão contra o próximo e contra teus irmãos, e ainda os oprime humilhantemente. No entanto, esqueceste de mim, declara <i>Yahweh</i>, o SENHOR Deus!'),(300928,10,26,22,13,'Todavia, verás a minha indignação ao bater as minhas mãos, uma contra a outra, em sinal de repulsa ao lucro injusto e desonesto que abocanhaste, e por causa do sangue que causaste entre o teu povo.'),(300929,10,26,22,14,'Porventura o teu coração poderá estar firme? Terás coragem ou as tuas mãos ficarão trêmulas no Dia em que Eu lhe desferir sobre vós o devido juízo e tratamento por tudo quanto tens praticado? Eu, <i>Yahweh</i>, o SENHOR, assim falei; assim farei!'),(300930,10,26,22,15,'Eis que Eu mesmo te espalharei entre as nações e te expatriarei por todas as terras; colocarei um ponto final à tua imundícia.'),(300931,10,26,22,16,'E, aos olhos das nações pagãs, tu serás profanada em ti mesma e então compreenderás que Eu Sou <i>Yahweh</i>, o SENHOR!`'),(300932,10,26,22,17,'Mais tarde veio a mim, outra vez, a Palavra de <i>Yahweh</i>, dizendo:'),(300933,10,26,22,18,'´Filho do homem, toda a Casa de Israel se deixou transformar em escória para mim! Essa gente é como cobre, estanho, ferro e chumbo; resíduos que sobram depois que a prata é refinada na fornalha.'),(300934,10,26,22,19,'Agora, portanto, assim declara <i>Yahweh</i>, o SENHOR Deus: Considerando que todos vós israelitas, vos tornastes em escória, Eu vos ajuntarei no meio de Jerusalém.'),(300935,10,26,22,20,'Do mesmo modo como os trabalhadores ajuntam prata, cobre, ferro, chumbo e estanho numa fornalha a fim de fundi-los em fogo redobrado, mediante toda a ira da minha indignação. Assim haverei de vos ajuntar dentro da cidade e ali mesmo os farei derreter por completo.'),(300936,10,26,22,21,'Sim, Eu mesmo vos reunirei e soprarei poderosamente sobre todos vós o fogo do meu furor, e sereis todos derretidos no centro da cidade!'),(300937,10,26,22,22,'Assim como a prata se derrete numa fornalha, de igual modo sereis derretidos dentro da vossa cidade, e neste Dia entendereis que Eu, Yahweh, o SENHOR derramei todo o meu zelo e a minha ira inflamada sobre vossas cabeças!`'),(300938,10,26,22,23,'Então, novamente a Palavra de <i>Yahweh</i> chegou a mim nos seguintes termos:'),(300939,10,26,22,24,'´Ó filho do homem, diz a esta gente de Israel: Eis que tu és uma terra que não está purificada, nem foi lavada pelas chuvas no Dia da minha indignação!'),(300940,10,26,22,25,'No meio de Israel há conspiração dos seus próprios profetas, como um leão que ruge, que arrebata a sua presa. Eles devoram impiedosamente vidas humanas, tomam tesouros, jóias e tudo que tenha valor, e multiplicam o número das viúvas em seu próprio meio.'),(300941,10,26,22,26,'Seus sacerdotes violentam a minha <i>Torá</i>, Lei, e profanam as minhas ofertas sagradas; não fazem a menor distinção entre o sagrado e o profano; pelo contrário, ensinam que não existe nenhuma diferença entre o que é puro, e o que é impuro; e fingem que não percebem a quebra dos meus <i>shabbãths</i>, sábados; de modo que sou desonrado e desprezado por todo o povo em Israel.'),(300942,10,26,22,27,'Seus chefes e oficiais agem como lobos que arrebatam a presa no meio da terra, derramando sangue e destruindo vidas, para alcançar de forma desonesta qualquer tipo de lucro e riqueza.'),(300943,10,26,22,28,'Seus profetas fazem como reboco de argamassa: branco e fraco, e disfarçam suas práticas ignóbeis; enganando o povo com visões falsas e adivinhações fraudulentas. Chegam ao ponto de afirmarem: ´Assim diz o Soberano, o SENHOR` quando <i>Yahweh</i> não falou absolutamente nada com eles.'),(300944,10,26,22,29,'O povo da terra tem agido com opressão, roubando e praticando todo tipo de brutalidade e violência contra o pobre, necessitado e humilde; e tem tratado mal e injustamente o estrangeiro.'),(300945,10,26,22,30,'Busquei entre eles um ser humano que ajudasse a erguer uma muralha em torno da cidade, alguém que cooperasse comigo para evitar que o muro todo ruísse, que se prontificasse a ficar na brecha, diante de mim e em favor desta terra, para que Eu não viesse a destruí-la; contudo, não encontrei uma só pessoa!'),(300946,10,26,22,31,'Por isso derramarei toda ira do meu zelo sobre o povo de Israel, e os consumirei a todos no fogo do meu furor; eis que sofrerão as consequências de tudo o que planejaram e executaram de mau! Palavra de <i>Yahweh</i>, o Soberano Deus.'),(300947,10,26,23,1,'E a Palavra do SENHOR veio a mim de novo, dizendo:'),(300948,10,26,23,2,'´Ó querido filho do homem; eis que havia duas mulheres, filhas da mesma mãe.'),(300949,10,26,23,3,'E aconteceu que elas se prostituíram no Egito, desde muito jovens se envolveram com todo tipo de perversão. Naquelas terras viram seus corpos serem tocados lascivamente; seus seios foram afagados e desvirginados.'),(300950,10,26,23,4,'A mais velha chamava-se <i>Aholá</i>, Oolá, e o nome de sua irmã era, <i>Aholivá</i>, Oolibá. Elas me pertenciam e geraram filhas e filhos meus. Quanto ao significado de seus nomes: Oolá, <i>Tabernáculo Dela</i>, é Samaria; e Oolibá, <i>Meu Tabernáculo</i>, é Jerusalém.'),(300951,10,26,23,5,'Oolá se entregou à prostituição enquanto era minha; ela se encheu de cobiça e lascívia por seus vizinhos e amantes da Assíria:'),(300952,10,26,23,6,'guerreiros vestidos de vermelho, governadores e comandantes, todos eles cavaleiros jovens e elegantes.'),(300953,10,26,23,7,'Assim, Oolá, se deixou envolver pela prostituição, entregando-se a todos eles, homens que faziam parte da elite dos assírios; contaminando-se também com cada ídolo cultuado por quem se apaixonava.'),(300954,10,26,23,8,'Ela decidiu não abandonar a sua vida promíscua e libertina iniciada no Egito; desde a primeira juventude conheceu muitos homens e deitou-se com todos que a seduziram; estes acariciaram seus seios virgens e a envolveram em suas práticas idólatras, corruptas e devassas.'),(300955,10,26,23,9,'Por este motivo Eu a entreguei nas mãos de seus próprios amantes, os assírios, com os quais ela desejou ter prazer com tanto ardor e paixão.'),(300956,10,26,23,10,'Então, eles lhe arrancaram as roupas, deixando-a nua; sequestraram seus filhos e suas filhas e, no fim, a mataram ao fio da espada. O que lhe restou foi apenas má fama entre todas as mulheres da terra; e um castigo severo lhe foi imposto.'),(300957,10,26,23,11,'Ora, sua irmã Oolibá viu tudo isso, mas mesmo assim, também se deixou seduzir em sua paixão lasciva e cobiçosa; entregando-se desenfreadamente à prostituição, foi ainda mais pervertida que sua irmã.'),(300958,10,26,23,12,'Do mesmo modo que sua irmã, também desejou ardentemente os afagos dos assírios; dos governadores e magistrados, seus vizinhos e guerreiros vestidos em uniformes militares que a impressionavam; todos eles jovens e elegantes cavaleiros.'),(300959,10,26,23,13,'Eis que observei que Oolibá também se contaminou; ambas seguiram o mesmo e danoso caminho.'),(300960,10,26,23,14,'Contudo, Oolibá afundou ainda mais em sua vida ímpia e libertina. Contemplou figuras de homens desenhados nas paredes, figuras de caldeus em vermelho forte,'),(300961,10,26,23,15,'usando cinturões e esvoaçantes turbantes na cabeça; todos lhe pareciam príncipes, semelhantes aos oficiais responsáveis pelos carros de guerra da Babilônia; homens babilônios, nascidos na Caldeia.'),(300962,10,26,23,16,'Assim que ela pôs seus olhos neles, desejou-os loucamente e lhes enviou mensageiros até a Caldeia.'),(300963,10,26,23,17,'Então os babilônios vieram procurá-la, e se divertiram com ela no leito dos amores, e a contaminaram com a cobiça, a lascívia e a prostituição. Entretanto, depois de haver sido contaminada por eles, Oolibá tentou se afastar deles frustrada e desolada.'),(300964,10,26,23,18,'Todavia, ela prosseguiu com insensatez em sua vida promíscua e expôs toda a sua nudez e malignidade publicamente; então, enojado e triste, decidi me afastar dela do mesmo modo como Eu tinha me afastado de sua irmã.'),(300965,10,26,23,19,'Apesar de tudo, ela ia multiplicando sua lascívia e libertinagem cada vez mais, à medida que se lembrava dos dias da sua juventude, quando iniciou sua vida de prostituição no Egito.'),(300966,10,26,23,20,'Oolibá se apaixonou loucamente por homens voluptuosos, cujos membros sexuais eram semelhantes aos de jumentos, e cuja ejaculação era como a de cavalos.'),(300967,10,26,23,21,'Assim desejaste reviver toda a luxúria da tua mocidade, quando os egípcios apalpavam os teus seios e acariciavam todo o teu corpo para desvirginá-la.'),(300968,10,26,23,22,'Portanto, assim diz <i>Yahweh</i>, o Soberano SENHOR: Eis que incitarei teus amantes contra ti mesma, aqueles de quem te afastaste enauseada, e os trarei para atacá-te de todos os lados:'),(300969,10,26,23,23,'os babilônios e todos os caldeus, homens de Pecode, Soa e Coa, e com eles todos os assírios; rapazes de belo porte físico, todos eles governadores e comandantes; príncipes e homens de prestígio, todos eles oficiais militares, bem trajados, galantes, montados em seus garbosos cavalos.'),(300970,10,26,23,24,'Eles virão contra ti com armas, carros e carroças militares, e com uma multidão de guerreiros; por todos os lados tomarão posição contra ti, e estarão munidos de grandes e pequenos escudos, e fortes capacetes de guerra. Então Eu te entregarei a eles a fim de que sejas castigada; e eis que eles executarão o teu juízo de acordo com o costume deles.'),(300971,10,26,23,25,'Dirigirei contra ti toda a ira do meu zelo e, enfurecidos, eles saberão como tratá-te. Eis que cortarão fora o teu nariz e as tuas orelhas, e as pessoas que forem deixadas para trás serão exterminadas ao fio da espada. Em seguida levarão cativos os teus filhos e tuas filhas, e quem restar será aniquilado pelo fogo monstruoso.'),(300972,10,26,23,26,'Também arrancarão as tuas vestes e tomarão tuas lindas jóias.'),(300973,10,26,23,27,'Desta maneira haverei de colocar um basta em tua lascívia e a toda a prostituição que começaste a praticar desde o Egito. Então deixarás de olhar com cobiça e volúpia para toda essa gente e seus ídolos, nem te lembrarás mais do Egito.'),(300974,10,26,23,28,'Pois assim profetiza <i>Yahweh</i>, o SENHOR Deus: Eis que Eu mesmo te entrego nas mãos daqueles que tu odeias, daquela gente de quem te afastaste decepcionada e enojada.'),(300975,10,26,23,29,'Eles te tratarão com ódio e maldade, e sequestrarão tudo aquilo pelo que trabalhaste a vida inteira. Em seguida te abandonarão sem tuas vestes, ferida e completamente nua, e a vergonha da tua prostituição será exposta diante de todos. Isso tudo te sobrevirá por causa da tua cobiça libidinosa e da tua promiscuidade abominável.'),(300976,10,26,23,30,'Afinal, desejaste loucamente prostituir-te com as nações ao teu redor, e te contaminaste com todas as imagens pagãs e ídolos desses povos.'),(300977,10,26,23,31,'Andaste no caminho de tua irmã e foste mais longe, por este motivo colocarei o copo do juízo dela também em tuas mãos.'),(300978,10,26,23,32,'Assim diz o Soberano SENHOR: Eis que beberás do mesmo copo sentenciado à tua irmã; copo grande e fundo; ele causará comentários jocosos, ironias e até escárnio; tão grande é o copo que contém o teu juízo!'),(300979,10,26,23,33,'Ao tomar dele ficarás dominada pela embriaguez e por uma tristeza sem precedentes, por conta do conteúdo desse copo de desgraça e consternação, o mesmo copo de tua irmã Samaria.'),(300980,10,26,23,34,'Tu o beberás, o sorverás até a última gota, então despedaçarás o teu copo e com os cacos mutilarás os teus próprios seios! E Tenho dito! Palavra de <i>Yahweh</i>, o Eterno Deus.'),(300981,10,26,23,35,'Sendo assim, eis o que declara <i>Yahweh</i>, o Soberano SENHOR: Visto que esqueceste de mim e me deste as costas, também sofrerás todas as consequências da tua luxúria e das tua promiscuidade insana!`'),(300982,10,26,23,36,'Então o SENHOR disse-me ainda: ´Ó querido filho do homem, queres tu julgar Oolá e Oolibá? Ora, confronta-as, pois, com as suas práticas abomináveis,'),(300983,10,26,23,37,'pois elas cometeram o pior dos adultérios e há muito sangue em suas mãos culpadas; porquanto prostituíram-se com suas imagens pagãs, a ponto de sacrificar os próprios filhos que geraram para meu prazer a tais ídolos inúteis.'),(300984,10,26,23,38,'Também ousaram fazer isto contra a minha pessoa: contaminaram o meu santuário e no mesmo dia profanaram os meus<i>shabbãths</i>, sábados.'),(300985,10,26,23,39,'No mesmo dia em que sacrificavam seus filhos em holocausto a seus ídolos, elas entravam no meu santuário a fim de profaná-lo. Foi assim que procederam na minha Casa.'),(300986,10,26,23,40,'Além disso, elas mandaram mensageiros em busca de homens estrangeiros, que lhes aceitando o convite, vieram de terras longínquas e, quando chegaram, eis que tu, ó Jerusalém, te banharas especialmente para recebê-los. Também havia pintado teus olhos e ornara-te para eles com belas jóias.'),(300987,10,26,23,41,'E mais, te sentaste sobre um vistoso sofá, tendo à tua frente uma mesa requintada, na qual havias preparado incenso e óleo puros e sagrados que pertenciam somente a mim.'),(300988,10,26,23,42,'Ouvia-se ali a voz de uma multidão satisfeita e despreocupada ; homens vulgares, beberrões e aventureiros do deserto foram também convidados, e eles puseram braceletes nos braços de Oolá e Oolibá, estas duas mulheres. E ornamentaram as cabeças delas com coroas de magnífico esplendor.'),(300989,10,26,23,43,'Então Eu disse a respeito daquela que fora completamente destruída pelos adultérios aos quais se entregou: Que agora a usem como prostituta; que um se contamine com a imundícia do outro!'),(300990,10,26,23,44,'Então eles se deitaram com ela, como quem se deita com uma prostituta qualquer; assim os muitos homens se deitaram com Oolá e Oolibá, mulheres malignas e devassas.'),(300991,10,26,23,45,'Todavia, homens justos as julgarão e sentenciarão ao castigo que merecem as mulheres que cometem adultério e derramam sangue inocente, porquanto são prostitutas, e há muito sangue em suas mãos culpadas.'),(300992,10,26,23,46,'Pois assim declara <i>Yahweh</i>, o SENHOR Deus: Farei subir um grande exército contra elas e as entregarei ao horror e à completa pilhagem.'),(300993,10,26,23,47,'Então o grande exército as apedrejará e as retalhará ao fio da espada; matarão sem piedade seus filhos e suas filhas, destruirão suas casas e as queimarão até as cinzas.'),(300994,10,26,23,48,'Deste modo, portanto, colocarei um ponto final à lascívia e a perversão na terra, a fim de que todas as mulheres, isto é, as nações, fiquem advertidas e não se deixem seduzir e influenciar pelo vosso mau exemplo.'),(300995,10,26,23,49,'Eis que sofrereis sobre as vossas cabeças todas as consequências de vossos erros e pecados horrendos de idolatria! E todos vós sabereis que Eu Sou <i>Yahweh</i>, o Eterno SENHOR Deus.`'),(300996,10,26,24,1,'No décimo dia do décimo mês do nono ano, veio a mim a Palavra de <i>Yahweh</i> nos seguintes termos:'),(300997,10,26,24,2,'´Ó querido ser humano mortal, filho do homem; registra, pois, esta data, o dia de hoje, porque o rei da Babilônia sitiou Jerusalém exatamente neste dia!'),(300998,10,26,24,3,'Conta uma alegoria, uma parábola, à esta Casa rebelde e dize-lhe: Assim declara <i>Yahweh</i>, o SENHOR: Põe uma panela com água no fogo, aguarda que esquente bem;'),(300999,10,26,24,4,'adicione à água na panela pedaços de carne, as partes nobres da coxa e da espádua. Enche-a com ossos escolhidos.'),(301000,10,26,24,5,'Pega o melhor carneiro do rebanho. Empilha lenha suficiente debaixo da panela para cozinhar até os ossos; faze-a ferver bem e observa este teu cozido.'),(301001,10,26,24,6,'Portanto, assim declara o Eterno e Soberano Deus: Pobre cidade sanguinária, desta panela que agora está com várias marcas de ferrugem por dentro, e cujas crostas não desaparecerão dela! Tira, pois, as carnes de dentro dela, pedaço por pedaço; não escolhas nem sorteies que pedaço retirar primeiro.'),(301002,10,26,24,7,'Porquanto o sangue que ela derramou está no meio dela; ela o derramou no chão onde o pó da terra o cobriria.'),(301003,10,26,24,8,'Mas foi para ferver o meu zelo ainda mais e para me vingar que derramei o teu sangue sobre uma rocha nua, a fim que ele não fosse jamais coberto ou apagado.'),(301004,10,26,24,9,'Sendo assim, eis que <i>Yahweh</i>, o SENHOR Deus, declara: Ai da cidade sanguinária! Eu também farei um grande amontoado de lenha, uma pilha bem alta.'),(301005,10,26,24,10,'Portanto, faze depressa um monte de lenha seca e acende o fogo! Ferve bem a carne, engrossando o caldo com temperos até secar tudo, deixando os ossos reduzidos a cinzas.'),(301006,10,26,24,11,'Logo depois colocarás a panela vazia sobre as brasas restantes para que ela seja tão aquecida que até o seu bronze fique incandescente, as suas impurezas se derretam e toda a sua ferrugem se consuma.'),(301007,10,26,24,12,'Eis que esta panela só provoca fadiga e frustração pelo trabalho que dá, pois sua espessa e resistente ferrugem não se desprende dela nem com fogo.'),(301008,10,26,24,13,'A luxúria e a devassidão fazem parte da tua impureza! Ó Jerusalém, como Eu desejei te purificar, mas tu não me deste ouvidos, não quiseste ser purificada; assim, não voltarás a estar limpa, enquanto não se abrandar a minha indignação contra ti.'),(301009,10,26,24,14,'Eis que Eu, <i>Yahweh</i>, o SENHOR, tenho dito! Chegou a hora de executar o meu juízo; não conterei meu modo de agir, nem terei piedade, tampouco voltarei atrás ou me arrependerei. Eis que serás julgada segundo tudo quanto tens praticado; conforme teu comportamento e tuas ações! Palavra de <i>Yahweh</i>, o Soberano SENHOR.`'),(301010,10,26,24,15,'Então veio a mim a Palavra de <i>Yahweh</i> e me comunicou:'),(301011,10,26,24,16,'´Ó querido filho do homem! Com um único golpe estou para tirar de ti o prazer dos teus olhos! Contudo, não te lamentarás, nem chorarás, nem haverá de te correr lágrimas de pranto.'),(301012,10,26,24,17,'Geme de dor, porém, em silêncio; não faças lamentação pelos mortos como se costuma fazer; ata bem apertado o teu turbante à cabeça e as tuas sandálias aos pés; não cubras o teu rosto nem comas do alimento tradicional servido aos enlutados!`'),(301013,10,26,24,18,'Assim, comuniquei ao raiar do dia ao povo, e à tarde minha esposa faleceu. No dia seguinte fiz exatamente como o Eterno me havia ordenado.'),(301014,10,26,24,19,'Então o povo indagou-me: ´Ora, não vais nos explicar qual o significado de tudo o que acabou de ocorrer em relação à nossa vida?`'),(301015,10,26,24,20,'E eu lhes repliquei: ´A Palavra de <i>Yahweh</i> veio a mim, dizendo:'),(301016,10,26,24,21,'´Vai e declara à toda Casa de Israel: Eis que assim diz <i>Yahweh</i>, o SENHOR Deus: Estou a ponto de profanar o meu próprio santuário, a fortaleza de que vos orgulhais, o prazer dos vossos olhos, o grande objeto do vosso carinho e afeição. Eis que vossos filhos e vossas filhas, que deixastes em Jerusalém, tombarão todos ao fio da espada!'),(301017,10,26,24,22,'Então fareis como Eu agi na pessoa do profeta: não cobrireis o rosto, nem comereis o alimento costumeiro oferecido aos pranteadores.'),(301018,10,26,24,23,'Mantereis os vossos turbantes bem atados à cabeça e as vossas sandálias firmes nos pés; não vos lamentareis, nem chorareis, mas definhareis com vossas malignidades e gemereis de aflição uns pelos outros!'),(301019,10,26,24,24,'Eis que Ezequiel vos servirá de sinal vivo; do mesmo modo como ele procedeu, assim fareis vós; e, quando tudo isso acontecer, então compreendereis que Eu Sou <i>Yahweh</i>, o SENHOR Deus.'),(301020,10,26,24,25,'E, quanto a ti, ó querido filho do homem, no Dia em que Eu te tirar a fortaleza, toda a tua alegria e glória na terra; o grande prazer dos teus olhos, o maior desejo do seu coração, e a presença feliz dos teus filhos e filhas;'),(301021,10,26,24,26,'nesse dia, um sobrevivente e fugitivo virá te trazer as notícias.'),(301022,10,26,24,27,'Naquela hora, não ficarás sem palavra; a tua boca se abrirá e falarás com o tal sobrevivente e não permanecerás mudo. E assim haverás de ser um sinal diante de todos eles, e reconhecerão que Eu Sou <i>Yahweh</i>, o SENHOR.'),(301023,10,26,25,1,'E aconteceu que veio novamente a Palavra de <i>Yahweh</i> a mim, ordenando:'),(301024,10,26,25,2,'´Filho do homem, vira o teu rosto contra os amonitas e profetiza contra eles.'),(301025,10,26,25,3,'Dize-lhes assim: Ouvi, pois, a Palavra de <i>Yahweh</i>, o SENHOR Deus: Assim diz <i>Yahweh</i>, o SENHOR Deus: Quando a minha Casa, o Templo, foi profanado, quando a terra de Israel foi arrasada e a nação de Judá foi expatriada, então tu zombaste do meu povo exclamando: ´Ah! Ah! Ah!`.'),(301026,10,26,25,4,'Por este motivo, Eu te entregarei ao povo do Oriente como propriedade deles, e firmarão em tuas terras seus acampamentos e estabelecerão suas tendas no meio de vós; se alimentarão fartamente de vossas frutas, e beberão da vossa produção de leite.'),(301027,10,26,25,5,'Eis que farei de Rabá um cercado para camelos e de Amom um local de repouso para ovelhas. Então sabereis que Eu Sou<i>Yahweh</i>, o SENHOR.'),(301028,10,26,25,6,'Porquanto assim diz <i>Yahweh</i>, o Soberano Deus: Visto que bateste palmas, e pulaste de alegria com o coração cheio de malignidade contra Israel,'),(301029,10,26,25,7,'por esta razão estenderei o meu braço forte contra vós e vos entregarei às nações como despojo de guerra. Eis que vos eliminarei do meio das nações e vos exterminarei dentre todos os demais países; neste tempo sabereis que Eu Sou <i>Yahweh</i>, o SENHOR.'),(301030,10,26,25,8,'Assim diz <i>Yahweh</i>, o Soberano SENHOR: Uma vez que Moabe e Seir exclamaram: ´Ah! Vê! A nação de Judá tornou-se como qualquer nação da terra!`'),(301031,10,26,25,9,'Por este motivo abrirei o lado de Moabe, começando por suas cidades de fronteira: Bete-Jesimote, Baal-Meom e Quiriataim, que são o orgulho dessa terra.'),(301032,10,26,25,10,'Oferecerei Moabe e os amonitas como propriedade ao povo do Oriente. Assim, os filhos de Amom não serão mais lembrados entre todas as nações da terra,'),(301033,10,26,25,11,'e sobre Moabe derramarei meu juízo e respectivo castigo; então esse povo saberá que Eu Sou <i>Yahweh</i>, o SENHOR.'),(301034,10,26,25,12,'Assim diz <i>Yahweh</i>, o Soberano SENHOR: Considerando que Edom vingou-se da nação de Judá e com isso trouxe grande culpa sobre si,'),(301035,10,26,25,13,'assim diz o Eterno Deus, <i>Yahweh</i>: Eis que estenderei meu braço forte contra Edom e aniquilarei seu povo e até seus animais. Eu arrasarei suas terras, desde Temã até Dedã, todos tombarão ao fio da espada.'),(301036,10,26,25,14,'Então Eu me vingarei de Edom pelas mãos de Israel, o meu povo, e este lidará com Edom segundo a minha própria ira e indignação. Assim, Edom e toda a sua região aprenderão o que é sofrer a minha retaliação, assevera <i>Yahweh</i>, o SENHOR Deus.'),(301037,10,26,25,15,'Assim diz <i>Yahweh</i>, o Soberano SENHOR: Tendo em vista que a Filístia agiu com o coração repleto de malignidade e vingança, e com antigo ódio buscou de todos os modos destruir Judá,'),(301038,10,26,25,16,'assim declara <i>Yahweh</i>, o SENHOR Deus: Eis que estou a ponto de estender meu braço forte e executar juízo sobre todos os filisteus. Exterminarei os queretitas e destruirei os que sobreviverem no litoral.'),(301039,10,26,25,17,'Derramarei sobre eles grande desforra e os castigarei debaixo da minha indignação. Então, quando Eu tiver me vingado deles, saberão que Eu Sou <i>Yahweh</i>, o SENHOR.'),(301040,10,26,26,1,'No décimo primeiro ano, no primeiro dia do mês, a Palavra do SENHOR veio a mim nestes termos:'),(301041,10,26,26,2,'´Ó Filho do homem, visto que <i>Tsor</i>, Tiro zombou e alardeou sobre Jerusalém: ´Ah! Ah! Ah! Eis que o grande portal das nações está no chão, e todas as oportunidades se me abriram; agora que ela jaz em ruínas, é a minha vez de acumular riquezas!`'),(301042,10,26,26,3,'Ora, por este motivo, assim declara o Soberano, <i>Yahweh</i>: Eis que me coloco contra ti, ó Tiro, e atrairei muitas nações contra ti; elas se juntarão e virão sobre ti como o mar quando faz surgir suas ondas gigantes.'),(301043,10,26,26,4,'Eles se baterão contra os muros de Tiro até colocá-los no chão. Derrubarão as suas grandes torres e Eu mesmo espalharei o seu entulho e farei de toda a cidade uma simples rocha nua.'),(301044,10,26,26,5,'Ela se tornará apenas num local para se jogar e estender as redes de pesca em pleno mar. Eis a minha Palavra! Declara <i>Yahweh</i>, o Eterno Deus Soberano. E ela servirá de despojo para as nações.'),(301045,10,26,26,6,'Suas cidades que estão no continente serão devastadas ao fio da espada; e saberão que Eu Sou <i>Yahweh</i>, o SENHOR.'),(301046,10,26,26,7,'Porque assim diz o SENHOR Deus: ´Eis que Eu trarei contra Tiro a Nabucodonosor, rei da Babilônia, desde o Norte, o rei dos reis, com cavalos, carros e cavaleiros e com a multidão de muitos povos.'),(301047,10,26,26,8,'Todas as tuas cidades e territórios que estão no continente, ele as dizimará à espada; contra ti levantará obras de cerco e uma rampa militar de acesso aos teus muros. E armará uma barreira de escudos contra ti.'),(301048,10,26,26,9,'Disporá os seus poderosos aríetes contra os teus muros, deitará abaixo as tuas torres.'),(301049,10,26,26,10,'Pela multidão de seus cavalos vigorosos te cobrirá de pó; os teus muros tremerão com o estrondo dos cavaleiros, das carretas e dos carros de guerra, quando ele adentrar pelas teus portões, como pelas entradas de uma cidade em que se fez enorme brecha na muralha.'),(301050,10,26,26,11,'Com os cascos dos seus cavalos socará todas as tuas ruas; ao teu povo matará à espada, e as tuas fortes colunas cairão por terra.'),(301051,10,26,26,12,'Roubarão as tuas riquezas, saquearão as tuas mercadorias, derribarão os teus muros e arrasarão as tuas casas preciosas; as tuas pedras, as tuas madeiras e o teu pó lançarão nas águas do mar.'),(301052,10,26,26,13,'Colocarei um fim em todos os teus cânticos exaltados e barulhentos, e não se ouvirá mais a música de tuas harpas.'),(301053,10,26,26,14,'Farei de ti uma penha descalvada, uma rocha nua; virás a ser um enxugadouro de redes, jamais serás reedificada, porque Eu, o SENHOR, o falei, assegura <i>Yahweh</i> Deus.'),(301054,10,26,26,15,'Assim diz o Soberano Deus a Tiro: Não tremerão as terras do mar com o estrondo da tua queda, quando gemerem os traspassados? Quando se fizer espantosa matança no meio de ti?'),(301055,10,26,26,16,'Todos os príncipes do mar descerão dos seus tronos, tirarão de si os seus mantos e despirão as suas vestes bordadas; de tremores se vestirão, assentar-se-ão no chão, tremendo sem parar, absolutamente apavorados por tua causa.'),(301056,10,26,26,17,'Levantarão lamentações sobre ti e te exclamarão: ´Como pereceste, ó bem povoada e afamada cidade, que foste forte no mar, tu e todos os teus cidadãos; que atemorizaste a todos os teus visitantes!'),(301057,10,26,26,18,'Agora, estremecerão as ilhas no dia da tua queda; todas as regiões litorâneas tremerão no dia da tua queda; todas as ilhas do mar estão apavoradas diante da tua destruição!`'),(301058,10,26,26,19,'Assim, pois, afirma <i>Yahweh</i>, oTodo-Poderoso Deus: Quando Eu fizer de ti uma cidade abandonada, lembrando cidades devastadas e desertas; e quando Eu te cobrir com as vastas águas do abismo,'),(301059,10,26,26,20,'então, neste dia, farei baixares na companhia daqueles que descem à cova, e não voltarás jamais, não retomarás o teu lugar na terra dos viventes.'),(301060,10,26,26,21,'Eis que te conduzirei a um fim horrível e num instante deixarás de existir. Serás procurada, mas jamais encontrada! Palavra de <i>Yahweh</i>, o SENHOR Deus!`.'),(301061,10,26,27,1,'E ocorreu que a Palavra de <i>Yahweh</i> veio a mim outra vez e com esta mensagem:'),(301062,10,26,27,2,'´Ó filho do homem, levanta um clamor e uma lamentação em relação à cidade de Tiro.'),(301063,10,26,27,3,'Dize, portanto, a Tiro, que habita junto à entrada do mar como um vistoso navio, e negocia com os povos em muitas ilhas: Assim diz <i>Yahweh</i>, o SENHOR Deus: Ó Tiro, tu que proclamas: ´Minha beleza é única, perfeita!`'),(301064,10,26,27,4,'O teu território está no coração dos mares; os teus construtores levaram a tua formosura ao estado da arte: à perfeição.'),(301065,10,26,27,5,'Eles fizeram todo o teu madeiramento com pinheiros de <i>Senir</i>, Hermom; trouxeram cedros do Líbano para fazer um imponente mastro para ti.'),(301066,10,26,27,6,'Dos carvalhos de <i>Bashan</i>, Basã, fizeram os teus remos; de cipreste trazidos de <i>Kitim</i>, nas costas de Chipre, construíram teu convés e o revestiram do mais precioso mármore.'),(301067,10,26,27,7,'Tuas velas foram feitas do mais puro e formoso linho bordado vindo do Egito, reconhecidas de longe e, portanto, servindo-te de bandeira; os teus toldos foram tecidos com arte, nas cores azul e vermelho-arroxeado, púrpura, provenientes de <i>Elishá</i>, Elisá.'),(301068,10,26,27,8,'Os habitantes de <i>Tsidon</i>, Sidom, e <i>Arvad</i>, Arvade, eram teus remadores. Ó Tiro, os peritos que estavam em tua companhia te serviam também como marinheiros.'),(301069,10,26,27,9,'Os anciãos e artesãos experientes de <i>Gueval</i>, Biblos, estavam também a bordo como construtores navais e te serviram calafetando as tuas juntas. Todos os navios do mar e seus marinheiros vinham para negociar contigo as tuas mercadorias.'),(301070,10,26,27,10,'Os homens da Pérsia, <i>Paras</i>; da Lídia, <i>Lud</i>; e da Líbia, <i>Put</i>, serviam como soldados em teu exército. Eles penduravam os seus escudos, elmos e capacetes nos teus muros, a fim de aumentar o teu esplendor.'),(301071,10,26,27,11,'Homens de Arvade e de Heleque guarneciam os teus muros em todos os lados; homens de Gamade estavam em tuas torres. Eles também penduravam os escudos deles ao longo dos teus muros; aperfeiçoavam a tua glória.'),(301072,10,26,27,12,'Tarsis fez negócios contigo, por causa dos teus muitos e apreciados bens; seus negociantes trocavam prata, ferro, estanho e chumbo pelas tuas mercadorias.'),(301073,10,26,27,13,'Javã, Tubal e Meseque também fizeram muitos negócios contigo; trocaram escravos e utensílios de bronze pelos seus bens.'),(301074,10,26,27,14,'Homens de <i>Bete-Togarma</i>, Armênia, trocaram asnos, mulas, cavalos de carga; ginetes, isto é, cavalos treinados para guerra, pelas tuas mercadorias.'),(301075,10,26,27,15,'Os homens de Dedã também negociaram contigo, e muitas regiões costeiras tornaram-se tuas clientes habituais; em troca pagavam suas compras com presas de marfim e madeira nobre de ébano.'),(301076,10,26,27,16,'O povo da Síria comprava os teus muitos produtos e tuas excelentes mercadorias e, em troca, te pagavam com turquesa, esmeralda, tecidos valiosos em púrpura, artesanatos finos bordados, linho de grande qualidade, corais e rubis.'),(301077,10,26,27,17,'Judá e a terra de Israel, igualmente, negociaram contigo; pelos seus bens trocaram trigo de <i>Minit</i>, cidade amonita, confeitos, mel, azeite e bálsamo.'),(301078,10,26,27,18,'E por causa de tuas muitas riquezas, Damasco também negociava contigo, pagando-te com o apreciado vinho branco de Helbon, e fina lã branca de Zaar.'),(301079,10,26,27,19,'Vedã e Javã de Uzal trocavam lã fiada pelas tuas manufaturas; trocavam por ferro polido, cássia e cálamo aromático.'),(301080,10,26,27,20,'Dedã negociava contigo mantos para selar cavalos.'),(301081,10,26,27,21,'A Arábia e todos os príncipes de Quedar eram teus compradores; fizeram negócios contigo e te forneceram cordeiros, carneiros e bodes.'),(301082,10,26,27,22,'Os mercadores de Sabá e Raamá também mantinham relações comerciais contigo; trocavam as melhores de todas as especiarias, as mais belas pedras preciosas e o ouro mais puro por tuas mercadorias.'),(301083,10,26,27,23,'Harã, Cané e Éden e os comerciantes de Sabá, Assur e Quilmade realizavam frequentes negócios contigo.'),(301084,10,26,27,24,'Eles te vendiam roupas de luxo, tecidos azuis e púrpuros, bordados finos, tapetes de várias cores com cordas e cordões bem trançados.'),(301085,10,26,27,25,'Os navios de Társis transportavam os teus bens e produtos. Ó Tiro, quanta carga pesada armazenas no meio dos mares!'),(301086,10,26,27,26,'Teus remadores te conduziram em segurança sobre grandes ondas para o alto mar; todavia, o vento oriental te despedaçará no coração do oceano.'),(301087,10,26,27,27,'Toda a tua riqueza, teus bens, tuas mercadorias, teus marinheiros e teus especialistas em navegação; teus construtores, todos que trabalham e negociam contigo, teus soldados e mercenários, e todos quantos estão a bordo de ti, sucumbirão no coração dos mares no Dia do teu juízo e da tua ruína!'),(301088,10,26,27,28,'Eis que as praias tremerão quando os teus marujos clamarem desesperados.'),(301089,10,26,27,29,'Todos os que são hábeis no manejo dos remos abandonarão as suas embarcações; os marujos e todos os especialistas em navegação não adentrarão ao mar, ficarão na praia.'),(301090,10,26,27,30,'Então exclamarão em alta voz e gritarão com pavor e amargura por tua causa; espalharão pó de terra sobre a cabeça e se revolverão nas cinzas;'),(301091,10,26,27,31,'raparão a cabeça, vestirão panos de saco em sinal de profunda dor, pranto e luto. Chorarão por ti com imensa angústia na alma e com amarga lamentação.'),(301092,10,26,27,32,'Sendo assim, quando estiverem gritando desesperados e pranteando por ti, erguerão este clamor de lamento a teu respeito: ´Quem em toda a terra chegou a ser reduzida a tal silêncio como Tiro, a bela cidade incrustada no coração dos mares?`'),(301093,10,26,27,33,'Abasteceste e fartaste muitos povos quando tuas mercadorias saiam pelos mares; satisfizeste muitas nações; com tua grande riqueza e a maravilha dos teus bens enriqueceste os reis de toda a terra.'),(301094,10,26,27,34,'Agora, absolutamente destruída pelos mares, jaz nas profundezas das águas; todos os teus bens e todos quantos te serviram e te acompanharam desapareceram contigo no fundo do oceano.'),(301095,10,26,27,35,'Todos os que habitam nas regiões litorâneas estão pasmos e aterrorizados com o que aconteceu contigo; os reis dessas nações estão apavorados; o medo está estampado em seus rostos e calafrios percorrem seus corpos.'),(301096,10,26,27,36,'Os comerciantes de todas as nações gritam desesperados ao ver o que houve contigo. Ó Tiro, eis que é chegado o teu fim, e já não mais existirás!`'),(301097,10,26,28,1,'Eis que, novamente, veio a Palavra de <i>Yahweh</i> a mim, dizendo:'),(301098,10,26,28,2,'´Filho do homem, dize assim ao governante de Tiro: Assim declara <i>Yahweh</i>, o SENHOR e Soberano Deus: Na arrogância do teu coração disseste: ´Sou um deus! Eu me assento no trono dos deuses; no coração dos mares!` Ora, mas tu és apenas um ser humano, certamente não és divino; ainda que se considere tão sábio quanto Deus.'),(301099,10,26,28,3,'Porventura és mais sábio que <i>Danel</i>, Daniel? Não haverá mistério ou segredo que tu não possas desvendar?'),(301100,10,26,28,4,'Então foi por intermédio da tua elevada sabedoria e teu entendimento pleno que granjeaste riquezas e acumulaste ouro e prata entre teus tesouros?'),(301101,10,26,28,5,'Por tua grande habilidade comercial conseguiste aumentar tuas posses e, por causa das tuas riquezas, o teu próprio coração foi tomado de insana soberba.'),(301102,10,26,28,6,'Portanto, assim declara <i>Yahweh</i>, o SENHOR Deus: Por que imaginas que és astuto, tão sábio quanto Deus;'),(301103,10,26,28,7,'eis que trarei estrangeiros, os mais terríveis e implacáveis dentre as nações mais impiedosas, e farei com que te ataquem violentamente. Eles empunharão suas espadas contra tua formosura e tua sabedoria, e traspassarão toda a tua glória e resplendor.'),(301104,10,26,28,8,'Eis que far-te-ão descer à cova, e, certamente, terás uma morte brutal em meio aos grandes mares.'),(301105,10,26,28,9,'Porventura ainda replicarás: ´Eis que sou um deus!` diante daquele que te chamar à morte? Ora, na mão daquele que te fere de morte, tu és somente um ser humano e não um deus.'),(301106,10,26,28,10,'Terás tão somente a morte dos incircuncisos, e ainda pelas mãos cruéis de estrangeiros pagãos! E tenho dito. Palavra do Soberano, <i>Yahweh</i>, o SENHOR`.'),(301107,10,26,28,11,'Então veio a mim a Palavra de <i>Yahweh</i>, ordenando:'),(301108,10,26,28,12,'´Ó filho do homem, ergue, pois, um grande lamento sobre o rei de Tiro e dize-lhe: Assim declara o SENHOR Deus: Tu eras o modelo da perfeição, repleto de saber e magnífico em beleza!'),(301109,10,26,28,13,'Estiveste no <i>Éden</i>, Delícia, jardim de Deus; as mais lindas e perfeitas pedras preciosas adornavam a tua pessoa: sárdio, topázio, diamante, berilo, ônix, jaspe, safira, carbúnculo, esmeralda e outras. Seus engastes, guarnições e outras jóias eram feitos com ouro puro; tudo foi preparado para ti no exato dia em que foste criado.'),(301110,10,26,28,14,'Além disto, foste também ungido como querubim guardião; afinal, foi precisamente para essa função que Eu te designei. Estiveste também no Monte Sagrado de Deus e caminhavas entre pedras resplandecentes.'),(301111,10,26,28,15,'Naquele tempo eras perfeito e irrepreensível em teus sentimentos e atitudes, desde o dia em que foste criado, até que se observou malignidade em ti.'),(301112,10,26,28,16,'Por intermédio dos teus muitos negócios em toda a terra encheste teu coração de arrogância e brutalidade, e pecaste; por este motivo Eu te lancei, profanado e humilhado, para longe do Monte Sagrado de Deus. Eu mesmo te expulsei, ó querubim da guarda, do meio da glória das pedras fulgurantes!'),(301113,10,26,28,17,'O teu coração tornou-se altivo e soberbo por causa da tua impressionante formosura, e corrompeste a tua sabedoria por conta do teu esplendor e da tua fama. Por isso Eu te lancei à terra; fiz de ti um espetáculo e advertência perante reis e governantes.'),(301114,10,26,28,18,'Por meio dos teus muitos atos malignos e pecaminosos, e de tua injustiça e desonestidade nos negócios e comércio profanaste até os teus próprios locais sagrados de culto. Por isso fiz sair de ti mesmo um fogo tal que te consumiu, e te reduzi a cinzas jogadas ao chão, à vista de todos quantos estavam contemplando todos estes acontecimentos.'),(301115,10,26,28,19,'Todas as nações que te conheciam estão apavoradas com a tua presença; contudo, chegaste a um fim horrível, e jamais subsistirás!`'),(301116,10,26,28,20,'Então veio a mim a Palavra de <i>Yahweh</i>, o SENHOR, dizendo:'),(301117,10,26,28,21,'´Ó filho do homem, volve o teu rosto contra Sidom e profetiza contra ela,'),(301118,10,26,28,22,'e dize: Assim declara <i>Yahweh</i>, o Eterno e Soberano: Eis que me posiciono contra ti e manifestarei a minha glória no meio do teu povo. E assim todos entenderão que Eu Sou <i>Yahweh</i>, o SENHOR Deus, quando no meio do seu povo Eu executar meus juízos, castigar todos os seus moradores, e nela santificar o meu Nome.'),(301119,10,26,28,23,'Portanto, eis que mandarei uma doença epidêmica sobre ti e farei com que sangue corra em abundância por tuas ruas. Espadas surgirão de todos os lados e muitos serão os que morrerão no centro da cidade. E todos saberão que Eu Sou <i>Yahweh</i>, o SENHOR.'),(301120,10,26,28,24,'A Casa de Israel nunca mais terá vizinhos maldosos que a firam como roseiras bravas com seus espinhos pontiagudos e dolorosos. Porquanto todos eles entenderão que Eu Sou <i>Yahweh</i>, o Soberano SENHOR.'),(301121,10,26,28,25,'E assim diz o Eterno Soberano: Quando Eu reunir a Casa de Israel dentre as nações nas quais foi espalhada, Eu me revelarei Santo para todos eles à vista das nações. Então eles viverão em sua própria terra, a qual concedi como herança ao meu servo Jacó.'),(301122,10,26,28,26,'Então todos viverão ali em segurança; edificarão suas próprias casas e plantarão suas vinhas; viverão em paz e tranquilidade quando Eu executar meus juízos e castigar todos os povos que estão ao teu redor e te fizeram mal. E assim todos saberão que Eu Sou <i>Yahweh</i>, o seu Deus!'),(301123,10,26,29,1,'No dia doze do décimo mês do décimo ano, veio novamente a mim a Palavra de <i>Yahweh</i> nos seguintes termos:'),(301124,10,26,29,2,'´Ó filho do homem, volve o teu rosto contra o Faraó, o rei do Egito, e profetiza contra ele e contra toda nação do Egito!'),(301125,10,26,29,3,'Abre pois a tua boca e dize: ´Assim declara <i>Yahweh</i>, o SENHOR Deus: ´Eis que posiciono-me contra ti, ó Faraó, rei do Egito, crocodilo monstruoso que repousa em meio aos teus rios e exclamas: ´Eis que o Nilo é meu; eu o fiz para meu uso e deleite!`'),(301126,10,26,29,4,'Todavia, colocarei anzóis em teu focinho e farei os peixes dos teus ribeiros se apegarem às tuas escamas, ó Egito. Eis que Eu mesmo te sacarei dos teus riachos com todos os peixes presos à tua carcaça.'),(301127,10,26,29,5,'Eis que te abandonarei no deserto, a ti e a todos os peixes dos teus ribeiros. Cairás, pois, em campo aberto; não serás recolhido nem sepultado. Eu te darei para alimento aos animais selvagens e às aves de rapina do céu.'),(301128,10,26,29,6,'Deste modo, todas as pessoas que vivem no Egito saberão que Eu Sou <i>Yahweh</i>, o SENHOR, porquanto tens sido como um bastão feito de junco para a nação de Israel.'),(301129,10,26,29,7,'Assim que eles te pegaram com a mão, tu te rachaste todo e lhes rasgaste os ombros; e quando tentaram se apoiar em ti, tu não os suportaste e quebraste, provocando grande tremor e paralisia às costas deles.'),(301130,10,26,29,8,'Portanto, assim declara <i>Yahweh</i>, o Soberano e Eterno Deus: Eis que trarei uma espada de juízo sobre ti e exterminarei todas as pessoas e animais que estiverem no meio de ti.'),(301131,10,26,29,9,'A terra do Egito se tornará apenas um monte de entulho sobre o deserto; e assim, ficarão sabendo que Eu Sou <i>Yahweh</i>, o SENHOR. Porquanto proclamaste: ´O Nilo é meu; eu o construí!`'),(301132,10,26,29,10,'Eis que estou contra ti e indisponho-me também contra todos os teus regatos; e deixarei todo o Egito sob desgraça: uma terra arrasada; deserta e absolutamente solitária, desde Migdol até Sevene, chegando até a fronteira de <i>Cush</i>, Etiópia.'),(301133,10,26,29,11,'Sendo assim, nenhum pé humano ou pata de animal pisará sobre as tuas terras, tampouco será habitada por um período de quarenta anos.'),(301134,10,26,29,12,'Farei do Egito uma nação desolada em meio a uma terra completamente arrasada e sem vida, e as suas cidades ficarão em ruínas durante quarenta anos. Então espalharei os egípcios entre as nações pagãs e os dispersarei pelos muitos países da terra.'),(301135,10,26,29,13,'Entretanto, assim promete <i>Yahweh</i>, o SENHOR Deus: Ao final de quarenta anos, ajuntarei os egípcios dentre todas as nações entre as quais foram expatriados.'),(301136,10,26,29,14,'Eu mesmo os trarei de volta do exílio deles e os farei retornar a <i>Patros</i>, ao alto Egito, à terra dos seus pais e antepassados. E ali constituirão um reino humilde.'),(301137,10,26,29,15,'Sim, será o menor e mais fraco dos reinos, e nunca mais se arrogará, e se exaltará sobre qualquer outra nação. Eis que Eu farei o novo Egito tão limitado que jamais conseguirá dominar sobre as nações.'),(301138,10,26,29,16,'O Egito não mais contará com a confiança da Casa de Israel, mas a sua malignidade será lembrada sempre que Israel tentar buscar no Egito algum tipo de cooperação. E assim, eles saberão que Eu Sou <i>Yahweh</i>, o Eterno e Soberano Deus!`'),(301139,10,26,29,17,'Então, no ano vigésimo sétimo do nosso cativeiro, no primeiro dia do primeiro mês, <i>Yahweh</i>, o SENHOR, falou comigo novamente nestes termos:'),(301140,10,26,29,18,'´Ó querido homem mortal; filho do homem, escutai bem! Eis que Nabucodonosor, rei da Babilônia, conduziu o seu exército numa batalha acirrada contra Tiro. Ele obrigou os seus soldados a carregar tanto peso, que os cabelos deles caíram, e os seus ombros ficaram em carne viva. Todavia, nem Nabucodonosor nem o seu exército conseguiram qualquer recompensa com a campanha que ele deflagrou contra o rei de Tiro.'),(301141,10,26,29,19,'Por isso, assim declara <i>Yahweh</i>, o SENHOR Deus: Entregarei a terra do Egito nas mãos de Nabucodonosor, rei da Babilônia; assim ele saqueará toda a riqueza dessa nação, tomará o seu despojo e retribuirá ao seu exército.'),(301142,10,26,29,20,'Eu mesmo lhe dei o Egito como pagamento pelo serviço que ele me prestou, pois, de fato, trabalhou para mim, e Eu retribui entregando-lhe a própria terra do Egito! Palavra do Eterno e Soberano, <i>Yahweh</i>.'),(301143,10,26,29,21,'Portanto, naquele Dia farei com que desabroche o <i>chifre</i>, poder, da nação de Israel, e abrirei a minha boca no meio deles. Então todos entenderão que Eu Sou <i>Yahweh</i>, o SENHOR.'),(301144,10,26,30,1,'E a Palavra de <i>Yahweh</i>, o SENHOR, veio a mim, dizendo:'),(301145,10,26,30,2,'´Ó filho do homem, profetiza e dize: Eis que assim declara <i>Yahweh</i>, o SENHOR Deus: Clamai e lamentai dizendo: ´Ai, ai! Eis o Dia!`'),(301146,10,26,30,3,'Porquanto se aproxima depressa o Dia de <i>Yahweh</i>; sim, o Dia do SENHOR está muito perto; será um dia obscuro, coberto por nuvens de castigo. Um tempo de juízo e condenação para todas as nações pagãs!'),(301147,10,26,30,4,'Primeiro a espada descerá sobre o Egito, e grande angústia será sentida em toda <i>Cush</i>, Etiópia. Quando os mortos começarem a tombar no Egito, sua riqueza como nação lhe será sacada e os seus alicerces serão todos despedaçados.'),(301148,10,26,30,5,'A Etiópia e Fute, Lude e toda a Arábia; <i>Cube</i>, Líbia; e os povos aliados do Egito, cairão pela espada juntamente com eles.'),(301149,10,26,30,6,'Assim diz <i>Yahweh</i>: Todos quantos apóiam o Egito também cairão, a arrogância de seu poder fracassará; tombarão ao fio da espada desde Migdol até Sevene, assegura o Eterno Deus.'),(301150,10,26,30,7,'E ficarão desolados no meio das terras destruídas; e as suas cidades serão como entulho no meio do deserto.'),(301151,10,26,30,8,'Então entenderão que Eu Sou <i>Yahweh</i>, O SENHOR. Quando eu atear poderoso fogo ao Egito, e quando todos os que cooperavam com ele forem exterminados.'),(301152,10,26,30,9,'Naquele dia enviarei mensageiros em navios para apavorar os etíopes, que hoje se sentem tranquilos. Então a angústia se apoderará deles no Dia da condenação do Egito, pois é certo que isso ocorrerá!'),(301153,10,26,30,10,'Portanto, assim diz o Soberano, <i>Yahweh</i>, o SENHOR: Eis que destruirei por completo a população do Egito por intermédio do rei Nabucodonosor, da Babilônia.'),(301154,10,26,30,11,'Ele e o seu exército, a nação mais cruel e sanguinária, serão conduzidos para destruir a terra. Eles empunharão suas espadas contra o Egito e a terra se encherá de mortos.'),(301155,10,26,30,12,'Eu mesmo haverei de secar os ribeiros do Nilo e venderei a terra a homens maus; pela mão de estrangeiros deixarei devastada essa terra e tudo o que nela existe. E tenho dito! Palavra de<i>Yahweh</i>.'),(301156,10,26,30,13,'Assim diz o Eterno Soberano, <i>Yahweh</i>: Eis que aniquilarei todos os ídolos e exterminarei as imagens idólatras que há em <i>Nof</i>, Mênfis. Não haverá mais príncipe nas terras do Egito, e espalharei o temor por toda a terra.'),(301157,10,26,30,14,'Arrasarei <i>Patros</i>, o alto Egito, incendiarei <i>Tsôan</i>, Zoã, e executarei meu juízo e castigo contra <i>No</i>, Tebas.'),(301158,10,26,30,15,'Derramarei o meu furor sobre <i>Sin</i>, Pelúsio, a fortaleza do Egito, e destruirei completamente a população de Tebas;'),(301159,10,26,30,16,'também atearei fogo em todo Egito; Pelúsio ficará sob enorme aflição; Tebas será devastada por grande tempestade, e Mênfis sofrerá constantes ataques.'),(301160,10,26,30,17,'Os jovens de <i>Áven</i>, Heliópolis e de <i>Pi-Vesset</i>, Bubastis, morrerão todos ao fio da espada e todos os sobreviventes das cidades serão levados para o cativeiro.'),(301161,10,26,30,18,'As trevas imperarão em pleno dia sobre <i>Tehafnehês</i>, Tafnes quando eu quebrar o jugo do Egito; ali mesmo a sua arrogância e poder ruirão e chegarão ao fim. De uma hora para outra ficará coberta de nuvens, e os moradores dos seus povoados serão levados ao cativeiro.'),(301162,10,26,30,19,'Assim Eu expressarei o meu juízo e castigarei o Egito, e todos ali saberão que Eu Sou <i>Yahweh</i>, o SENHOR`.'),(301163,10,26,30,20,'No sétimo dia do primeiro mês do décimo primeiro ano do nosso exílio veio uma vez mais a Palavra de <i>Yahweh</i> a mim, nestes termos:'),(301164,10,26,30,21,'´Ó querido filho do homem! Eis que quebrei o braço do Faraó, rei do Egito. Todavia, não foi enfaixado para que sare, tampouco lhe colocaram uma tala para fortalecê-lo o suficiente para poder manejar a sua própria espada.'),(301165,10,26,30,22,'Portanto, assim declara <i>Yahweh</i>, o Soberano: Eis que me coloco contra o Faraó, rei do Egito, e destroçarei seus dois braços; o bom e forte e o que já está quebrado, e farei cair a espada da sua mão.'),(301166,10,26,30,23,'Então espalharei os egípcios entre as nações e os dispersarei por muitas terras.'),(301167,10,26,30,24,'Por outro lado, fortalecerei os braços do rei da Babilônia e colocarei a minha espada nas mãos dele; todavia, quebrarei os braços do Faraó do Egito, e este gemerá diante dele como um homem ferido de morte.'),(301168,10,26,30,25,'Eis que sustentarei os braços do rei da Babilônia, porém os braços do Faraó penderão inertes, sem força. Quando Eu puser minha espada na mão do rei da Babilônia e ele a brandir contra o Egito, eles entenderão que Eu Sou <i>Yahweh</i>, o SENHOR.'),(301169,10,26,30,26,'Eu mesmo espalharei o povo egípcio entre as nações e os dispersarei entre todos os povos. Então eles ficarão sabendo que Eu Sou <i>Yahweh</i>, o SENHOR.'),(301170,10,26,31,1,'E sucedeu que veio a mim a Palavra de <i>Yahweh</i>, no ano décimo primeiro do nosso exílio, no primeiro dia do terceiro mês, nestes termos:'),(301171,10,26,31,2,'´Ó filho do homem, dize ao Faraó, rei do Egito, e a toda a sua gente: Quem é comparável a ti na tua majestade e poder?'),(301172,10,26,31,3,'Considerai o seguinte exemplo: a Assíria; outrora um Cedro do Líbano, com belos e frondosos ramos, cuja imensa folhagem fazia sombra à própria floresta. Seu topo ficava muito acima da ramagem das outras árvores.'),(301173,10,26,31,4,'As muitas águas o nutriam, as fontes profundas faziam-no desenvolver; os seus ribeiros corriam límpidos e generosos desde onde estava plantado e se estendiam a todas as árvores do bosque.'),(301174,10,26,31,5,'Por isso ele cresceu mais do que todas as árvores da floresta; e seus galhos se multiplicaram, e espalharam-se por todos os lados, graças à fartura de água passando por suas raízes.'),(301175,10,26,31,6,'Todas as aves do céu construíam seus ninhos sobre seus ramos, todos os animais do campo davam à luz debaixo de sua folhagem; todas as grandes nações desfrutavam da sua sombra.'),(301176,10,26,31,7,'Era de uma beleza majestosa; na grandiosidade de seu porte, na extensão dos seus ramos, pois as suas raízes desciam até as muitas águas.'),(301177,10,26,31,8,'Nenhum dos demais cedros plantados no jardim de Deus conseguiam rivalizar com sua formosura, nem os pinheiros eram capazes de igualar-se aos seus ramos, tampouco os plátanos podiam comparar-se com os seus galhos; nenhuma árvore do Jardim de Deus assemelhava-se à sua beleza.'),(301178,10,26,31,9,'E isso porque Eu o fiz exuberante e com a mais rica ramagem; de modo que todas as árvores do <i>Éden</i>, Delícia, que estavam no jardim de Deus, o invejavam.'),(301179,10,26,31,10,'Portanto, assim diz o SENHOR Deus: Como ele se desenvolveu e se tornou tão alto, estendendo seu topo acima da espessa folhagem, e observando a maneira como seu coração se ensoberbeceu por causa de seu porte e altura,'),(301180,10,26,31,11,'Eu mesmo o entreguei ao governante das nações para que este o tratasse segundo a sua malignidade. E assim, Eu o rejeitei.'),(301181,10,26,31,12,'Então a mais impiedosa e sanguinária das nações pagãs o derrubou e o deixou no deserto. Seus ramos cairão sobre os montes e em todos os vales; e seus brotos serão quebrados junto a todas as ravinas e ribeiros da terra. E todos os povos do mundo se retirarão de debaixo de sua sombra e o abandonarão.'),(301182,10,26,31,13,'Todas as aves do céu se instalarão nas ruínas daquela imensa árvore caída, e todos os animais silvestres se abrigarão em meio aos seus galhos.'),(301183,10,26,31,14,'Por este motivo nenhuma outra árvore próxima às águas chegará a erguer-se orgulhosamente, tão alto, alcançando sua copa sobre os ramos espessos; assim como nenhum outro cedro ou qualquer grande árvore bem nutrida chegará a essa altura; estão, pois, todos entregues à morte, ao além, nas regiões inferiores da terra; no meio dos filhos dos seres humanos, juntamente com os que descem à sepultura e ao mundo dos mortos.'),(301184,10,26,31,15,'Assim, portanto, declara <i>Yahweh</i>, o Soberano SENHOR: No dia em que ele desceu ao <i>Sheol</i>, à sepultura, e passou para o além, fiz Eu que o abismo se enchesse de pranto e luto por ele; estanquei os seus riachos, e a sua fartura de água límpida foi retida. Por causa dele vesti o Líbano de trevas, e todas as árvores do bosque desfaleceram e murcharam até a morte.'),(301185,10,26,31,16,'Então fiz tremer as nações ao estrondo da sua queda, assim que o fiz descer ao <i>Sheol</i>, à sepultura, na companhia de todos que baixam ao <i>Bor</i>, à cova. Então todas as árvores do Éden, as mais belas e vigorosas do Líbano; todas bem regadas, encontraram no além o consolo umas as outras.'),(301186,10,26,31,17,'Todos os que representavam seus braços e viviam à sua sombra, seus aliados entre as nações, também haviam baixado à sepultura, juntando-se aos que foram mortos ao fio da espada.'),(301187,10,26,31,18,'Qual das árvores do <i>Éden</i>, Delícia, é comparável a ti em glória e majestade? No entanto, serás lançado ao além, precipitado às partes inferiores da terra; estarás, pois, na companhia de outras árvores do Éden que também foram derrubadas contigo; eis que jazerás entre aqueles que foram mortos pela espada no meio dos incircuncisos. Eis aí o Faraó e todo o seu magnífico povo! Oráculo de <i>Yahweh</i>, o Soberano SENHOR.`'),(301188,10,26,32,1,'Então, no primeiro dia do décimo segundo mês do segundo ano do nosso cativeiro, a Palavra de <i>Yahweh</i> veio a mim, dizendo:'),(301189,10,26,32,2,'´Ó querido filho do homem, levanta um cântico de lamento pela vida do Faraó, rei do Egito, e clama aos egípcios: Eras semelhante a um leão muito forte e altivo entre todas as nações; todavia, te pareces mais com um grande crocodilo, um monstro nos mares, contorcendo-se em seus ribeiros, agitando e enlameando as águas com suas patas.'),(301190,10,26,32,3,'Portanto, assim diz <i>Yahweh</i>, o Soberano Deus: Eis que estenderei a minha rede sobre ti por intermédio de uma multidão de povos, e eles te puxarão para fora das águas até a praia.'),(301191,10,26,32,4,'Então te jogarei sobre a terra, e te deixarei em campo aberto, e farei com que todas as aves de rapina pousem sobre o teu corpo; se fartarão das tuas carnes os animais de toda a terra.'),(301192,10,26,32,5,'Espalharei as tuas carnes sobre todos os montes e encherei os vales com teus restos.'),(301193,10,26,32,6,'Encharcarei a terra com o teu sangue; todo caminho pelo qual andas estará ensanguentado; dos montes às correntes e ribeiros, tudo ficará cheio de ti.'),(301194,10,26,32,7,'Quando Eu te aniquilar, cobrirei o céu e escurecerei as tuas estrelas; cobrirei o sol com uma nuvem, e a lua não mais refletirá a sua luz.'),(301195,10,26,32,8,'Todas as estrelas que brilham nos céus, Eu as apagarei sobre ti, e trarei escuridão sobre a tua terra, assim afirma <i>Yahweh</i>, o SENHOR Deus.'),(301196,10,26,32,9,'Eis que afligirei o coração de muitos povos quando provocar a tua destruição e te levar para o cativeiro entre as nações, para terras estrangeiras que não conheceste.'),(301197,10,26,32,10,'Farei com que muitos povos fiquem atônitos ao ver-te e saber a teu respeito; os reis destes povos ficarão arrepiados de pavor, quando Eu brandir a minha espada diante deles. Assim, no Dia da tua queda, cada um deles ficará horrorizado ao contemplar o teu estado e temerão por suas próprias vidas.'),(301198,10,26,32,11,'Pois assim declara <i>Yahweh</i>, o SENHOR Deus: Eis que espada do rei da Babilônia virá sobre ti!'),(301199,10,26,32,12,'Farei cair o teu povo ao fio da espada dos valentes; os poderosos e cruéis da mais impiedosa nas nações. Eles se encarregarão de extinguir a soberba do Egito, e toda a sua população será derrotada.'),(301200,10,26,32,13,'Exterminarei todo o rebanho, próximo às muitas águas, as quais são serão mais agitadas pelo caminhar das pessoas, nem turvadas pelos cascos dos animais.'),(301201,10,26,32,14,'Em seguida deixarei que as águas se assentem e farei os seus ribeiros fluírem como azeite. Oráculo de <i>Yahweh</i>, o SENHOR.'),(301202,10,26,32,15,'Quando Eu deixar toda a terra do Egito arruinada, e despojá-la completamente de tudo o que nela existe; quando Eu mesmo abater todos os que ali habitam, então eles entenderão que Eu Sou <i>Yahweh</i>, o Eterno.'),(301203,10,26,32,16,'Esta é a canção de lamento que se entoará. As filhas das nações declamarão este poema de pesar pelo Egito e por todo o seu povo; então eles saberão que Eu Sou <i>Yahweh</i>, o SENHOR.'),(301204,10,26,32,17,'No décimo quinto dia do mês, do décimo segundo ano, veio a mim a Palavra de <i>Yahweh</i>, o SENHOR, nestes termos:'),(301205,10,26,32,18,'´Ó filho do homem, levanta um cântico de lamento pelas multidões do Egito e também a ele; e às suas filhas, faze-as baixarem ao <i>Sheol</i>, à sepultura, às regiões inferiores da terra, juntamente com todos aqueles que descem à cova.'),(301206,10,26,32,19,'E dize ao povo: Porventura mereces mais favores que as outras nações? Ora, sendo assim, desce e deita-te também junto aos incircuncisos.'),(301207,10,26,32,20,'Eles cairão no meio dos que foram mortos ao fio da espada. Eis que a espada está preparada; arrastai, pois, o Egito com toda a sua multidão!'),(301208,10,26,32,21,'Do interior do <i>Sheol</i>, da sepultura, os valentes e poderosos líderes receberão o Egito e todos os seus aliados, dizendo: ´Eis que eles desceram e jazem com os incircuncisos, com os que foram mortos ao fio da espada!`'),(301209,10,26,32,22,'A Assíria está ali mesmo com todo o seu exército; hoje ela está cercada pelos túmulos de todos os seus mortos, uma multidão que tombou ao fio da espada.'),(301210,10,26,32,23,'Os seus sepulcros foram lançados numa cova ainda mais profunda, e o seu exército jaz em volta do seu túmulo. Todos quantos haviam espalhado terror na terra dos viventes estão mortos, caídos mediante os golpes aniquiladores da espada do juízo.'),(301211,10,26,32,24,'Ali está Elão com toda a sua gente ao redor do seu túmulo. Eis que todos eles estão mortos; tombaram pelo poder da espada e desceram incircuncisos ao mundo dos mortos; e levaram a sua vergonha para debaixo da terra.'),(301212,10,26,32,25,'Foi reservado um lugar de repouso para Elão entre os mortos, juntamente com todos os seus bandos em volta do seu túmulo. Todos estes incircuncisos foram mortos à espada por haverem causado terror na terra dos viventes; e levaram a sua vergonha com os que baixam à sepultura; jazem entre os mortos.'),(301213,10,26,32,26,'Meseque e Tubal estão também ali, com todo o seu povo ao redor de seus sepulcros. Todos eles incircuncisos, mortos ao fio da espada porquanto foram responsáveis por grande terror na terra daqueles que estão vivos.'),(301214,10,26,32,27,'Porventura não jazem com os outros guerreiros incircuncisos tombados, que desceram à sepultura com suas armas de guerra, cujas espadas foram colocadas debaixo da cabeça deles? O castigo de suas iniquidades está sobre os seus ossos, embora o temor causado por esses guerreiros tenha percorrido toda a terra dos viventes.'),(301215,10,26,32,28,'Contudo, tu serás abatido no meio dos incircuncisos e estarás com os que foram mortos ao fio da espada.'),(301216,10,26,32,29,'Ali está Edom, os seus reis e todos os seus príncipes, que no seu poder foram postos com os que foram exterminados ao fio da espada; estes estarão com os incircuncisos e com os que vão para debaixo da terra.'),(301217,10,26,32,30,'Ali estão também os príncipes do Norte, todos eles, e todos os sidônios, que desceram com os mortos; são humilhados por causa do terror que causaram com o poder que detinham em suas mãos. Eles jazem incircuncisos com os que foram mortos à espada e carregam sua desonra com todos os que descem à cova.'),(301218,10,26,32,31,'Assim, o Faraó e todo o seu exército os contemplarão, e se consolarão; o próprio Faraó e seus muitos guerreiros se confortarão tendo em vista todos que sucumbiram ao fio da espada. Palavra do SENHOR, o Soberano <i>Yahweh</i>.'),(301219,10,26,32,32,'Ainda que eu o tenha feito espalhar o terror na terra dos seres vivos, o faraó e todo o seu povo morrerão entre os incircuncisos, com os que foram exterminados à espada. Palavra de Yahweh, o Soberano SENHOR.'),(301220,10,26,33,1,'Mais uma vez a Palavra de <i>Yahweh</i> veio a mim e ordenou-me:'),(301221,10,26,33,2,'´Ó querido filho do homem, fala aos teus compatriotas e orienta-lhes: Quando sobre a terra Eu trouxer a espada, e o povo da terra escolher alguém para ser seu vigia e atalaia;'),(301222,10,26,33,3,'e esta pessoa perceber a espada do juízo se aproximando da terra e tocar o <i>Shofar</i>, a trombeta de aviso, a fim de advertir todos os habitantes,'),(301223,10,26,33,4,'então, se alguém ouvir o sinal de perigo da trombeta mas não der atenção à advertência e a espada vier e cortar a sua vida da terra dos viventes, seu sangue será sobre ele, isto é, será responsável por sua própria morte.'),(301224,10,26,33,5,'Porquanto essa pessoa ouviu o som do alarme do <i>Shofar</i>, trombeta, mas não deu a devida atenção à advertência; sendo assim, será culpado da sua própria morte. Se, entretanto, quando ouviu o som do juízo, se desse por avisado, teria permitido que sua vida fosse salva.'),(301225,10,26,33,6,'Contudo, se o atalaia não tocar o <i>Shofar</i>, a trombeta, ao notar que a espada vem chegando, e o povo não for avisado, e a espada vier e ferir alguém de morte, esta pessoa terá morrido por causa da sua iniquidade, todavia, Eu considerarei o atalaia responsável pelo sangue daquela pessoa.'),(301226,10,26,33,7,'Quanto a ti, ó estimado filho do homem, Eu te constituí por sentinela e atalaia sobre a Casa de Israel; portanto, ouve a Palavra da minha boca e entrega ao povo o aviso que vieres a receber da minha pessoa.'),(301227,10,26,33,8,'Se Eu disser àquele que tem prazer no pecado: Ó ímpio, certamente morrerás; e tu não pregares a ele a fim de dissuadir o incrédulo do seu mau caminho, eis que esse ímpio morrerá envolvido em sua malignidade, mas Eu te considerarei culpado pela morte dele.'),(301228,10,26,33,9,'No entanto, se advertires o ímpio quanto ao seu mau caminho, a fim de que ele reflita e se desvie do mal, mas ele não se converter, eis que ele perderá a vida em sua maldade; tu, porém, não serás responsável por esta morte.'),(301229,10,26,33,10,'Ó filho do homem, fala à nação de Israel e ponderas-lhe: Considerando que estais comentando: ´Visto que as nossas transgressões e os nossos pecados estão sobre nós, como um grande peso de culpa, e estamos desfalecendo por causa de tantos erros. Como então poderemos ser salvos e viver?`'),(301230,10,26,33,11,'Então lhes orientarás, dizendo: Tão certo como Eu vivo, diz <i>Yahweh</i>, o SENHOR Deus, não tenho qualquer prazer na morte do incrédulo, mas sim a minha alegria está em que o ímpio venha a ser convertido, se desvie do seu mau caminho e viva! Convertei-vos! Desviai dos vossos maus caminhos! Por que o teu povo haveria de perecer, ó Casa de Israel?'),(301231,10,26,33,12,'Por este motivo, ó querido filho do homem, diz aos teus compatrícios: O caráter justo de uma pessoa não pode livrá-la se tal pessoa se entregar à incredulidade e à desobediência; assim como a malignidade do ímpio não fará ninguém cair se essa pessoa se converter da sua maldade e se desviar do mau caminho. E se o justo se entregar ao pecado, não poderá continuar vivendo justamente.'),(301232,10,26,33,13,'Quando Eu, por intermédio do profeta, declarar ao justo que certamente viverá, e ele, confiando na sua dignidade e justiça, fizer o que é maligno, nenhuma das suas obras de justiça será levada em conta; não me lembrarei mais de suas boas ações; e ele morrerá por causa do mal que praticou.'),(301233,10,26,33,14,'Também quando Eu, por intermédio do profeta, disser ao ímpio: Em verdade morrerás; mas se ele se converter do seu pecado e praticar o que é justo e correto;'),(301234,10,26,33,15,'se este, que deixou de ser ímpio, restituir o penhor que havia tomado de alguém por um empréstimo concedido; se devolver o que furtou, se agir de acordo com as leis e princípios que proporcionam vida e não praticar mal algum, é certo que viverá; não morrerá.'),(301235,10,26,33,16,'Sendo assim, nenhum dos erros, transgressões e pecados que cometeu serão lembrados ou pesarão contra ele; porquanto fez o que é justo e reto, certamente viverá!'),(301236,10,26,33,17,'Contudo, os filhos do teu povo comentam: ´O caminho do SENHOR não é perfeitamente justo e correto.` Entretanto, o caminho deste povo é que não é justo!'),(301237,10,26,33,18,'Ora, se um justo se afastar de sua retidão e praticar o mal, com certeza perecerá.'),(301238,10,26,33,19,'Mas, se um ímpio se desviar de sua malignidade e praticar o que é justo e correto, com toda a certeza viverá por causa do seu procedimento.'),(301239,10,26,33,20,'Porém, ó Casa de Israel, dizei: ´O caminho de <i>Yahweh</i> não é certo e direito!` Contudo, Eu mesmo julgarei a cada um de vós conforme as vossas atitudes e caminhos, ó nação de Israel!`'),(301240,10,26,33,21,'No quinto dia do décimo mês do décimo segundo ano do nosso cativeiro, um homem havia escapado de Jerusalém e conseguindo chegar a mim, exclamou: ´Eis que a Cidade caiu!`'),(301241,10,26,33,22,'Curiosamente, na tarde do dia anterior, a mão de <i>Yahweh</i>, estivera sobre mim, e ele fez com que minha boca se abrisse antes que esse homem viesse se encontrar comigo pela manhã; assim a minha boca se abriu, e não fiquei mais em silêncio.'),(301242,10,26,33,23,'Então, uma vez mais, a Palavra de <i>Yahweh</i> veio a mim, dizendo:'),(301243,10,26,33,24,'´Ó filho do homem, o povo que vive nas terras assoladas e desertas de Israel costuma comentar: ´Abraão era tão somente uma só pessoa e, entretanto, possuiu essa terra. Mas nós somos muitos; com certeza receberemos toda a terra como herança!`'),(301244,10,26,33,25,'Ora, então vai e dize-lhes: Assim declara <i>Yahweh</i>, o Eterno Soberano: Considerando que costumais comer carne com sangue; ergueis os vossos olhos devotos na direção das imagens de vossos ídolos e derramais sangue; ainda imaginais que recebereis a terra como vossa propriedade?'),(301245,10,26,33,26,'Confiais em vossas espadas, cometeis abominações e cada um contamina a esposa do seu próximo! E ainda acreditam que têm o direito de possuir a terra?'),(301246,10,26,33,27,'Sendo assim, isto lhes dirás: Assim diz <i>Yahweh</i>, o SENHOR Deus: Eis que juro pela minha própria vida: Os que restam nas ruínas tombarão à espada, os que estão no campo entregarei aos animais selvagens a fim de que sejam devorados, e os que se abrigam em fortalezas e em cavernas, a peste os alcançará e os exterminará.'),(301247,10,26,33,28,'Tornarei a terra um deserto árido e absolutamente abandonado. Darei fim à tua arrogância; à confiança que depositas em tua força e poder. Os montes de Israel ficarão tão assolados e vazios que ninguém terá disposição de passar por eles.'),(301248,10,26,33,29,'Então eles compreenderão que Eu Sou <i>Yahweh</i>, o SENHOR, quando Eu transformar a terra em deserto e lugar de abandono por causa de todas as abominações e praticas idólatras nojentas que eles cometeram.'),(301249,10,26,33,30,'Quanto a ti, ó filho do homem, teus paisanos estão comentando sobre a tua pessoa perto dos muros e junto às portas das casas, dizendo uns aos outros: ´Vinde ouvir a mensagem que vem da parte do SENHOR!`'),(301250,10,26,33,31,'O meu povo vem a ti, como costuma fazer, e se assenta para ouvir a tua pregação, mas não coloca a Palavra em prática. Com a boca eles chegam a expressar louvor e devoção, mas o coração dessa gente dá mais importância ao lucro, estão ávidos por ganhos injustos.'),(301251,10,26,33,32,'Para este povo o profeta se assemelha a um poeta ou cantor romântico que entoa cânticos de amor com bela voz e toca seu instrumento musical virtuosamente; porquanto eles ouvem as tuas palavras, mas, de fato, não as colocam em prática em suas próprias vidas.'),(301252,10,26,33,33,'Assim, quando tudo isso acontecer ? e em verdade breve estará ocorrendo ? todo esse povo compreenderá que um verdadeiro profeta de Deus esteve pregando entre eles!`'),(301253,10,26,34,1,'Então, veio a mim esta Palavra de <i>Yahweh</i>:'),(301254,10,26,34,2,'´Ó filho do homem, profetiza contra os pastores de Israel; prega aos pastores nos seguintes termos: Assim diz <i>Yahweh</i>, o Eterno e Soberano Deus: Ai dos pastores de Israel que só cuidam de si mesmos! Porventura a missão dos pastores não é zelar pelo rebanho?'),(301255,10,26,34,3,'Entretanto, comeis a coalhada e vos vestis da lã; e ainda matais os melhores e mais robustos animais, mas desprezais o cuidado do rebanho.'),(301256,10,26,34,4,'Não fortalecestes a ovelha fraca, não curastes a doente, não enfaixastes a ferida, não trouxestes de volta as desgarradas nem buscastes as perdidas; pelo contrário, tendes dominado sobre elas com tirania e brutalidade.'),(301257,10,26,34,5,'Por estes motivos elas estão dispersas, porquanto não há um só pastor de verdade, e ao se espalharem sem rumo, tornaram-se presas fáceis e alimento para todos os animais selvagens.'),(301258,10,26,34,6,'Assim, as minhas próprias ovelhas vaguearam por todos os montes e por todas as altas colinas. Foram debandadas por toda a terra, e ninguém se preocupou com elas nem as procurou.'),(301259,10,26,34,7,'Por isso, ó pastores, ouvi a Palavra do SENHOR:'),(301260,10,26,34,8,'Tão certo como Eu vivo, afirma <i>Yahweh</i>, o Eterno Deus, já que as minhas ovelhas foram entregues à rapina e serviram de comida aos animais selvagens, por falta de pastor, e os meus pastores não se preocuparam em sair em busca das ovelhas, tampouco em zelar por um bom pastoreio, pois preferem dar mais atenção a si mesmos do que ministrar o devido cuidado pastoral ao meu rebanho,'),(301261,10,26,34,9,'Ouvi bem, ó pastores! Ouvi a Palavra de <i>Yahweh</i>, o SENHOR:'),(301262,10,26,34,10,'Assim diz o Eterno Deus: Eis que posiciono-me contra estes pastores e os considero responsáveis pelo meu rebanho. Eu mesmo farei com que abandonem a função de apascentar as minhas ovelhas, a fim de que também não mais alimentem só a si mesmos. Eis que livrarei o meu rebanho da boca deles, para que não lhes sirvam mais de comida.'),(301263,10,26,34,11,'Porque assim declara <i>Yahweh</i>, o Soberano Deus: Eu mesmo buscarei as minhas ovelhas e delas cuidarei pessoalmente.'),(301264,10,26,34,12,'Assim como o pastor busca as ovelhas dispersas quando dedica-se ao cuidado do rebanho, também tomarei contra das minhas ovelhas. Eu as livrarei de todos os lugares para onde foram dispersas, no Dia de nuvens ameaçadoras e de trevas.'),(301265,10,26,34,13,'Eu as farei sair do meio das outras nações e as reunirei, trazendo-as dos outros povos e regiões para viverem em sua própria terra. Então as apascentarei no alto dos montes de Israel, nos vales e em todos os povoados do país.'),(301266,10,26,34,14,'Cuidarei das minhas ovelhas em pastos férteis e agradáveis, e os altos dos montes de Israel serão a terra onde se deleitarão; ali se alimentarão em paz, em pastos ricos e verdejantes nos montes de Israel.'),(301267,10,26,34,15,'Eu, pessoalmente, serei o pastor do meu rebanho e as farei repousar em pastos exuberantes. Oráculo de <i>Yahweh</i>, o SENHOR Deus.'),(301268,10,26,34,16,'Buscarei as ovelhas perdidas e trarei de volta as que se desviaram. Enfaixarei a que estiver ferida e cuidarei da recuperação da fraca; porém, a teimosa e desobediente Eu a consumirei. Contudo, todas apascentarei com justiça e carinho.'),(301269,10,26,34,17,'Quanto a ti, ó meu rebanho, assim afirma <i>Yahweh</i>, o Eterno e Soberano Deus: Julgarei entre uma ovelha e outra; entre carneiros e bodes.'),(301270,10,26,34,18,'Porventura não vos é suficiente fartar-vos do bom pasto? Precisais ainda pisotear o restante da pastagem? Não vos basta beber das águas límpidas e frescas? Necessitais também enlamear o ribeiro?'),(301271,10,26,34,19,'Deverão, portanto, as minhas ovelhas comer o que pisoteastes e beber o que sujastes?'),(301272,10,26,34,20,'Por esse motivo <i>Yahweh</i>, o SENHOR Deus assim declara a eles: Observai! Eu mesmo julgarei entre ovelha gorda e ovelha magra.'),(301273,10,26,34,21,'Porquanto, em vossa ânsia, forçastes passagem com o corpo e com o ombro; empurrando todas as ovelhas fracas e enfermas com os chifres até expulsá-las do rebanho.'),(301274,10,26,34,22,'No entanto, Eu salvarei todas as minhas ovelhas; e não permitirei mais que sirvam de presa; então ajuizarei entre ovelhas e ovelhas.'),(301275,10,26,34,23,'Darei às minhas ovelhas um Pastor, um rei que será como o meu servo Davi, para ser o seu único pastor. Ele cuidará do meu rebanho e será o seu líder.'),(301276,10,26,34,24,'Assim, Eu, <i>Yahweh</i>, serei o seu Deus, e aquele rei semelhante a Davi será o Príncipe e o governador supremo no meio das minhas ovelhas! E tenho dito. Oráculo do SENHOR.'),(301277,10,26,34,25,'Eis que celebrarei uma Aliança de Paz com as minhas ovelhas e deixarei a terra livre de animais ferozes a fim de que o meu rebanho possa viver em segurança e tranquilo no deserto e dormir em paz nas florestas.'),(301278,10,26,34,26,'Farei das minhas ovelhas e das terras ao redor do meu monte, o Templo, uma bênção; e proverei as chuvas, todas a seu tempo, e haverá chuvas de bênçãos!'),(301279,10,26,34,27,'As árvores do campo produzirão seus frutos, a terra dará a sua safra e as ovelhas viverão seguras na terra. Então elas compreenderão que Eu Sou <i>Yahweh</i>, o SENHOR, quando Eu quebrar as cangas do seu jugo e as livrar das mãos daqueles que as dominam e escravizam.'),(301280,10,26,34,28,'Assim, não serão mais saqueadas pelas nações pagãs, tampouco os animais ferozes da terra voltarão a persegui-las e devorá-las; mas habitarão em paz e tranquilidade, e ninguém lhes causará qualquer temor.'),(301281,10,26,34,29,'Eu lhes abençoarei com uma terra conhecida por sua exuberância e boas colheitas, e as minhas ovelhas jamais serão vítimas de fome, nem carregarão sobre suas costas o escárnio e a humilhação das nações.'),(301282,10,26,34,30,'Então o meu rebanho compreenderá que Eu, <i>Yahweh</i>, o SENHOR seu Deus, caminho com as minhas ovelhas, e que elas, a Casa de Israel, são o meu povo. Afirma <i>Yahweh</i>, o Eterno SENHOR.'),(301283,10,26,34,31,'Portanto ouvi! Vós, meu rebanho querido, ovelhas da minha pastagem: sois o meu povo, e Eu Sou o seu Deus. Palavra de <i>Yahweh</i>, o Soberano e Eterno SENHOR.'),(301284,10,26,35,1,'E a Palavra de <i>Yahweh</i> veio outra a vez a mim, nestes termos:'),(301285,10,26,35,2,'´Ó filho do homem, volve o teu rosto contra o monte Seir e profetiza contra ele.'),(301286,10,26,35,3,'Dize-lhe: Assim declara <i>Yahweh,</i> o SENHOR Deus: Ó monte Seir, terras de Edom, eis que Eu estou contra ti; estenderei o meu braço contra ti e te farei uma terra desolada, um lugar deserto e amedrontador.'),(301287,10,26,35,4,'Transformarei as tuas cidades em ruínas, e ficarás completamente arrasado. Então reconhecerás que Eu Sou <i>Yahweh</i>, o SENHOR.'),(301288,10,26,35,5,'Porque mantiveste teu antigo ódio e inimizade, e entregaste os israelitas ao poder da espada no tempo da calamidade deles; na hora da desgraça e quando lhes chegou o juízo e o castigo,'),(301289,10,26,35,6,'por este motivo, juro pela minha própria vida, afirma <i>Yahweh</i>, o Eterno e Soberano Deus, que te entregarei ao espírito sanguinário, à morte, e este sangue te perseguirá. Considerando que jamais rejeitaste o espírito da morte, ele te alcançará!'),(301290,10,26,35,7,'Então farei do monte Seir um deserto completamente assolado e dele exterminarei os seus transeuntes, todos que por ali vêm e vão.'),(301291,10,26,35,8,'Encherei teus montes de cadáveres; os mortos à espada cairão nas tuas colinas, nos teus vales e em todas as tuas correntes de água.'),(301292,10,26,35,9,'Eu te devastarei para sempre, e as tuas cidades não mais serão habitadas. Então sabereis que Eu Sou <i>Yahweh</i>, o SENHOR.'),(301293,10,26,35,10,'Visto que comentaste: ´Estas duas nações e povos ainda serão nossos e nos apossaremos deles!`, sendo que Eu,<i>Yahweh</i>, estava presente ali,'),(301294,10,26,35,11,'juro pela minha vida, Palavra do Eterno e Soberano SENHOR, que te tratarei segundo a ira e o ciúme que revelaste através de teu ódio para com eles, e me farei conhecido entre eles no Dia em que o meu julgamento for deflagrado contra ti.'),(301295,10,26,35,12,'Então saberás que Eu, <i>Yahweh</i>, ouvi todos os teus intentos e blasfêmias proferidos contra os montes de Israel quando comentaste: ´Ora, eles já estão destruídos, e foram entregues a nós para que os devoremos!`'),(301296,10,26,35,13,'Te enchestes de arrogância contra a minha pessoa, e abristes a tua boca para multiplicar palavras levianas contra mim, e Eu tudo ouvi.'),(301297,10,26,35,14,'Agora, pois, assim diz o Soberano, <i>Yahweh</i>, o SENHOR: Enquanto toda a terra se rejubila, Eu agirei e farei de ti um amontoado de entulho no meio do deserto.'),(301298,10,26,35,15,'Assim como te alegraste com a destruição da herança da nação de Israel, de igual modo te tratarei. Ó monte Seir, tu serás arrasado, e contigo todo o Edom; sim, todas as terras de Edom. E nesse Dia todos entenderão que Eu Sou Yahweh, o SENHOR.'),(301299,10,26,36,1,'´Ó querido filho do homem, profetiza aos montes de Israel e dize: Montes de Israel, ouvi, pois, a Palavra de <i>Yahweh</i>, o SENHOR!'),(301300,10,26,36,2,'Assim afirma o Soberano, o Eterno: O inimigo exclama contra vós: ´Ah! Ah! Ah! Eis que todas aquelas velhas montanhas agora estão em nosso poder!`'),(301301,10,26,36,3,'Por este motivo, vai e profetiza tudo quanto Eu, <i>Yahweh</i>, estou te comunicando: Considerando que eles vos assolaram e perseguiram por todos os lados, para que te tornasses propriedade do restante das nações pagãs, e tens sido alvo de calúnias, blasfêmias e zombarias de todos ao redor;'),(301302,10,26,36,4,'por isso, ó montes de Israel, ouvi a Palavra de <i>Yahweh</i>: Assim declara o SENHOR Deus aos montes e às colinas, aos ribeirões e aos vales; aos desertos devastados e às cidades desabitadas e sem amparo, que foram saqueadas e humilhadas pelas demais nações vizinhas.'),(301303,10,26,36,5,'Portanto, assim diz o Eterno e Soberano Deus: Com toda a certeza, profetizei em meio ao ardente fogo do meu zelo contra o restante das nações gentias e contra todo o Edom, pois, com satisfação e com malignidade no coração, eles fizeram de minha terra sua propriedade, para saquear suas pastagens.'),(301304,10,26,36,6,'Sendo assim, vai e profetiza sobre a terra de Israel e diz aos montes e às colinas, aos ribeirões e aos vales: Assim afirma <i>Yahweh</i>, o SENHOR Deus: Eis que Eu falo com ciúme imenso, e em meio à minha cólera inflamada, porquanto sofreste todo o escárnio das nações pagãs.'),(301305,10,26,36,7,'Por isso, assim diz o SENHOR Deus: Juro com a minha mão erguida que todas as nações em tua volta também padecerão de grande humilhação e zombaria!'),(301306,10,26,36,8,'Mas vós, ó montes de Israel, produzireis novos ramos e dareis muitos frutos para toda a Casa de Israel, o meu povo, porquanto breve ele retornará para casa.'),(301307,10,26,36,9,'Pois Eu sinto compaixão de vós e, portanto, vos olharei com favor a fim de que possais ser arados e semeados de novo.'),(301308,10,26,36,10,'E vos multiplicarei, sim, toda a nação de Israel; e as cidades serão habitadas, e os lugares destruídos serão reedificados.'),(301309,10,26,36,11,'Também multiplicarei homens e animais entre vós, e eles serão todos prolíferos e se tornarão numerosos novamente. Ó montes de Israel, eis que farei que sejais habitados como outrora e vos tratarei ainda melhor do que nos tempos antigos. Então compreendereis que Eu Sou <i>Yahweh</i>, o SENHOR.'),(301310,10,26,36,12,'E farei com que os israelitas voltem a caminhar alegremente sobre vossos lombos; o povo de Israel te possuirá, e serás a sua herança, e nunca mais os deixarás sem filhos.'),(301311,10,26,36,13,'Assim diz o Eterno e Soberano <i>Yahweh</i>: Como de fato vos dizem: ´Tu devoras as pessoas e tens privado a tua nação de filhos!`'),(301312,10,26,36,14,'Eis que tu não mais devorarás o teu povo, tampouco deixarás a tua nação sem filhos, assegura o SENHOR Deus.'),(301313,10,26,36,15,'Não te permitirei ouvir mais a afronta das nações pagãs e não levarás mais sobre ti o vexame dos povos gentios, nem farás mais errar e cair a tua nação, afirma <i>Yahweh</i>, o Soberano Deus.`'),(301314,10,26,36,16,'Então, uma vez mais, veio a mim a Palavra de <i>Yahweh</i>, dizendo:'),(301315,10,26,36,17,'´Ó homem mortal, filho do homem, quando os israelitas habitavam em sua própria terra, eles a contaminaram por meio da sua má atitude e do seu comportamento desleal. Como a impureza de uma mulher na menstruação, assim fora o caminho escolhido por eles diante de mim.'),(301316,10,26,36,18,'Derramei todo o furor do meu ciúme sobre eles por causa do sangue que derramaram sobre a terra e porque a contaminaram com sua idolatria e seus ídolos.'),(301317,10,26,36,19,'Eu os espalhei entre as nações pagãs, e foram dispersos entre todos os povos. Julguei-os, portanto, conforme todos os seus desígnios e suas ações.'),(301318,10,26,36,20,'Mas, por onde caminharam entre as nações, eles continuaram a profanar o meu santo Nome, porquanto todos diziam a respeito dos israelitas: ´Este é o povo de Deus, mas assim mesmo eles tiveram que abandonar a terra que <i>Yahweh</i> lhes deu!`'),(301319,10,26,36,21,'Eu, todavia, os poupei por amor do meu santo Nome, que a Casa de Israel desonrou entre as nações para onde foi deportada.'),(301320,10,26,36,22,'Por isso, diz à casa de Israel: Assim declara <i>Yahweh</i>, o Soberano SENHOR: Ó nação de Israel, não é por tua causa que faço isto, mas por causa do meu santo Nome, que tendes profanado entre todas as nações para onde fostes;'),(301321,10,26,36,23,'e Eu demonstrarei a santidade do meu portentoso Nome, que foi profanado entre as nações, o Nome que desonrastes no meio desses povos todos. Então as nações saberão que Eu Sou <i>Yahweh</i>, o Eterno e Soberano, quando Eu for santificado diante delas, assevera o SENHOR Deus.'),(301322,10,26,36,24,'Porquanto vos tirarei dentre as nações e vos reunirei de todas as terras e os conduzirei de volta para a vossa própria terra.'),(301323,10,26,36,25,'Então aspergirei água fresca e límpida, e ficareis purificados; Eu mesmo vos purificarei de todas as vossas impurezas e de todos os vossos ídolos.'),(301324,10,26,36,26,'E vos darei um novo coração e derramarei um espírito novo dentro de cada um de vós; arrancarei de vós o coração de pedra e vos abençoarei com um coração de carne.'),(301325,10,26,36,27,'Eis que depositarei o meu Espírito no interior de cada pessoa e vos capacitarei para agires de acordo com as minhas leis e princípios; e assim obedecereis fielmente aos meus mandamentos!'),(301326,10,26,36,28,'Habitareis, portanto, na terra que Eu, pessoalmente, outorguei a vossos pais e antepassados, e sereis, de fato, o meu povo, e Eu serei o vosso Deus.'),(301327,10,26,36,29,'Porquanto Eu mesmo vos libertarei de todas as vossas impurezas. Convocarei o trigo e todos os cereais, e farei com que se multipliquem diante de vós, e já não mais vos farei passar fome sobre a terra.'),(301328,10,26,36,30,'Multiplicarei o fruto das vossas árvores e as safras dos vossos campos, de tal modo que nunca mais venhais a passar pelo vexame da miséria e da fome diante de todas as nações.'),(301329,10,26,36,31,'E, neste tempo, vos lembrareis dos vossos maus desígnios e das vossas práticas malignas, e tereis nojo do vosso ímpio comportamento, das vossas abominações e de todos os pecados que cometestes.'),(301330,10,26,36,32,'Portanto, quero que não vos esqueças disto: não é por vossa causa que faço o que estou fazendo, diz <i>Yahweh</i>, o Eterno e Soberano Deus, pois não tendes qualquer merecimento. Envergonhai-vos e humilhai-vos por causa das vossas próprias atitudes, ó nação de Israel!'),(301331,10,26,36,33,'Assim declara <i>Yahweh</i>, o Eterno: No dia em que Eu vos purificar de todas as vossas impiedades e pecados, farei com que as cidades sejam habitadas e escombros se transformem em novas edificações.'),(301332,10,26,36,34,'E a terra arrasada será novamente cultivada; não ficará para sempre estéril e deserta à vista de todos que caminharem por ela.'),(301333,10,26,36,35,'Então os viajantes e transeuntes exclamarão: ´Vê! Esta é a terra que estava desolada e que se tornou como o jardim do <i>Éden</i>, Delícia; as cidades que jaziam em ruínas, assoladas e completamente destruídas agora estão reedificadas, fortalecidas e habitadas!`'),(301334,10,26,36,36,'E, nesta época, as nações que restarem ao vosso redor saberão que Eu, <i>Yahweh</i>, reconstruí o que estava destruído e tornei exuberante o que estava arrasado. Eu, o SENHOR, assim profetizei, assim cumprirei!'),(301335,10,26,36,37,'Portanto, declara <i>Yahweh</i>, o SENHOR Deus: Uma vez mais terei compaixão de vós e atenderei às suplicas da Casa de Israel e por ela farei o seguinte: tornarei o seu povo tão numeroso como as ovelhas da terra,'),(301336,10,26,36,38,'como os grandes rebanhos destinados às ofertas das festas fixas de Jerusalém. E assim, as cidades outrora arruinadas e desertas se encherão de famílias alegres; e todos reconhecerão que Eu Sou <i>Yahweh</i>, o SENHOR Deus!'),(301337,10,26,37,1,'A mão de <i>Yahweh</i>, o SENHOR pairava sobre mim, e mediante o poder do seu Espírito ele me conduziu até o meio de um vale onde a terra estava coberta de ossos.'),(301338,10,26,37,2,'Em seguida, ele mesmo me levou a caminhar de um lado para outro, e pude observar que era imenso o número de ossos no vale, e que todos estavam mirrados e ressequidos.'),(301339,10,26,37,3,'Então ele me indagou: ´Ó querido filho do homem, acreditas que estes ossos secos poderão ter vida de novo?` Eu respondi: ´Ó <i>Yahweh</i>, Soberano, só tu o sabes!`'),(301340,10,26,37,4,'E ele me disse: ´Profetiza, pois, sobre estes ossos e ordena-lhes: Ossos secos, ouvi a Palavra do SENHOR!'),(301341,10,26,37,5,'Assim declara <i>Yahweh</i>, o Eterno e Soberano Deus, a estes ossos: Farei entrar em vós o fôlego da vida, e revivereis.'),(301342,10,26,37,6,'Eis que criarei tendões e músculos, farei surgir carne, e estenderei pele sobre todos vós. Porei a respiração dentro de cada pessoa e os farei viver novamente. Então entendereis que Eu Sou <i>Yahweh</i>, o SENHOR.`'),(301343,10,26,37,7,'Então profetizei conforme me fora ordenado. Enquanto eu pregava, ouviu-se no vale um barulho estranho, um som de chocalho, e os ossos se juntaram, osso com osso.'),(301344,10,26,37,8,'Atentei para o que estava acontecendo e notei que os ossos estavam sendo cobertos de tendões e de carne, e logo em seguida, pele os cobrira; todavia eram corpos sem espírito, não havia o fôlego da vida neles.'),(301345,10,26,37,9,'Então o Eterno me ordenou: ´Profetiza agora ao espírito! Profetiza, ó filho do homem, e convoca <i>ruah</i>, o sopro da vida, dizendo: Assim diz <i>Yahweh</i>, o SENHOR Deus: Ó espírito, vem dos quatro ventos e assopra sobre estes mortos para que vivam!`'),(301346,10,26,37,10,'Fiz como me fora ordenado e profetizei, e, no mesmo instante, o fôlego da vida entrou naqueles corpos; e eles ganharam vida e se colocaram em pé. E havia tanta gente reunida ali que dava para formar exército sem medida.'),(301347,10,26,37,11,'Então o Eterno me revelou: ´Ó filho do homem, eis que estes ossos representam toda a Casa de Israel. Porquanto eles costumam murmurar: ´Nossos ossos secaram, e a nossa esperança mirrou; estamos aniquilados!`'),(301348,10,26,37,12,'Contudo, profetiza e prega-lhes: Assim diz <i>Yahweh</i>, o Eterno e Soberano Deus: Ó meu amado povo, eis que abrirei as vossas sepulturas! Eu mesmo vos farei sair dos vossos túmulos e vos conduzirei de volta à terra de Israel.'),(301349,10,26,37,13,'E no dia em que Eu vos libertar do vosso lugar de morte e vos fizer sair, compreendereis que Eu Sou <i>Yahweh</i>, o SENHOR Deus, ó povo meu!'),(301350,10,26,37,14,'E derramarei dentro de cada um de vós o meu Espírito, e vivereis; e Eu os estabelecerei na vossa própria terra. Então reconhecereis que Eu, <i>Yahweh</i>, o SENHOR, prometi e cumpri tudo quanto disse! Palavra do Eterno.'),(301351,10,26,37,15,'Então veio a mim esta Palavra do SENHOR, orientando-me:'),(301352,10,26,37,16,'´Ó querido homem mortal, filho do homem, pega um pedaço de madeira e escreve sobre ela: ´Propriedade de Judá, incluindo todos os seus companheiros do reino de Israel.` Em seguida toma outra tabuinha e escreve nela: ´Reino de Israel, representado pela tribo de Efraim e incluindo todos os demais israelitas que moram nele.`'),(301353,10,26,37,17,'Agora junta uma tabuinha a outra, para que se unam e formem um só pedaço de madeira em tua mão.'),(301354,10,26,37,18,'Quando os teus compatriotas te indagarem: ´Não nos explicarás o que tudo isto significa?`'),(301355,10,26,37,19,'Tu lhes esclarecerás: Assim declara <i>Yahweh</i>, o Eterno Deus: Eis que tomarei a madeira de José, que representa sua <i>maththeh</i>, vara de liderança, que esteve na mão de Efraim, pertencente a José e às demais tribos israelitas, suas companheiras, e vou juntá-las à vara de Judá. Assim farei delas um único pedaço de madeira, e elas se tornarão um só reino na minha mão.'),(301356,10,26,37,20,'Segura firme e diante dos olhos do povo os dois pedaços de madeira sobre os quais escrevestes,'),(301357,10,26,37,21,'e prega-lhes: Assim diz o Soberano, <i>Yahweh</i>: Tirarei os israelitas dentre as nações para onde foram expatriados e os reunirei de todas as partes e os assentarei na sua própria terra.'),(301358,10,26,37,22,'Eu mesmo os constituirei uma só nação sobre a terra, nos montes de Israel. Haverá um único rei sobre todo o meu povo, e nunca mais serão duas nações, tampouco estarão divididos em dois reinos.'),(301359,10,26,37,23,'Não se contaminarão mais mediante sua idolatria e suas imagens de ídolos repugnantes, nem com nenhum de seus pecados e práticas abomináveis, pois Eu os livrarei de todas as maneiras pelas quais apostataram da verdade, e sendo infiéis me traíram. Eu mesmo os purificarei. E assim, eles serão o meu povo, e Eu serei o seu Deus.'),(301360,10,26,37,24,'Então, um rei semelhante ao meu servo Davi os governará. Todos terão um só pastor; obedecerão fielmente às minhas leis e princípios, e terão o zelo de praticar os meus juízos e estatutos.'),(301361,10,26,37,25,'Viverão na terra que presenteei ao meu servo Jacó, na qual habitaram vossos pais e antepassados. E assim, eles e os seus filhos, e os filhos de seus filhos viverão ali eternamente, e um homem semelhante ao meu servo Davi será o seu líder para sempre.'),(301362,10,26,37,26,'Celebrarei com eles uma Aliança de Paz, que será uma aliança eterna. Eu os firmarei e os multiplicarei, e constituirei o meu Santuário, o Templo, entre eles por todo o sempre.'),(301363,10,26,37,27,'Assim, meu Tabernáculo, minha Morada, permanecerá com eles; Eu serei o seu Deus, e eles serão o meu povo.'),(301364,10,26,37,28,'Então, quando a minha Casa estiver entre eles para sempre, todas as nações compreenderão que Eu, <i>Yahweh</i>, o SENHOR, santifico Israel.`'),(301365,10,26,38,1,'E aconteceu que veio a mim esta Palavra do SENHOR:'),(301366,10,26,38,2,'´Ó filho do homem, volve a tua face contra Gogue, das terras de Magogue, o príncipe maior de <i>Mésheh</i>, Meseque e de <i>Tuval</i>, Tubal, profetiza contra ele,'),(301367,10,26,38,3,'nestes termos: Assim diz <i>Yahweh</i>, o SENHOR Deus: Eis que coloco-me contra ti, ó Gogue, príncipe e chefe de Meseque e Tubal.'),(301368,10,26,38,4,'Far-te-ei que gires, fincarei anzóis em teu queixo e te farei sair com todo o teu exército, cavalos e cavaleiros, todos eles vestidos de armadura completa de guerra, uma grande multidão com escudos grandes e pequenos, todos manejando a espada.'),(301369,10,26,38,5,'<i>Paras</i>, Pérsia, <i>Cush</i>, Etiópia e <i>Put</i>, Líbia estarão na companhia deles, todos armados de escudos e capacetes;'),(301370,10,26,38,6,'Gômer e todas as suas tropas e <i>Bete-Togarma</i>, a casa de Togarma, no extremo Norte, e todas as suas tropas; sim, muitas nações estarão contigo.'),(301371,10,26,38,7,'Prepara-te; estejas pronto para a batalha, tu e todas as multidões reunidas ao teu redor, e assumas o comando delas.'),(301372,10,26,38,8,'Passados muitos dias, serás convocado às armas. Daqui a alguns anos atacarás uma terra que se recuperou da guerra, cuja população foi juntada dentre muitas nações nos montes de Israel, gente que por muito tempo esteve completamente desolada e aflita; contudo, agora, esse povo foi liberto das nações, e vive em segurança.'),(301373,10,26,38,9,'Então tu, todas as tuas tropas e as muitas nações subirão, avançando como uma tempestade; sereis como uma nuvem cobrindo toda a terra.'),(301374,10,26,38,10,'Assim, pois, declara <i>Yahweh</i>, o Eterno e Soberano Deus: Naquele Dia sobrevirão pensamentos cobiçosos à tua cabeça e engendrarás um plano maligno.'),(301375,10,26,38,11,'Então decidirás: ´Invadirei uma terra de povoados humildes; atacarei um povo pacífico e incauto, que nada suspeita, onde todos moram em cidades sem muros, sem portões e nem trancas.'),(301376,10,26,38,12,'Despojarei, saquearei e erguerei meu braço contra suas ruínas agora reedificadas e contra todo aquele povo que fora reunido dentre as nações; rico em gado e em bens, que vive na parte central do território, chamado de umbigo da terra.'),(301377,10,26,38,13,'Sabá, <i>Shevá</i>, e Dedã, <i>Dedan</i>, e os mercadores de <i>Tarshish</i>, Társis, com todos os seus povoados, leões vigorosos, te indagarão: ´Porventura vens tomar o despojo? Ajuntaste o teu bando para arrebatar presas dóceis, para saquear, levar embora prata e ouro, tomar o gado e os bens e apoderar-se de todo espólio que puder agarrar?'),(301378,10,26,38,14,'Sendo assim, ó filho do homem, profetiza e declara a Gogue: Assim diz <i>Yahweh</i>, o SENHOR Deus: Porventura, naquele dia, quando o meu povo Israel habitar em paz e seguro, tu não o saberás?'),(301379,10,26,38,15,'Sim, e virás do teu lugar, lá do extremo Norte, tu e muitas nações em tua companhia, um grande exército montado em cavalos; numerosa multidão de guerreiros.'),(301380,10,26,38,16,'Avançaras contra Israel, o meu povo, como uma nuvem ameaçadora que cobre toda a terra. Nos dias do futuro, quando chegar a hora, Eu mesmo te levarei a atacar e invadir minhas terras a fim de que todas as nações pagãs fiquem sabendo quem Eu Sou quando Eu manifestar poderosamente minha santidade à vista de todos os povos por meio de ti, ó Gogue.'),(301381,10,26,38,17,'Assim afirma <i>Yahweh</i>, o SENHOR Deus: Não és tu aquele de quem Eu disse na antiguidade, por meio de meus servos, os profetas de Israel, que naquela época profetizaram durante muitos anos que Eu, um dia, te mandaria vir contra a nação de Israel?'),(301382,10,26,38,18,'É precisamente isto que acontecerá naquele Dia: Quando Gogue atacar Israel, será inflamado o meu ciúme. Palavra do Soberano, o Eterno.'),(301383,10,26,38,19,'Em meu zelo e em minha cólera asseguro que naqueles dias haverá um poderoso estrondo, um grande terremoto em Israel.'),(301384,10,26,38,20,'Os peixes do mar, as aves do céu, os animais do campo, todas as criaturas que rastejam pelo chão e todos os seres humanos que estão sobre a face da terra tremerão de medo diante da minha presença. Os montes serão postos abaixo, os penhascos se desmoronarão, os precipícios serão nivelados, e todos os muros virão ao chão.'),(301385,10,26,38,21,'Então convocarei a espada do meu juízo contra Gogue em todos os meus montes. Palavra de <i>Yahweh</i>, o Soberano SENHOR! E a espada da guerra de cada um será contra o seu próprio irmão!'),(301386,10,26,38,22,'Executarei juízo e condenação sobre ele com doenças contagiosas e derramamento de sangue; desabarei terríveis tempestades de chuva, granizo, fogo e enxofre ardente sobre ele, e todo o seu exército também será atingido; o mesmo ocorrerá sobre as muitas nações que estarão com ele.'),(301387,10,26,38,23,'E assim demonstrarei a minha magnificência e a minha santidade, e me farei conhecido aos olhos de muitas nações. Então eles saberão que Eu Sou <i>Yahweh</i>, o SENHOR.'),(301388,10,26,39,1,'´Ó filho do homem, profetiza ainda contra Gogue, nestes termos: Assim declara <i>Yahweh</i>, o SENHOR Deus: Eis que Eu me disponho contra ti, ó Gogue, príncipe maior de Meseque e Tubal.'),(301389,10,26,39,2,'Eu mesmo te farei vir do extremo Norte e te enviarei contra os montes de Israel.'),(301390,10,26,39,3,'Então, com um só golpe, tirarei o arco da tua mão esquerda e farei tuas flechas caírem da tua mão direita!'),(301391,10,26,39,4,'Nos montes de Israel serás derrotado, tu e todos os teus exércitos e as nações que estiverem contigo. Haverei de entregar-te como alimento às aves de rapina e àquelas que devoram carniça, e aos animais selvagens.'),(301392,10,26,39,5,'Cairás em campo aberto, pois assim Eu determinei! Palavra do SENHOR, o Soberano <i>Yahweh</i>.'),(301393,10,26,39,6,'Eis que mandarei descer fogo sobre Magogue e sobre todos aqueles que habitam despreocupados e seguros nas ilhas e regiões costeiras; e eles saberão que Eu Sou <i>Yahweh</i>, o SENHOR.'),(301394,10,26,39,7,'Farei o meu santíssimo Nome reconhecido no meio do meu povo Israel, e nunca mais permitirei que se profane o meu Nome; e todas as nações saberão que Eu Sou <i>Yahweh</i>: o Santíssimo em Israel!'),(301395,10,26,39,8,'Eis que todos estes acontecimentos estão chegando e, em verdade, se cumprirão! Palavra do SENHOR Deus. Este é o Dia que tanto tenho anunciado!'),(301396,10,26,39,9,'Os habitantes das cidades de Israel sairão e usarão armas como combustível para acenderem fogo: os escudos, pequenos e grandes, os arcos e flechas, os porretes de guerra e as lanças. Durante sete anos eles as utilizarão para fazer fogo.'),(301397,10,26,39,10,'Não terão a menor necessidade de ajuntar lenha nos campos, tampouco sair para cortá-las nas florestas, porquanto todo o povo usará armas como madeira para o fogo. E eles despojarão aqueles que os saquearam! Palavra de <i>Yahweh</i>, o Eterno Soberano Deus.'),(301398,10,26,39,11,'E, naquele Dia, darei a Gogue um túmulo em Israel, no vale dos que viajam para o Leste na direção do mar Morto. E será grande a admiração de todos que passarem por ali ao observarem que Gogue e todos os seus batalhões estarão sepultados ao longo daquela área e lhe darão o nome de vale de <i>Hamom-Gogue</i>, Forças de Gogue.'),(301399,10,26,39,12,'Durante sete meses a nação de Israel os estará sepultando a fim de purificar a terra.'),(301400,10,26,39,13,'Todo o povo da terra os sepultará, e o dia em que Eu for glorificado será para eles um dia memorável. Oráculo de <i>Yahweh</i>, o SENHOR Deus.'),(301401,10,26,39,14,'Passados sete meses serão escolhidos homens para percorrerem a terra e cuidarem do sepultamento dos restos mortais das últimas pessoas que tombaram. E assim toda a terra será purificada.'),(301402,10,26,39,15,'Quando estiverem caminhando pela terra e um deles vir um osso humano, fincará um marco a lado do osso até que os coveiros venham e se encarreguem do seu devido sepultamento no vale de Hamom-Gogue.'),(301403,10,26,39,16,'Também se formará ali uma cidade à qual se dará o nome de <i>Hamoná</i>, Hordas. E, deste modo, eles purificarão a terra.'),(301404,10,26,39,17,'Ó querido filho do homem, assim ordena o Soberano <i>Yahweh</i>, o SENHOR Deus: Convoca, pois, as aves de toda espécie e todos os animais silvestres: Ajuntai-vos e vinde; ajuntai-vos de todos os lados para o meu sacrifício, que Eu ofereço por vós: o grande sacrifício nos montes de Israel. Ali comereis muita carne e bebereis muito sangue!'),(301405,10,26,39,18,'Comereis as carnes dos poderosos e bebereis o sangue dos príncipes de toda a terra, como se eles fossem carneiros, cordeiros, bodes e novilhos, todos animais gordos de <i>Bashan</i>, Basã.'),(301406,10,26,39,19,'Neste imenso sacrifício que vos estou preparando comereis gordura até vos fartardes, e bebereis do sangue até vos embriagardes.'),(301407,10,26,39,20,'E vos empanturrareis de cavalos e de cavaleiros, homens poderosos, valentes e guerreiros de todo tipo. Palavra de <i>Yahweh</i>, o SENHOR Deus.'),(301408,10,26,39,21,'Então estabelecerei a minha glória entre as nações, e todas elas contemplarão o juízo e o castigo que Eu tiver executado, e o peso da minha mão, quando Eu a calcar sobre cada uma delas.'),(301409,10,26,39,22,'Assim, daquele dia em diante a nação de Israel compreenderá que Eu Sou <i>Yahweh</i>, o SENHOR, o seu Deus.'),(301410,10,26,39,23,'E as nações pagãs saberão que os israelitas foram mandados para o cativeiro por causa da sua malignidade, porque me foram infiéis. Por isso escondi deles a minha face e os entreguei nas mãos de seus inimigos, e eles tombaram ao fio da espada.'),(301411,10,26,39,24,'Tratei com eles conforme a sua própria iniquidade e as suas transgressões, e não permiti que vissem o meu rosto.'),(301412,10,26,39,25,'Portanto, assim declara <i>Yahweh</i>, o Eterno Deus: Agora trarei Jacó do exílio e restaurarei o seu destino; Eu me compadecerei de toda a Casa de Israel e demonstrarei todo o zelo que dedico ao meu santo Nome.'),(301413,10,26,39,26,'Quando habitarem em segurança em sua própria terra, tranquilos e sem medo de ninguém, eles se esquecerão da humilhação por que passaram e de toda a deslealdade que praticaram em relação à minha pessoa.'),(301414,10,26,39,27,'Sendo assim, quando Eu os trouxer de volta dos povos pagãos, e os houver reunido nas terras de seus inimigos, serei santificado neles diante dos olhos de muitas e muitas nações.'),(301415,10,26,39,28,'Então reconhecerão que Eu Sou <i>Yahweh</i>, o SENHOR Deus, quando entenderem que Eu mesmo os levei ao cativeiro entre as nações e Eu mesmo os trouxe de volta para a sua terra. Não esquecerei de trazer do exílio uma só pessoa do meu povo!'),(301416,10,26,39,29,'Não mais esconderei deles o meu rosto, pois derramarei o meu Espírito sobre toda a Casa de Israel! Palavra de <i>Yahweh</i>, o Soberano e Eterno SENHOR.`'),(301417,10,26,40,1,'E aconteceu que no início do vigésimo quinto ano do nosso cativeiro, logo no início do ano, no décimo dia do mês, quatorze anos depois que Jerusalém foi tomada e destruída, no exato dia dez, a mão de <i>Yahweh</i> pairou poderosamente, uma vez mais, sobre mim.'),(301418,10,26,40,2,'Então me senti transportado em visões divinas à terra de Israel; e Deus me colocou sobre um monte muito alto, sobre o qual, no lado Sul, havia alguns edifícios que juntos tinham a semelhança de uma cidade.'),(301419,10,26,40,3,'Deus me levou para lá, e eu vi um homem que parecia de bronze; ele estava de pé próximo à entrada e segurava em sua mão uma corda de linho e uma régua, cana de medir.'),(301420,10,26,40,4,'E ele me dirigiu a palavra com as seguintes orientações: ´Ó querido homem mortal, filho do homem, prestai bastante atenção, firma teus olhos, inclina os teus ouvidos e guarda em teu coração tudo quanto Eu passo a mostrar-te; porquanto foste trazido aqui a fim de que Eu te revele o significado dessas visões. Anuncia, pois, à toda nação de Israel tudo quanto vires!'),(301421,10,26,40,5,'Então vi um grande muro que cercava toda a área da Casa, o Templo. O comprimento da régua de medição na mão do homem era de seis côvados longos, com pouco mais de meio metro cada. Em seguida ele mediu o muro que tinha uma régua, isto é, três metros de espessura e três de altura em medidas longas de construção da época.'),(301422,10,26,40,6,'Depois ele se dirigiu até o portão que dá para o lado leste, o Oriente. Subiu os seus degraus e tomou a medida da soleira da porta, que tinha também uma cana ou vara de extensão.'),(301423,10,26,40,7,'As salas dos sentinelas mediam três réguas de comprimento e três réguas de largura, e o espaço entre elas tinha dois metros e meio. A soleira da porta junto ao pórtico, em frente ao Templo, media também uma régua de extensão.'),(301424,10,26,40,8,'Ele também mediu todo o pórtico,'),(301425,10,26,40,9,'e este ficava na direção do Templo e tinha quatro metros de extensão e seus batentes mediam um metro de espessura. O pórtico estava voltado para a entrada do Templo.'),(301426,10,26,40,10,'A porta para o lado oriental possuía três salas de cada lado; as três tinham a mesma medida; os pilares dos dois lados também tinham a mesma medida.'),(301427,10,26,40,11,'A seguir o homem mediu a largura da porta, è entrada tinha cinco metros, e seu comprimento media seis metros e meio.'),(301428,10,26,40,12,'Defronte de cada sala havia um muro de meio metro de altura, e os nichos eram quadrados, com três metros em cada lado.'),(301429,10,26,40,13,'Em seguida ele mediu a porta, desde o teto de uma sala até o teto da outra sala; a largura de uma porta à outra do outro lado era de vinte e cinco côvados, isto é, doze metros e meio, da abertura de um parapeito até a abertura do parapeito oposto.'),(301430,10,26,40,14,'Também mediu ao longo das faces das paredes salientes por toda a parte interna da entrada e totalizou trinta metros. A medida era até o pórtico que dá para o pátio.'),(301431,10,26,40,15,'A distância da entrada da porta até o extremo do pórtico da porta interior totalizava cinquenta côvados, isto é, vinte e cinco metros.'),(301432,10,26,40,16,'As salas e os pilares, as paredes que se projetavam dentro da entrada, eram adornadas por pequenas janelas com parapeito ao redor, como o pórtico; e as janelas, pequenas aberturas, rodeavam a parte de dentro; e os pilares, as faces das paredes que se projetavam, eram enfeitadas com palmeiras de tâmaras.'),(301433,10,26,40,17,'Em seguida, aquele homem me conduziu ao pátio do Templo, e dali eu observei salas e um pavimento ao redor do pátio; havia trinta salas naquela área calçada de pedras.'),(301434,10,26,40,18,'Este grande piso era adjacente às laterais das entradas e sua largura era igual ao comprimento; esse era o piso inferior.'),(301435,10,26,40,19,'Depois ele mediu a distância da parte interna da entrada inferior até a parte externa do pátio interno, o que totalizou cinquenta metros, tanto no lado leste como no lado norte.'),(301436,10,26,40,20,'Ele mediu o comprimento e a largura do portão que dá para o lado Norte, e para o pátio externo.'),(301437,10,26,40,21,'Seus compartimentos, três salas de cada lado, seus pilares ou paredes salientes e seu pórtico possuíam as mesmas medidas dos compartimentos da primeira entrada. Tinham vinte de cinco metros de comprimento e doze metros e meio de largura.'),(301438,10,26,40,22,'Suas aberturas, seu pórtico e sua decoração com figuras de palmeiras de tâmaras tinham exatamente as mesmas medidas do portão do lado oriental, a Leste. O acesso a ele se dava mediante sete degraus, e o seu pórtico ficava no lado oposto a eles.'),(301439,10,26,40,23,'Havia um portão do pátio interior e que dava para o portão Norte, como também um que dava para o portão do Oriente. Ele mediu de um portão até o que ficava oposto e totalizou cinquenta metros.'),(301440,10,26,40,24,'Em seguida ele me levou para o lado Sul, e eu observei um portão que dava para o Sul. O homem mediu seus batentes e seu pórtico, e eles tinham as mesmas medidas dos outros portões.'),(301441,10,26,40,25,'Semelhantemente aos demais a entrada e o pórtico tinham janelas, pequenas aberturas ao seu redor. Mediam no total cinquenta côvados, isto é, vinte e cinco metros de comprimento e doze metros e meio de largura.'),(301442,10,26,40,26,'Sete degraus subiam até ela, e o seu pórtico ficava no lado oposto a eles; havia uma decoração com figuras de palmeiras de tâmaras nas faces das paredes que se projetavam em cada lado.'),(301443,10,26,40,27,'De igual modo havia um portão que dava para o pátio de dentro, voltado para o Sul. O homem mediu, e a distância até esse segundo portão era de cem côvados longos, isto é, cinquenta metros,'),(301444,10,26,40,28,'Então o homem me levou ao pátio interno pelo portão Sul; e esse portão tinha a mesma medida dos demais.'),(301445,10,26,40,29,'As suas salas, os seus pilares, isto é, paredes que se projetam, e o seu pórtico tinham as mesmas medidas dos outros; e havia janelas, pequenas aberturas, ao redor de seu pórtico, medindo cinquenta côvados, isto é, vinte e cinco metros de comprimento e doze metros e meio de largura.'),(301446,10,26,40,30,'Os pórticos das entradas ao redor do pátio de dentro mediam doze metros e meio de largura e dois metros e meio de extensão.'),(301447,10,26,40,31,'Seu pórtico era voltado para o pátio; e havia figuras de palmeiras de tâmaras enfeitando os seus batentes e paredes, e para chegar até esse portão era necessário subir oito degraus.'),(301448,10,26,40,32,'Depois ele me conduziu ao pátio de dentro, voltado para o Oriente, o lado Leste, e mediu a entrada; e todas as medidas eram iguais as anteriores.'),(301449,10,26,40,33,'Suas salas, suas paredes salientes e seu pórtico tinham as mesmas dimensões dos demais. A entrada e seu pórtico tinham pequenas janelas ao seu redor. Mediam vinte e cinco metros de comprimento e doze metros e meio de largura.'),(301450,10,26,40,34,'Seu pórtico dava para o pátio de fora; figuras de palmeiras de tâmaras decoravam os batentes em cada lado, e para chegar ao pórtico subiam-se oito degraus.'),(301451,10,26,40,35,'Em seguida aquele homem me levou ao portão Norte, que também tinha as mesmas medidas dos portões anteriores.'),(301452,10,26,40,36,'Esse portão também tinha suas salas, seus pilares, paredes que se projetavam e um grande salão que era seu pórtico, também com pequenas janelas em redor; o comprimento total era de vinte e cinco metros, e doze metros e meio de largura.'),(301453,10,26,40,37,'O seu pórtico, o salão, dava para o pátio de fora, e por toda passagem havia figuras de palmeiras de tâmaras gravadas nos batentes e paredes salientes. Havia uma escada de oito degraus que conduzia até o pórtico.'),(301454,10,26,40,38,'No pátio de fora havia um quarto ligado com o portão de dentro. Esse quarto dava para o pórtico, o salão, que ficava em frente ao pátio, onde eram lavadas as partes dos animais que eram oferecidos em holocausto, isto é, completamente queimados em sacrifício.'),(301455,10,26,40,39,'No pórtico da entrada havia duas bacias de cada lado, em que os holocaustos, as ofertas pelo pecado e as ofertas pela culpa eram abatidos.'),(301456,10,26,40,40,'Do lado de fora do pórtico, do salão, também havia quatro mesas, duas de cada lado da entrada da porta nobre.'),(301457,10,26,40,41,'Assim, havia quatro mesas dentro do salão, e quatro fora, ao todo oito mesas, sobre as quais eram abatidos os animais que seriam oferecidos em sacrifício.'),(301458,10,26,40,42,'As quatro mesas, em cima das quais se preparavam os animais do holocausto, isto é, que seriam completamente queimados, eram de pedra lavrada. Tinham todas as mesmas medidas: setenta e cinco centímetros de comprimento e de largura, e cinquenta centímetros de altura. Nelas colocavam-se todos os instrumentos necessários para imolar os animais que seriam oferecidos em holocausto e todos os demais sacrifícios.'),(301459,10,26,40,43,'E havia ganchos de duas pontas, com até um palmo de comprimento, e estavam presos à parede, em toda a sua extensão. As mesas destinavam-se à carne das ofertas.'),(301460,10,26,40,44,'Depois da porta interior ficavam as salas dos cantores, no pátio de dentro, que estava ao lado do portão Norte; e elas estavam voltadas para o Sul; uma ficava ao lado da porta do Oriente voltada para o Norte.'),(301461,10,26,40,45,'Então ele me explicou: ´O aposento que dá para o Sul é para os sacerdotes que trabalhavam do Templo,'),(301462,10,26,40,46,'e o aposento voltado para o Norte é para os sacerdotes responsáveis pela guarda do altar, isto é, os filhos de <i>Tsadoc</i>, Zadoque, os únicos levitas com permissão para se aproximarem de <i>Yahweh</i>, o SENHOR, a fim de ministrarem diante dele!`'),(301463,10,26,40,47,'Em seguida ele mediu também o pátio, que era quadrado e tinha cinquenta metros em cada lado. E o altar ficava em frente ao Templo'),(301464,10,26,40,48,'Depois conduziu-me ao pórtico, ao grande salão de entrada do Templo, e mediu os seus batentes; eles tinham dois metros e meio de largura em ambos os lados. A largura da entrada era de sete metros, e seus pilares, suas paredes salientes, mediam um metro e meio de largura em cada lado.'),(301465,10,26,40,49,'O pórtico tinha dez metros de largura e seis metros da frente aos fundos. Havia uma escada com dez degraus que dava acesso a ele, e três colunas em cada lado dos batentes.'),(301466,10,26,41,1,'Mais tarde o homem me levou ao salão central, o Lugar Santo; ao santuário externo e mediu os pilares; e a largura desses batentes, e era de seis côvados longos de construção, isto é, cerca de três metros em cada lado, que era a largura do tabernáculo.'),(301467,10,26,41,2,'A entrada tinha cinco metros de largura, e as paredes salientes em cada lado tinham dois metros e meio de largura. O homem mediu também o santuário externo; e ele tinha vinte metros de comprimento e dez metros de largura.'),(301468,10,26,41,3,'Em seguida ele entrou no santuário interno e mediu cada pilar, isto é, cada um dos batentes da entrada: um metro de largura. A entrada tinha três metros de largura, e as paredes salientes em cada lado dela tinha três metros e meio de largura.'),(301469,10,26,41,4,'Então o homem mediu o comprimento do santuário interno que totalizou dez metros, e sua largura também era de dez metros até o final do santuário externo. E ele me declarou: ´Este é <i>Códesh Hacodashim</i>, Lugar Santíssimo, o Santo dos Santos!`'),(301470,10,26,41,5,'Depois mediu a parede da Casa, do Templo; tinha três metros de espessura, e cada quarto lateral ao redor do Templo media dois metros de largura.'),(301471,10,26,41,6,'Os aposentos laterais, sobrepostos uns aos outros, ficavam em três andares, havendo trinta em cada andar. Além disso, havia encaixes em torno de toda parede encostada no Templo, a fim de servirem de apoio para as salas laterais, que não eram presas na parede do Templo.'),(301472,10,26,41,7,'As paredes laterais em torno de todo o Templo eram mais largas a cada andar. A estrutura em volta do Templo foi edificada em plataformas ascendentes, de maneira que os aposentos ficavam mais largos à medida que se subia. Uma escada subia do andar inferior até o andar superior, servindo também o andar do meio.'),(301473,10,26,41,8,'Observei também que havia um terraço elevado ao redor do Templo, os alicerces das salas laterais eram da medida de uma cana, régua inteira, seis côvados largos de construção, isto é, três metros.'),(301474,10,26,41,9,'A espessura da parede exterior desses aposentos media dois metros e meio. A área aberta entre os quartos laterais do Templo,'),(301475,10,26,41,10,'e os quartos dos sacerdotes era de dez metros de largura ao redor de todo o Templo.'),(301476,10,26,41,11,'Havia entradas para os aposentos laterais a partir da área aberta, uma ao Norte e outra ao Sul; e a base próxima à área aberta era de dois metros e meio em volta de toda a Casa, Templo.'),(301477,10,26,41,12,'O edifício em frente ao pátio do Templo no lado Oeste media trinta e cinco metros de largura. A parede do prédio tinha dois metros e meio de espessura em todo o seu contorno, e o seu comprimento era de quarenta e cinco metros.'),(301478,10,26,41,13,'Assim, a Casa, o Templo, media cem côvados largos, cinquenta metros, de comprimento, e o pátio do Templo e o prédio com suas paredes também tinham cinquenta metros de comprimento.'),(301479,10,26,41,14,'A largura do pátio do Templo no lado Oeste, inclusive a frente do Templo, era de cinquenta metros.'),(301480,10,26,41,15,'Em seguida o homem mediu o comprimento do edifício que ficava em frente do pátio, na parte de trás do Templo, inclusive suas galerias em cada lado; e totalizava cinquenta metros. O santuário externo, o santuário interno e o pórtico que dava para o pátio,'),(301481,10,26,41,16,'assim como as soleiras, as pequenas aberturas, janelas, e as galerias em torno dos três, tudo o que estava do lado de fora, inclusive a própria soleira, fora revestido de madeira. Do mesmo modo estavam revestidos o piso, a parede até a altura das janelas, e as próprias janelas.'),(301482,10,26,41,17,'No espaço acima do lado externo da entrada do santuário interno e nas paredes, a intervalos simétricos em torno de todo o santuário, tanto interno como externo.'),(301483,10,26,41,18,'Por dentro, todas as paredes da Casa estavam cobertas de figuras entalhadas: palmeiras de tâmaras e querubins; e havia a arte de uma palmeira entre cada querubim; e cada querubim tinha dois rostos:'),(301484,10,26,41,19,'o rosto de um homem olhando para a palmeira de tâmaras de um dos lados, e o rosto de um leão virado para a palmeira de tâmaras do outro lado. Estas obras de arte estavam em relevo ao redor de toda a Casa, o Templo.'),(301485,10,26,41,20,'Desde o chão até a área acima da entrada havia querubins e palmeiras de tâmaras em relevo na parede do santuário externo.'),(301486,10,26,41,21,'O santuário externo tinha batentes retangulares, e o que ficava em frente ao Santo dos Santos era semelhante.'),(301487,10,26,41,22,'Havia também um altar de madeira com um metro e meio de altura e um metro em cada lado; seus cantos, sua base e suas paredes eram de madeira; e aquele homem me instruiu: ´Está é a mesa que está na presença de <i>Yahweh</i>, o Eterno!`'),(301488,10,26,41,23,'E tanto o santuário externo, o Lugar Santo, quanto o santuário interno, o Lugar Santíssimo, o Santo dos Santos, tinham portas duplas.'),(301489,10,26,41,24,'Eram, pois, portas de duas folhas, de abrir no meio.'),(301490,10,26,41,25,'Haviam figuras de palmeiras de tâmaras e de seres com asas, querubins, entalhados em relevo, como os que havia nas paredes, e havia também uma saliência de madeira na frente do pórtico.'),(301491,10,26,41,26,'Nas paredes laterais do pórtico havia janelas estreitas com palmeiras de tâmaras em relevo em cada lado. As câmaras ou aposentos laterais da Casa, do Templo, também tinham grossas vigas de madeira decoradas.'),(301492,10,26,42,1,'Depois disto, aquele homem levou-me para o lado Norte, ao pátio externo, e conduziu-me às câmaras, os aposentos opostos ao pátio da Casa, Templo e ao muro externo do lado Norte.'),(301493,10,26,42,2,'O edifício cuja porta dava para o Norte media cem côvados largos de construção, isto é, cerca de cinquenta metros de comprimento, com vinte e cinco metros de largura.'),(301494,10,26,42,3,'Tanto na seção que ficava a dez metros de distância do pátio interno quanto na seção oposta à calçada do pátio externo, tinha uma galeria junto a outra em três andares.'),(301495,10,26,42,4,'E diante dos aposentos havia uma passagem que dava para o pátio interior e media cinco metros de largura e cinquenta metros de comprimento; e suas portas davam para o Norte.'),(301496,10,26,42,5,'Ora, os aposentos superiores eram mais estreitos, pois as galerias tomavam mais espaço deles do que dos quartos que ficavam no andar médio e inferior.'),(301497,10,26,42,6,'Esses quartos todos estavam dispostos em três andares e não tinham colunas como os pátios; por isso a área que eles ocupavam era menor do que a dos aposentos do andar inferior e do meio.'),(301498,10,26,42,7,'No lado de fora, em paralelo aos quartos e em frente deles, na direção do pátio, havia uma parede com vinte e cinco metros de comprimento.'),(301499,10,26,42,8,'Porquanto o comprimento da fileira de salas que estavam no pátio era de vinte e cinco metros, ao passo que o da fileira que estava na frente do santuário era de cinquenta metros de comprimento.'),(301500,10,26,42,9,'Os aposentos de baixo tinham entrada pelo lado oriental, a Leste, quando se caminha do pátio externo.'),(301501,10,26,42,10,'No lado Sul, ao longo da parede do pátio externo, adjacentes ao pátio do Templo e no lado oposto do muro externo, havia outros aposentos,'),(301502,10,26,42,11,'que eram semelhantes a todos os demais quartos do lado Norte, com o mesmo comprimento e largura, com as mesmas saídas, dimensões e portas, e com uma passagem diante deles.'),(301503,10,26,42,12,'As portas do lado Norte eram muito parecidas com as portas dos cômodos do lado Sul. Havia uma entrada no início do corredor paralelo ao muro correspondente que se estendia para Leste; e havia uma entrada para esses aposentos.'),(301504,10,26,42,13,'Em seguida, aquele homem me explicou: ´Os cômodos do Norte e do Sul que dão para o pátio do Templo são santos; são as câmaras, as salas, aonde os sacerdotes que chegam a <i>Yahweh</i> guardam e comem as ofertas santíssimas, ou seja, as ofertas de cereais, as ofertas pelo pecado e as ofertas pela culpa, pois o local é santificado.'),(301505,10,26,42,14,'Então, quando os sacerdotes entrarem nos recintos sagrados, só poderão ir para o pátio externo após trocar de roupa, guardando em seus aposentos suas vestes santificadas ao ministério, pois elas são santas. Vestirão outras roupas antes de se aproximar dos lugares reservados ao povo.`'),(301506,10,26,42,15,'Assim, quando terminou de tirar as medidas do que havia dentro da área da Casa, Templo, conduziu-me para fora pelo portão Leste e mediu toda a área em volta.'),(301507,10,26,42,16,'Mediu o lado Leste com a cana, a vara de medir; o que totalizou quinhentas canas, isto é, mil e quinhentos metros.'),(301508,10,26,42,17,'Também tirou as medidas do lado Norte; e somou mil e quinhentos metros, de acordo com a vara de medir.'),(301509,10,26,42,18,'Mediu ainda o lado Sul e também apurou mil e quinhentos metros, isto é, quinhentas réguas.'),(301510,10,26,42,19,'Depois o homem dirigiu-se para o lado do Ocidente, a Oeste e o mediu também; totalizou quinhentas canas, isto é, mil e quinhentos metros.'),(301511,10,26,42,20,'E deste modo ele concluiu a medição dos quatro lados. E havia um grande muro em torno da área com quinhentas varas de medição de comprimento e quinhentas de largura. E este muro servia para fazer separação entre o que era santo e o que não era.'),(301512,10,26,43,1,'Então aquele homem me conduziu ao portão que dava para o Leste.'),(301513,10,26,43,2,'E eis que pude contemplar a Glória do Deus de Israel, que se aproximava pelo caminho do Oriente; e o som da voz de Deus parecia o rugido de muitas águas avançando com poder; e toda a terra resplandecia diante da sua Glória.'),(301514,10,26,43,3,'A visão que tive era semelhante a que havia tido quando ele veio destruir a cidade; as visões eram como a que tive junto ao rio Quebar; e me atirei reverentemente ao chão com o rosto rente à terra.'),(301515,10,26,43,4,'Então a Glória de <i>Yahweh</i> adentrou a Casa, o Templo, pela porta que dava para o Oriente, a Leste.'),(301516,10,26,43,5,'Em seguida o Espírito de Deus ajudou-me a ficar em pé e conduziu-me ao pátio interior; e a Glória do SENHOR encheu o Templo.'),(301517,10,26,43,6,'Então ouvi uma voz que me foi dirigida de dentro do Templo; e o homem posicionou-se em pé ao meu lado; em seguida ouvi alguém falando comigo de dentro do Templo.'),(301518,10,26,43,7,'E <i>Yahweh</i>, o SENHOR, falou comigo: ´Ó querido filho do homem! Este, pois, é o lugar do meu trono e o lugar onde repousam as plantas dos meus pés. Eis que aqui habitarei para sempre entre todos os filhos da Casa de Israel. A nação israelita jamais contaminará o meu santo Nome, nem os israelitas, nem seus reis, mediante a sua insensatez, prostituição e adultério espiritual com os ídolos inúteis e sem vida de seus governantes, em seus altares idólatras nos montes.'),(301519,10,26,43,8,'Os reis construíram a soleira, a entrada, e os pilares de seus palácios encostados na entrada e nos pilares da minha Casa, e assim entre nós ficou apenas uma simples parede. Eles profanaram o meu santo Nome por meio de todas as abominações que praticaram, e por isso no meu zelo Eu os exterminei.'),(301520,10,26,43,9,'Agora, que lancem para longe de mim todo o seu adultério espiritual juntamente com os cadáveres dos seus reis; e viverei entre eles para sempre.'),(301521,10,26,43,10,'Homem mortal! Descreve, pois, a Casa, o Templo, para toda a nação de Israel, a fim de que se envergonhem dos seus erros e pecados. Que eles analisem bem o modelo da minha Casa!'),(301522,10,26,43,11,'E, se sentirem grande vergonha e arrependimento por tudo quanto têm praticado, mostra-lhes a planta desta Casa, a sua aparência, as suas entradas e saídas, e todas as suas formas; todas as suas dimensões e normas e todas as suas leis; escreve, pois, tudo isso à vista deles, para que não esqueçam dos detalhes de sua forma, sede fiéis à planta e segui as suas estipulações.'),(301523,10,26,43,12,'Esta, pois, é a lei do Templo: toda a área ao redor, sobre o topo do monte, todo o seu contorno será santíssimo. Esta, portanto, é a lei da minha Casa.'),(301524,10,26,43,13,'Eis as medidas do Altar, em côvados longos de construção, isto é, equivalente a meio metro: sua calha, a parte inferior, terá meio metro de profundidade e meio metro de largura, com uma aba de um palmo em torno da beirada. E esta será a altura do Altar:'),(301525,10,26,43,14,'desde a calha, no fundo, desde o chão até a saliência inferior, será de um metro de altura e um metro de largura, e desde a saliência menor até a saliência maior, terá dois metros de altura e meio metro de largura.'),(301526,10,26,43,15,'E a fornalha do Altar terá dois metros de altura, e se levantarão quatro pontas, da lareira do Altar para cima.'),(301527,10,26,43,16,'E a fornalha ou lareira do Altar será quadrada, com seis metros de comprimento e seis metros de largura.'),(301528,10,26,43,17,'A saliência superior também terá lados iguais, com sete metros de comprimento e sete metros de largura, com uma aba de vinte e cinco centímetros e uma calha de meio metro ao redor de toda a sua extensão; e os seus degraus darão para o Oriente, a Leste!`'),(301529,10,26,43,18,'Então Deus me disse mais: ´Filho do homem, assim diz <i>Yahweh</i>, o Eterno e Soberano: Estas são as normas que devereis seguir no cerimonial do sacrifício dos holocaustos, as ofertas totalmente queimadas, e da aspersão do sangue sobre o Altar, quando ele for edificado:'),(301530,10,26,43,19,'Deverás dar um novilho como oferta aos sacerdotes levitas, da família de <i>Tsadoc</i>, Zadoque, que se aproximam para ministrar diante da minha pessoa. Palavra do SENHOR.'),(301531,10,26,43,20,'Aplicarás um pouco de sangue nas quatro pontas do Altar, nos quatro cantos da saliência superior e ao redor de toda a aba, e assim estarás purificando o Altar e farás propiciação por ele.'),(301532,10,26,43,21,'Queimarás o novilho para a oferta pelo pecado no lugar determinado na área do Templo, fora dos limites do santuário.'),(301533,10,26,43,22,'E, no segundo dia, oferecerás um bode sem defeito para expiação do pecado; e purificarão o Altar, como o purificaram com o novilho.'),(301534,10,26,43,23,'Quando acabares de purificá-lo, oferecerás um bezerro sem defeito e um carneiro do rebanho também sem mácula.'),(301535,10,26,43,24,'Tu os trarás diante de <i>Yahweh</i>, o SENHOR; os sacerdotes derramarão sal sobre eles e os oferecerão em holocausto ao Eterno.'),(301536,10,26,43,25,'Prepararás cada dia um bode como oferta pelo pecado, durante sete dias; eles também prepararão um bezerro e um carneiro do rebanho, todos sem imperfeições.'),(301537,10,26,43,26,'Durante sete dias os sacerdotes farão expiação, isto é, propiciação pelo Altar e o purificarão, assim eles o consagrarão.'),(301538,10,26,43,27,'No final desses dias, a partir do oitavo dia, os sacerdotes apresentarão os holocaustos e os sacrifícios de paz e comunhão, isto é, as vossas ofertas pacíficas, sobre o Altar. Então Eu vos aceitarei, afirma o Eterno Deus!`'),(301539,10,26,44,1,'Logo depois aquele homem me trouxe de volta para o portão externo do santuário, que dava para o Oriente, no lado Leste da área do Templo, mas o portão estava trancado.'),(301540,10,26,44,2,'Então <i>Yahweh</i> orientou-me, dizendo: ´Esta porta deve permanecer fechada. Não deverá ser aberta; ninguém poderá entrar por ela. Deve continuar trancada porque o SENHOR, o Eterno Deus de Israel, entrou por ela.'),(301541,10,26,44,3,'Somente o Príncipe, por também ser rei, se assentará ali, para tomar sua refeição santa na presença de <i>Yahweh</i>; ele entrará pelo pórtico da entrada e sairá pelo mesmo caminho!`'),(301542,10,26,44,4,'E ele me levou até a frente do Templo, passando pelo portão Norte. Olhei e observei a Glória de <i>Yahweh</i> enchendo toda a Casa do SENHOR, e mais uma vez prostrei-me, rosto em terra.'),(301543,10,26,44,5,'Então <i>Yahweh</i> instruiu-me: ´Filho do homem, observa com atenção, aplica teus olhos e ouvidos para compreender bem tudo quanto Eu te explicar a respeito de todas as normas da minha Casa, o Templo do SENHOR, e de todas as suas leis; e considera em teu coração a entrada do Templo, bem como todas as saídas do santuário.'),(301544,10,26,44,6,'E pregarás aos rebeldes da Casa de Israel: Assim diz <i>Yahweh</i>, o SENHOR Deus: Já basta de todas as vossas práticas repugnantes, ó nação de Israel!'),(301545,10,26,44,7,'Além de todas as suas outras abominações, trouxeste estrangeiros, pagãos, incircuncisos de coração e incircuncisos de corpo para estarem no meu santuário, profanando assim a minha Casa enquanto me oferecias o meu pão, a gordura e o sangue, e deste modo quebraste a minha Aliança.'),(301546,10,26,44,8,'Ao invés de cumprires vosso dever quanto aos meus rituais sagrados, constituíste outras pessoas do meu santuário.'),(301547,10,26,44,9,'Assim declara <i>Yahweh</i>, o Soberano: Nenhum estrangeiro, incircunciso de coração e na carne poderá entrar no meu santuário, nem tampouco os estrangeiros que vivem entre os israelitas.'),(301548,10,26,44,10,'Os levitas, que tanto se distanciaram de mim quando Israel se desviou e que perambularam para longe de mim, seguindo seus ídolos inúteis, sofrerão as consequências de sua malignidade.'),(301549,10,26,44,11,'Entretanto, ainda poderão servir no meu santuário cuidando e zelando dos portões da minha Casa, além de prestarem serviços: imolar os animais para os holocaustos e outros sacrifícios em lugar do povo, bem como colocar-se à disposição das pessoas para servi-las.'),(301550,10,26,44,12,'Contudo, porque ministraram na presença de seus ídolos inúteis e fizeram a Casa de Israel cair em pecado, jurei de mão erguida que eles levarão sobre si a devida punição por seus erros. Oráculo de <i>Yahweh</i>, o SENHOR.'),(301551,10,26,44,13,'E, por isso, não se aproximarão da minha pessoa nem de nenhum de meus utensílios sagrados nem das minhas ofertas santíssimas; mas carregarão sobre si a vergonha de suas próprias atitudes malignas e nojentas que praticaram.'),(301552,10,26,44,14,'No entanto, Eu os encarregarei de zelar e cuidar do Templo mediante a execução de vários serviços diários.'),(301553,10,26,44,15,'Mas os sacerdotes levitas, os filhos e descendentes de Zadoque, que fielmente executaram as obras necessárias ao meu santuário quando os israelitas se desviaram de mim, eles sim, poderão se achegar a mim para me servir; e estarão diante da minha pessoa para oferecer sacrifícios de gordura e de sangue. Oráculo de <i>Yahweh</i>, o SENHOR.'),(301554,10,26,44,16,'Só eles entrarão em meu santuário e se aproximarão da minha mesa a fim de ministrar diante de mim e realizar o meu serviço.'),(301555,10,26,44,17,'Quando entrarem pelos portões do átrio interior, isto é, do pátio interno, que estejam trajando vestes de linho; não usem nenhuma roupa de lã enquanto estiverem ministrando junto aos portões do pátio interno ou dentro da minha Casa.'),(301556,10,26,44,18,'Eles usarão turbantes de linho sobre a cabeça, e calções de linho na cintura. E não se cobrirão de nada que os faça suar.'),(301557,10,26,44,19,'E quando saírem ao átrio exterior, isto é, ao pátio externo onde fica o povo, deverão trocar de roupas, guardando em seus aposentos sagrados suas vestes sacerdotais; então colocarão outras roupas, a fim de que não transmitam consagração ao povo simplesmente mediante o contato com suas vestes santas.'),(301558,10,26,44,20,'Não raparão a cabeça nem deixarão o cabelo comprido, mas o manterão bem aparado.'),(301559,10,26,44,21,'Nenhum sacerdote beberá vinho quando entrar no pátio interno.'),(301560,10,26,44,22,'Eles também não poderão se casar com viúva ou divorciada; só se casarão com virgens de ascendência israelita, ou com a viúva de sacerdote.'),(301561,10,26,44,23,'Estes homens consagrados orientarão meu povo a distinguir entre o santo e o profano, e lhe ensinarão a discernir entre o que é puro e o que é impuro.'),(301562,10,26,44,24,'No caso de uma controvérsia, auxiliarão no julgamento do direito; eles ajuizarão de acordo com as minhas determinações. Eles obedecerão às minhas leis e aos meus estatutos com respeito a todos os meus dias santos: festas fixas, e os meus <i>shabbãths</i>, sábados.'),(301563,10,26,44,25,'O sacerdote não se contaminará por aproximar-se de uma pessoa morta, no entanto, ele poderá ficar contaminado no caso de pai ou mãe; filho ou filha; irmão ou irmã, desde que esta não tenha marido.'),(301564,10,26,44,26,'Sendo assim, depois de se purificar, aguardará sete dias.'),(301565,10,26,44,27,'No dia em que entrar no pátio interno do santuário para ministrar ali, o sacerdote oferecerá em favor de si mesmo uma oferta pelo pecado. Oráculo de <i>Yahweh</i>, o Eterno Soberano.'),(301566,10,26,44,28,'Eis que Eu mesmo serei a única herança concedida aos sacerdotes! Portanto, não lhes darás qualquer propriedade; Eu Sou a propriedade deles.'),(301567,10,26,44,29,'Eles se alimentarão das ofertas de cereais, as ofertas feitas para tirar o pecado e as ofertas pela culpa; e tudo o que em Israel for consagrado a <i>Yahweh</i> pertencerá também a eles.'),(301568,10,26,44,30,'O melhor de todos os primeiros frutos e de todas as contribuições que ofertares será de propriedade dos sacerdotes. Darás, pois, a eles a primeira porção da tua refeição de massas e cereais moídos, a fim de que haja bênçãos sobre as vossas casas.'),(301569,10,26,44,31,'Os sacerdotes não comerão a carne de aves ou de animais encontrados mortos ou despedaçados por outros animais silvestres.`'),(301570,10,26,45,1,'Quando, pois, repartires a terra como herança por meio de sortes, dedicarás uma oferta a <i>Yahweh</i>, o SENHOR; uma porção da terra, como distrito sagrado, com vinte e cinco mil côvados longos, isto é, doze quilômetros e meio de comprimento e dez quilômetros de largura; toda essa área será santa.'),(301571,10,26,45,2,'Dessa porção de terra, o santuário ocupará uma área quadrada equivalente a duzentos e cinquenta metros de cada lado; e terá em redor um espaço livre de vinte e cinco metros.'),(301572,10,26,45,3,'Na área santificada, separarás um lote com doze quilômetros e meio de comprimento e cinco quilômetros de largura. Neste espaço se estabelecerá o santuário, o Lugar Santo, o Templo.'),(301573,10,26,45,4,'Essa é a porção sagrada da terra para os sacerdotes; ministros do santuário, que podem se aproximar da pessoa de <i>Yahweh</i>, o SENHOR, a fim de servi-lo. Este também será o lugar para as suas moradias, bem como um lugar santo para a minha Casa.'),(301574,10,26,45,5,'De igual modo os levitas, zeladores e ministros do Templo, receberão uma área de doze quilômetros e meio de comprimento e cinco quilômetros de largura; esta, pois, será a propriedade deles para ali viverem.'),(301575,10,26,45,6,'Para a propriedade da cidade, darás uma área de dois quilômetros e meio de largura e doze quilômetros e meio de comprimento, adjacente à porção sagrada; ela pertencerá a toda a Casa de Israel.'),(301576,10,26,45,7,'Mas o príncipe terá a sua parte nos dois lados da área santa e da propriedade da cidade, em frente da área santa e em frente da propriedade da cidade, tanto ao lado Ocidental, a Oeste, até o mar Mediterrâneo; como do lado a Leste, até a divisa Oriental. De Leste a Oeste, a parte do rei terá o mesmo comprimento de uma das áreas das tribos de Israel.'),(301577,10,26,45,8,'Esta, pois, será a porção que o rei terá na terra de Israel; e os meus príncipes nunca mais oprimirão o meu povo; mas permitirão que a nação de Israel distribua suas terras de acordo com os direitos de suas tribos.'),(301578,10,26,45,9,'Portanto, assim declara <i>Yahweh</i>, o Eterno Deus: Já basta! Ó príncipes, chefes de Israel; afastai a violência e a opressão, exercei o direito e praticai a justiça; deixai de vos apossar do que pertence ao meu povo. Palavra do SENHOR, o Soberano.'),(301579,10,26,45,10,'Tereis balanças justas, uma <i>efá</i>, arroba, honesta, para uma <i>bath</i>, tigela, justa.'),(301580,10,26,45,11,'A <i>efá</i>, destinada a medir cereais, deverá corresponder ao mesmo peso medido pela <i>bath</i>, que pesa os líquidos. O padrão de medida é <i>hômer</i>, o barril, E um <i>hômer</i> será igual a dez <i>efás</i>ou dez <i>baths</i>.'),(301581,10,26,45,12,'O <i>shékel</i>, siclo, corresponderá a vinte <i>guerás</i>, jeiras; e assim, vinte siclos, mais vinte e cinco siclos, mais quinze siclos, serão iguais a um <i>manê</i>, uma mina.'),(301582,10,26,45,13,'Esta será a oferta que dedicareis: a sexta parte de uma <i>efá</i>de cada <i>hômer</i>de trigo; também dareis a sexta parte de uma <i>efá</i>de cada hômer de cevada;'),(301583,10,26,45,14,'quanto à porção fixa do azeite, de cada <i>bath</i> de azeite oferecereis a décima parte da <i>bath</i>, tirada de um <i>cór</i>, tonel, que tem a mesma capacidade do um barril, isto é, dez <i>baths</i> ou um <i>hômer</i>; pois dez <i>baths</i>fazem um <i>hômer</i>.'),(301584,10,26,45,15,'Também se deve tomar uma ovelha das pastagens verdejantes, bem regadas, de Israel. Tudo será usado para as ofertas de cereais, os holocaustos e as ofertas de paz e comunhão, a fim de fazer propiciação pelo povo. Oráculo de <i>Yahweh</i>, o SENHOR.'),(301585,10,26,45,16,'Todo povo da terra participará nessa oferta sagrada para o uso do príncipe de Israel.'),(301586,10,26,45,17,'Será dever do príncipe de Israel providenciar os holocaustos, as ofertas de cereais e as ofertas derramadas, nas festas, nas luas novas e nos <i>shabbãths</i>, sábados, em todas as festas fixas da Casa de Israel. Ele dará a oferta pelo pecado, a oferta de cereais, o holocausto e as ofertas pacíficas e de comunhão, para fazer expiação em favor de toda a nação de Israel.'),(301587,10,26,45,18,'Assim ordena<i>Yahweh</i>, o Eterno Deus: No primeiro mês, no primeiro dia do mês, tomareis um bezerro sem mácula e purificarás o santuário.'),(301588,10,26,45,19,'O sacerdote pegará um pouco de sangue da oferta pelo pecado e o aplicará nos batentes do Templo e nos quatro cantos da saliência superior do Altar e nos batentes do pátio interno.'),(301589,10,26,45,20,'Assim fareis também no sétimo dia do mês, pelo que pecar sem intenção ou por ignorância; assim devereis proceder em relação à propiciação em favor da minha Casa.'),(301590,10,26,45,21,'No décimo quarto dia do primeiro mês observareis a festa de <i>Pêssah</i>, Páscoa; celebração de sete dias, na qual comereis pão sem fermento.'),(301591,10,26,45,22,'Naquele dia o príncipe fornecerá um novilho em favor de si mesmo e de todo o povo da terra como oferta pelo pecado.'),(301592,10,26,45,23,'Diariamente, durante os sete dias de celebrações, ele providenciará sete novilhos e sete carneiros sem imperfeições que servirão como holocaustos a <i>Yahweh</i>, o SENHOR, e um bode também sem mácula para expiação do pecado.'),(301593,10,26,45,24,'O príncipe dedicará como oferta de cereais uma <i>efá</i>, arroba para cada novilho e uma <i>efá</i>para cada carneiro, junto com um <i>hin</i>, galão, de azeite para cada <i>efá</i>doada.'),(301594,10,26,45,25,'Durante os sete dias da festa, que começa no décimo quinto dia do sétimo mês, o príncipe contribuirá com as mesmas dádivas para que se consagrem as ofertas pelo pecado, os holocaustos, e as ofertas de cereais e azeite.'),(301595,10,26,46,1,'Assim ordena <i>Yahweh</i>, o Eterno: ´Eis que o portão do átrio interior, isto é, do pátio interno, que dá para o Oriente, o Leste, permanecerá fechado durante os seis dias dedicados ao trabalho; mas no dia do <i>shabbãth</i>, sábado, e no dia da lua nova será aberto.'),(301596,10,26,46,2,'O príncipe, caminhando do pátio externo, entrará pelo pórtico da entrada e ficará junto ao batente. Enquanto isso, os sacerdotes sacrificarão os holocaustos e as ofertas de paz e comunhão. Então o rei deverá prestar seu culto e adoração ao SENHOR, depois desse ritual sairá, mas o portão ficará aberto até o pôr-do-sol.'),(301597,10,26,46,3,'Então o povo da terra adorará diante de <i>Yahweh</i>, à entrada do mesmo portão, em todos os <i>shabbãths</i>, sábados, e dias de lua nova.'),(301598,10,26,46,4,'O holocausto que o príncipe ou rei oferecer ao Eterno no <i>shabbãth</i>, sábado, será de seis cordeiros sem mácula e um carneiro também sem imperfeições;'),(301599,10,26,46,5,'e a oferta de cereais entregue junto com o carneiro será de uma <i>efá</i>, arroba, e a oferta de cereais com os cordeiros será espontânea, de quanto ele desejar dar, mais um <i>hin</i>, galão de azeite para cada <i>efá</i>de cereal.'),(301600,10,26,46,6,'No dia da lua nova ele oferecerá um novilho, seis cordeiros e um carneiro, todos sem defeito.'),(301601,10,26,46,7,'Ele também dará, a cada oferta de cereais, uma <i>efá</i>para o novilho e uma <i>efá</i>para o carneiro, e para os cordeiros o que puder, com um <i>hin</i>de azeite para cada <i>efá</i>.'),(301602,10,26,46,8,'Quando o rei voltar do seu culto, entrará pela passagem do pórtico do portão e sairá pelo mesmo caminho que entrou.'),(301603,10,26,46,9,'Quando o povo da terra vier à presença de <i>Yahweh</i> nas ocasiões prescritas, isto é, nas festas fixas, todo aquele que entrar pelo portão Norte para cultuar ao SENHOR sairá pelo portão Sul, e todo aquele que entrar pelo portão Sul sairá pelo portão Norte. Nem uma pessoa voltará pela passagem da porta pela qual entrou, mas todos deverão sair pelo portão oposto.'),(301604,10,26,46,10,'O príncipe e rei deverá estar entre eles, adentrando quando as pessoas do povo entrarem e saindo quando eles saírem.'),(301605,10,26,46,11,'Nas celebrações, inclusive as fixas, a oferta de cereais será de uma <i>efá</i>com um novilho, uma <i>efá</i>com um carneiro, e com os cordeiros, quanto se desejar dar, mais um <i>hin</i> de azeite para cada efá.'),(301606,10,26,46,12,'Quando o príncipe fornecer uma oferta voluntária a <i>Yahweh</i>, seja holocausto seja oferta de paz e comunhão, o portão que dá para o Oriente, a Leste, será aberto ao rei. Então ele oferecerá seu holocausto ou suas ofertas de paz e comunhão como faz no dia do <i>shabbãth</i>, sábado. Então deixará o recinto e, logo depois de haver saído, o portão se fechará e será trancado novamente.'),(301607,10,26,46,13,'Todos os dias providenciareis um cordeiro de um ano sem defeito como holocausto diante de <i>Yahweh</i>, o SENHOR; manhã após manhã havereis de cumprir este ritual.'),(301608,10,26,46,14,'Com o cordeiro em sacrifício também apresentareis, manhã após manhã, uma oferta de cereais, de um sexto de <i>efá</i>e um terço de <i>hin</i>de azeite a fim de umedecer a farinha. A dedicação desta oferta de cereais será feita em obediência a uma determinação eterna.'),(301609,10,26,46,15,'Assim o cordeiro, a oferta de cereais e o azeite serão trazidos manhã após manhã para queimar junto com o holocausto que será dedicado regularmente.'),(301610,10,26,46,16,'Portanto, assim declara <i>Yahweh</i>, o Soberano Deus: Se da sua herança o príncipe fizer um presente a um de seus filhos, esta dádiva pertencerá também aos seus descendentes; será propriedade deles por herança.'),(301611,10,26,46,17,'Mas se der uma parte de suas terras, como presente, a algum dos seus servos ou escravos, este terá o direito de conservar a dádiva real consigo até o Ano da Libertação, quando então o presente retornará ao rei. Sua herança pertence unicamente a seus filhos; e deles será para sempre.'),(301612,10,26,46,18,'O príncipe e rei não tomará nada da herança do povo, privando-o de sua propriedade; deixará das suas próprias terras em benefício de seus filhos, a fim de que ninguém do meu povo seja obrigado a separar-se de sua propriedade.`'),(301613,10,26,46,19,'Então aquele homem me conduziu pela entrada que ficava ao lado do portão nas câmaras santificadas aos sacerdotes, que estavam voltadas na direção do Oriente, para o Norte; e ali, na parte de trás, havia um local na direção do Ocidente, a Oeste.'),(301614,10,26,46,20,'E ele me explicou: ´Este é o lugar onde os sacerdotes cozinharão a carne oferecida como sacrifício para tirar pecados e a oferta pelas culpas, e onde assarão os cereais, as ofertas de farinha. Sendo assim, nada que é santo será levado ao pátio de fora, a fim de não se misturem com o povo e lhe transmitam santidade.`'),(301615,10,26,46,21,'Então aquele homem me levou para fora, ao átrio exterior, o pátio externo, e me fez passar por seus quatro cantos, e em cada canto do pátio havia outro pátio.'),(301616,10,26,46,22,'Eram, pois, átrios pequenos e fechados, com vinte metros de comprimento e quinze metros de largura; os pátios dos quatro cantos tinham a mesma medida.'),(301617,10,26,46,23,'Em torno de cada um dos quatro átrios, pelo lado de dentro, havia uma saliência de pedra, com lugares para cozinhar, construídos em toda a sua volta debaixo da saliência.'),(301618,10,26,46,24,'E ele me esclareceu, dizendo: ´Estas são as cozinhas onde aqueles que ministram no Templo poderão preparar os sacrifícios que o povo oferece.`'),(301619,10,26,47,1,'Então aquele homem me conduziu de volta à entrada do Templo, e vi água saindo de debaixo da soleira do Templo e fluindo em direção ao Oriente, a Leste, porquanto a Casa estava voltada para o Oriente. A água descia de debaixo do lado Sul do Templo, ao sul do Altar.'),(301620,10,26,47,2,'Em seguida ele me levou para fora, pelo portão Norte, e conduziu-me pelo lado de fora até o portão externo que dá para o Oriente, Leste, e a água fluía do lado Sul.'),(301621,10,26,47,3,'O homem deslocou-se para o lado oriental com uma corda de medir na mão e, enquanto se movia, totalizou mil côvados longos, isto é, quinhentos metros e me fez passar pelas águas, que batiam na altura do meu tornozelo.'),(301622,10,26,47,4,'De novo mediu quinhentos metros e conduziu-me pela água, que chegava ao joelho. Mediu então mais quinhentos metros e me levou pela água, que batia na cintura.'),(301623,10,26,47,5,'Ainda mediu mais quinhentos metros, mas agora era um rio que eu não conseguia atravessar, porque a água havia subido muito e já era tão profunda que só se podia atravessar a nado; era um rio que não se podia vencer apenas caminhando.'),(301624,10,26,47,6,'Ele então me indagou: ´Observaste tudo isso, ó querido filho do homem? E transportou-me de volta à margem do rio.'),(301625,10,26,47,7,'Assim que cheguei, notei muitas árvores em cada lado do rio.'),(301626,10,26,47,8,'E ele me revelou: ´Estas águas fluem para o Leste, em direção a região oriental e, descendo até a <i>Arabá</i>, ao vale do rio Jordão, chegando ao mar Morto, e ao entrarem nas águas salgadas, estas se tornam doces e saudáveis.'),(301627,10,26,47,9,'Por onde passar o rio haverá todo tipo de animais e de peixes. Porquanto essas águas límpidas fluem para lá e saneiam as águas salgadas; de modo que onde o rio passar tudo ganhará vida.'),(301628,10,26,47,10,'Os pescadores estarão junto dele; haverá lugar para estender as redes desde <i>En-Gedi</i>, Fonte do Bode, até <i>En-Eglaim</i>, Fonte das Bezerras; as pescarias serão fartas com peixes de várias espécies, como os pescados no mar Mediterrâneo.'),(301629,10,26,47,11,'Todavia, seus charcos e pântanos não represarão água potável, e serão deixados para a produção de sal.'),(301630,10,26,47,12,'Então junto ao rio, em ambas as margens, nascerá todo tipo de árvore que dá fruto comestível. A sua folha não murchará nem o seu fruto apodrecerá. E produzirão novos frutos todos os meses, porque a água que flui do santuário é purificadora e chega a elas. Seus frutos servirão de alimento, e suas folhas de remédio!`'),(301631,10,26,47,13,'Assim declara o Soberano, <i>Yahweh</i>, o SENHOR: ´Estas, pois, são as fronteiras pelas quais deveis repartir toda a terra como herança entre as Doze Tribos de Israel, com duas porções para José!'),(301632,10,26,47,14,'E vós a herdareis de modo equitativo, o que um receber também caberá ao outro. Visto que Eu jurei de mão erguida que a daria aos vossos pais e antepassados, assim esta terra se tornará a vossa herança.'),(301633,10,26,47,15,'Estes, portanto, são os limites da terra: No lado Norte ela irá desde o mar Grande, isto é, Mediterrâneo, seguindo pela estrada de Hetlom, atravessando Lebo-Hamate até Zelade,'),(301634,10,26,47,16,'Berota e Sibraim, situadas na fronteira entre Damasco e Hamate, e indo até Hazer-Haticom, que fica na extremidade de Haurã.'),(301635,10,26,47,17,'O território irá desde o mar até Hazar-Enã, junto aos limites do Norte de Damasco, com a fronteira de Hamate ao Norte. Assim se estabelecerá a fronteira do Norte.'),(301636,10,26,47,18,'E a fronteira do Oriente, do lado Leste, ficará entre Haurã e Damasco, ao longo do rio Jordão, entre Gileade e a terra de Israel, até o mar oriental, prosseguindo até <i>Tamar</i>, Palmeiras. Eis, pois, o limite estabelecido a Leste.'),(301637,10,26,47,19,'No lado Sul, os limites serão: Tamar até as águas de Meribá-Cades, ao longo do ribeiro do Egito até o mar Mediterrâneo. Esta, pois, será a fronteira demarcada ao Sul.'),(301638,10,26,47,20,'E a fronteira do Ocidente, a Oeste, partirá do mar Mediterrâneo, desde o território do Sul até a entrada de Lebo-Hamate. Esse será o limite das terras a Oeste.'),(301639,10,26,47,21,'Distribuireis, pois, essas terras entre vós, segundo as Doze Tribos de Israel.'),(301640,10,26,47,22,'Vós a repartireis em herança, por sortes, entre vós e entre os estrangeiros que vivem entre vós, e que têm gerado filhos em vossa comunidade; assim vós os tereis como naturais entre os israelitas; portanto, terão herança convosco, no meio das Tribos de Israel.'),(301641,10,26,47,23,'Na tribo onde o estrangeiro habitar, ali mesmo lhe dareis a sua parte na herança!` Palavra de <i>Yahweh</i>, o Soberano Deus.'),(301642,10,26,48,1,'Estas, pois, são as tribos, relacionadas nome por nome: Dã receberá uma porção desde o extremo Norte, ao longo do caminho de Hetlom, até a entrada de <i>Lebo-Hamate</i>, Fortaleza de Hamate; Hazar-Enã, junto ao território Norte de Damasco, defronte a Hamate, com os seus limites estendendo-se do Oriente, o lado Leste; até o Ocidente, o lado Oeste.'),(301643,10,26,48,2,'Aser receberá uma porção que margeará o território de Dã, desde os limites orientais até a fronteira ocidental.'),(301644,10,26,48,3,'Naftali receberá uma porção junto ao território de Aser, desde os limites orientais até a fronteira ocidental.'),(301645,10,26,48,4,'Manassés receberá uma porção; esta margeará o território de Naftali, desde o Leste até o Oeste.'),(301646,10,26,48,5,'Efraim receberá uma porção junto ao território de Manassés, desde a fronteira oriental, até seus limites ocidentais.'),(301647,10,26,48,6,'Rúben receberá uma porção que margeará o território de Efraim do Leste ao Oeste.'),(301648,10,26,48,7,'Judá receberá uma porção junto ao território de Rúben, desde a fronteira a Leste até seus limites a Oeste.'),(301649,10,26,48,8,'Junto ao território de Judá, desde a fronteira oriental, a Oeste, até seus limites ocidentais, a Leste, será a porção que dareis como oferta sagrada. Medirá vinte e cinco canas ou varas de medição, isto é, doze quilômetros e meio, de largura, e o seu comprimento, de Leste a Oeste, equivalerá a uma das porções tribais; e o Templo será estabelecido no centro desta área.'),(301650,10,26,48,9,'Portanto, a porção sagrada de terra que oferecereis a <i>Yahweh</i>, o Eterno, abrangerá doze quilômetros e meio de comprimento e cinco quilômetros de largura.'),(301651,10,26,48,10,'Esta será a porção sagrada e outorgada aos sacerdotes. Terá doze quilômetros e meio de comprimento no lado Norte, e cinco quilômetros de largura ao Ocidente; cinco quilômetros de largura no lado oriental e doze quilômetros e meio de comprimento ao Sul; e o Santuário estará posicionado no meio dessa terra.'),(301652,10,26,48,11,'Esta parte das terras será destinada aos sacerdotes consagrados dentre os filhos e descendentes de Zadoque, os zadoquitas, que demonstraram lealdade em me servir e não se desviaram como fizeram os levitas quando os israelitas todos se afastaram de mim.'),(301653,10,26,48,12,'Essas terras serão um presente especial para os sacerdotes: uma porção sagrada da terra, uma herança santíssima, margeando o território dos levitas.'),(301654,10,26,48,13,'No entanto, os levitas também receberão uma área de doze quilômetros e meio de comprimento e cinco quilômetros de largura. Seu comprimento totalizará doze quilômetros e meio, e a sua largura cinco quilômetros.'),(301655,10,26,48,14,'Eles não poderão vender nem trocar nenhuma parte dessa terra sagrada, nem transferirão a posse de qualquer lote para ninguém, porquanto essa terra é santa para <i>Yahweh</i>, o SENHOR.'),(301656,10,26,48,15,'A área restante, dois quilômetros e meio de largura e doze quilômetros e meio de comprimento, será para o uso comum da cidade, para habitações e para pastagens. A cidade será estabelecida no meio dessas terras.'),(301657,10,26,48,16,'E estas serão as suas medidas: o seu limite ao Norte terá quatro mil e quinhentas réguas, ou varas de medir em côvados longos, isto é, dois mil e duzentos e cinquenta metros; a fronteira do Sul, dois mil e duzentos e cinquenta metros; o lado Leste, dois mil e duzentos e cinquenta metros, e o lado Oeste, dois mil e duzentos e cinquenta metros.'),(301658,10,26,48,17,'A cidade terá uma área livre equivalente a duzentas e cinquenta varas, isto é, cento e vinte e cinco metros, ao Norte; e cento e vinte e cinco metros ao Sul; cento e vinte e cindo metros a Leste, e cento e vinte e cinco metros a Oeste, destinadas à formação de pastos.'),(301659,10,26,48,18,'O restante das terras, ao longo da porção sagrada, será de cinco quilômetros no lado Leste e cinco quilômetros no lado Oeste. Suas colheitas fornecerão alimento aos trabalhadores da cidade.'),(301660,10,26,48,19,'E os que servem a cidade, seus trabalhadores, dentre todas as Tribos de Israel, o cultivarão.'),(301661,10,26,48,20,'A área ofertada inteira será um quadrado de terras medindo vinte e cinco mil varas, isto é, doze quilômetros e meio de cada lado. É, portanto, uma dádiva sagrada, e assim a deveis preservar.'),(301662,10,26,48,21,'As terras que sobrarem em ambos os lados da área formada pela porção sagrada e pela Cidade serão de propriedade do príncipe e rei. Elas se estenderão em direção ao Oriente, a Leste, a partir dos doze quilômetros e meio da porção sagrada, e seguirão até a fronteira oriental; e em direção ao Ocidente, a Oeste, na direção do território ocidental. Essas duas áreas, paralelas ao comprimento das porções das Tribos, serão de propriedade do príncipe e rei, e a porção sagrada e o Santuário do Templo ficarão no centro delas.'),(301663,10,26,48,22,'A propriedade dos levitas e a da cidade estarão no meio do que pertencer ao príncipe e rei. Entre a fronteira de Judá e os limites de Benjamim.'),(301664,10,26,48,23,'Quanto ao restante das tribos: Benjamim receberá uma porção e esta se estenderá do lado oriental até os limites ocidentais.'),(301665,10,26,48,24,'Simeão receberá uma porção que seguirá margeando o território de Benjamim, desde sua fronteira a Leste até o Oeste.'),(301666,10,26,48,25,'Issacar receberá uma porção; esta margeará o território de Simeão, da fronteira oriental até seus limites no Ocidente.'),(301667,10,26,48,26,'Zebulom receberá uma porção que seguirá margeando o território de Issacar, desde seus limites orientais até sua fronteira ocidental.'),(301668,10,26,48,27,'Gade receberá uma porção junto ao território de Zebulom, que seguirá da sua fronteira oriental até seus limites no Ocidente.'),(301669,10,26,48,28,'Os limites de Gade ao Sul vão desde <i>Tamar</i>, Palmeiras, no Sul, até as águas de <i>Merivot Cadesh</i>, Meribá-Cades, isto é, Oásis de Cades, e depois ao longo de <i>Uádi el-Arish</i>, o ribeiro do Egito, até chegar ao grande mar, o Mediterrâneo.'),(301670,10,26,48,29,'Estas são, pois, as terras que repartireis às Tribos de Israel como herança, e serão essas as suas propriedades! Palavra do SENHOR, <i>Yahweh</i>.'),(301671,10,26,48,30,'Sendo assim, estas serão as saídas da Cidade: Observando pelo lado Norte, a medida total deverá ser de quatro mil e quinhentos côvados longos, isto é, dois mil e duzentos e cinquenta metros de comprimento;'),(301672,10,26,48,31,'e os portões da Cidade receberão os nomes das Tribos de Israel. Os três portões do lado Norte se chamarão: Porta de Rúben; Porta de Judá e a Porta de Levi, respectivamente.'),(301673,10,26,48,32,'Olhando para o lado Oriental, a Leste, que também tem dois mil e duzentos e cinquenta metros de comprimento, haverá três portas: a de José, a de Benjamim e a de Dã.'),(301674,10,26,48,33,'No lado Sul, que tem dois mil e duzentos e cinquenta metros de comprimento, haverá outros três portões, que receberão os seguintes nomes: Simeão, Issacar e Zebulom, respectivamente.'),(301675,10,26,48,34,'No lado do Ocidente, a Oeste, que igualmente aos demais possui dois mil e duzentos e cinquenta metros de comprimento, haverá também três grandes portas: a de Gade, a de Aser e a de Naftali.'),(301676,10,26,48,35,'A distância total ao redor da Cidade será equivalente a dezoito mil côvados longos, isto é, nove mil quilômetros. E daquele dia em diante o nome da Cidade será <i>Yahweh Sháma</i>, isto é, O SENHOR ESTÁ AQUI.`'),(301677,10,27,1,1,'No terceiro ano do governo de <i>Iehoiakim</i>, Jeoaquim, rei de Judá; o rei <i>Nabu-Kuduri-Utsur</i>, Nabu proteja meu filho, isto é, Nabucodonosor, imperador da Babilônia, atacou a cidade de Jerusalém e a sitiou.'),(301678,10,27,1,2,'Então <i>Adonai</i>, o Eterno, entregou a Jeoaquim, rei de Judá e toda a cidade, cativos, nas mãos de Nabucodonosor. Até alguns dos utensílios sagrados da Casa de Deus, o Templo, foram seqüestrados e levados para o templo do deus de Nabucodonosor nas terras de <i>Shin`ar</i>, isto é, região da Babilônia, e os depositou reverentemente na casa do tesouro da sua divindade.'),(301679,10,27,1,3,'Mais tarde o rei ordenou a Aspenaz, seu mordomo e chefe dos oficiais da sua corte, que trouxesse alguns dos israelitas da família real e da nobreza:'),(301680,10,27,1,4,'jovens sem imperfeições físicas, de boa aparência, inteligentes, bem instruídos, que dominassem várias áreas do saber e fossem hábeis e capazes para servir no palácio de Nabucodonosor. Ele próprio ficaria encarregado de lhes ensinar o idioma e a cultura dos caldeus babilônios.'),(301681,10,27,1,5,'O rei designou-lhes uma porção diária das melhores iguarias de sua mesa e do vinho que ele mesmo bebia. Eles passariam por um período de treinamento que levaria três anos, e depois disso estariam habilitados para servir ao rei.'),(301682,10,27,1,6,'Entre esses estavam alguns jovens vindos de Judá cujos nomes em hebraico significavam: Daniel, <i>Deus é meu Juiz</i>; Hananias, <i>Yahweh é misericordioso</i>; Misael, <i>Ninguém se compara a Deus</i>, e Azarias, <i>Yahweh é meu socorro</i>.'),(301683,10,27,1,7,'O chefe dos oficiais, entretanto, deu-lhes novos nomes: a Daniel chamou <i>Beltessazar</i>, que em babilônico quer dizer: Bel proteja sua vida; a <i>Hananias</i>, denominou Sadraque, Amigo do rei; a Misael nomeou Mesaque, Quem é como o deus Lua? E a Azarias deu o nome de Abede-Nego, Servo do deus Mercúrio.'),(301684,10,27,1,8,'Daniel, porém, decidiu no seu coração não se tornar impuro consumindo as iguarias do rei, nem com o vinho especial servido à mesa real, e solicitou ao chefe dos oficiais permissão para se abster daqueles alimentos.'),(301685,10,27,1,9,'E <i>Elohim</i>, Deus, fez com que o chefe dos oficiais fosse bondoso para com Daniel e demonstrasse consideração por ele.'),(301686,10,27,1,10,'Todavia, aquele mordomo advertiu a Daniel, dizendo: ´Tenho medo do meu senhor, o rei, que determinou a vossa comida e a vossa bebida. Se ele achar os vossos rostos mais abatidos do que os dos outros jovens da vossa idade, o rei poderá pedir a minha cabeça por vossa causa!`'),(301687,10,27,1,11,'Então Daniel disse ao encarregado designado pelo chefe dos oficiais para cuidar de Daniel, Hananias, Misael e Azarias:'),(301688,10,27,1,12,'´Peço-te que faças uma experiência com os teus servos por dez dias, dando-nos apenas legumes para comer e água para beber.'),(301689,10,27,1,13,'Depois compare a nossa aparência com a dos jovens que comem as iguarias da mesa do rei, e trate os teus servos conforme a tua própria observação e juízo.'),(301690,10,27,1,14,'Assim ele atendeu ao pedido de Daniel e observou a experiência proposta por dez dias.'),(301691,10,27,1,15,'Passados dez dias, a aparência dos quatro rapazes era melhor e demonstravam estar mais saudáveis e fortes do que todos os jovens que se alimentavam da comida da mesa do rei.'),(301692,10,27,1,16,'Assim o encarregado tirou a comida e o vinho do rei que lhes havia sido designados, e em lugar dessas iguarias e do vinho real, passou a servi-lhes vegetais.'),(301693,10,27,1,17,'No caso destes quatro jovens, aprouve a Deus lhes abençoar com especial sabedoria e inteligência em toda cultura e ciência; e Daniel ainda receberá algo a mais: sabia interpretar sonhos e visões de todos os tipos.'),(301694,10,27,1,18,'Então, passado o tempo que o rei havia determinado para a preparação dos jovens servos, o chefe dos oficiais os trouxe à presença de Nabucodonosor e os apresentou.'),(301695,10,27,1,19,'O rei conversou com eles, e não encontrou ninguém que se comparasse a Daniel; de modo que eles passaram a servir o rei.'),(301696,10,27,1,20,'E o rei concluiu que eram dez vezes mais sábios e instruídos do que todos os magos, místicos e adivinhos que havia em todo o seu reino, e isso em todos os assuntos e matérias referentes ao saber e ao discernimento, sobre os quais o rei os inquiriu diligentemente.'),(301697,10,27,1,21,'Assim, Daniel permaneceu como oficial do rei até o primeiro ano de Ciro, o imperador.'),(301698,10,27,2,1,'No segundo ano de seu governo, o rei Nabucodonosor teve sonhos que lhe perturbaram sobremaneira. Seu espírito ficou tão aflito que já não podia mais conciliar o sono.'),(301699,10,27,2,2,'Então o rei mandou chamar seus magos, adivinhos, encantadores, feiticeiros, místicos e astrólogos para que lhe dissessem qual o significado daqueles pesadelos. Vieram apressadamente e se apresentaram diante do rei.'),(301700,10,27,2,3,'E o rei lhes contou: ´Eis que tive um sonho, e estou muito aflito para saber o que sonhei? Qual o significado ou a mensagem desse pesadelo?'),(301701,10,27,2,4,'Então os caldeus e astrólogos passaram a falar em aramaico e lhe garantiram: ´Ó rei, vive para sempre! Conta, pois, o sonho que tiveste aos teus servos, e nós o interpretaremos para ti!`'),(301702,10,27,2,5,'Então o rei afirmou aos seus conselheiros e astrólogos: ´Esta é minha decisão: se não me contardes o sonho que tive e sua correta interpretação, mandarei que sejais partidos em pedaços, e as vossas casas se tornarão um monte de entulho queimado!'),(301703,10,27,2,6,'Entretanto, se me revelardes o sonho e seu significado, recebereis de mim a melhor das recompensas, muitos presentes e grande honra. Sendo assim, agora dizei-me claramente tudo quanto sonhei e sua correta interpretação!`'),(301704,10,27,2,7,'Mas os conselheiros titubearam e tornaram a pedir ao rei: ´Ó majestade, conte o rei o sonho a teus servos, e te revelaremos o que ele quer dizer!`'),(301705,10,27,2,8,'O rei, contudo, lhes declarou: ´Já percebi que, na verdade, quereis ganhar tempo, porquanto temeis o que decretei fazer-vos.'),(301706,10,27,2,9,'Agora, se não me contardes o que sonhei, recebereis a mesma sentença, pois preparastes palavras fraudulentas, mentirosas e malignas para dizer na minha presença, na esperança de que o tempo se encarregue de acalmar a situação. Portanto, sem demora, contai-me o que sonhei, a fim de que eu tenha certeza que sois capazes de desvendá-lo corretamente!`'),(301707,10,27,2,10,'Então os conselheiros e astrólogos foram categóricos, afirmando: ´Não há nenhum ser humano sobre a terra que tenha o poder de cumprir à risca esta ordem do rei! Aliás, nenhum rei, por maior e mais poderoso que fosse, jamais exigiu de um mago, místico ou astrólogo algo parecido com o teu pedido.'),(301708,10,27,2,11,'O que vossa majestade exige é difícil demais; tanto que ninguém é capaz de revelar isso ao rei, senão somente os deuses, e eles não vivem em carne como os mortais!`'),(301709,10,27,2,12,'Essa declaração deixou o rei tão irado e enfurecido que ele, ali mesmo, ordenou a execução sumária de todos os místicos e magos da Babilônia.'),(301710,10,27,2,13,'E assim foi proclamado um decreto real para que fossem mortos todos os sábios. E, por isso, Daniel e seus amigos foram procurados pelos encarregados do rei, para que também fossem executados.'),(301711,10,27,2,14,'Quando Arioque, o comandante da guarda do rei, saiu para matar os sábios da Babilônia, Daniel falou com ele de modo prudente e sensato.'),(301712,10,27,2,15,'E Daniel perguntou a Arioque, o oficial do rei: ´Por que o rei baixou um decreto tão drástico e urgente?` Ao que Arioque explicou o motivo a Daniel.'),(301713,10,27,2,16,'Diante disso, Daniel pediu para se apresentar diante do rei e rogou-lhe um prazo, ao fim do qual ele daria ao rei a revelação que estava buscando.'),(301714,10,27,2,17,'Então Daniel foi dispensado e voltando para casa relatou tudo o que ocorrera aos seus amigos, Hananias, Misael e Azarias,'),(301715,10,27,2,18,'e lhes pediu que suplicassem ao Deus dos céus que tivesse misericórdia acerca desse mistério, a fim de que ele e seus amigos não fossem mortos juntamente com os outros sábios da Babilônia.'),(301716,10,27,2,19,'Então o mistério foi revelado a Daniel durante a noite, por meio de uma visão. Daniel louvou o Deus dos céus, dizendo em aramaico:'),(301717,10,27,2,20,'´Seja bendito <i>Elah</i>! O nome de Deus para todo o sempre, porque a sabedoria e a força a Ele pertencem!'),(301718,10,27,2,21,'Ele muda as épocas e as estações; destrona reis e os estabelece. Dá sabedoria aos verdadeiros sábios e entendimento aos que buscam discernir e conhecer.'),(301719,10,27,2,22,'Revela mistérios profundos e enigmas ocultos; conhece o que jaz nas trevas, e a luz habita nele em todo o seu esplendor.'),(301720,10,27,2,23,'Eu te agradeço e te louvo, ó <i>Elah</i>, Deus dos meus pais, tu me concedeste sabedoria e poder, e me revelaste o que te pedimos, revelaste-nos o preocupante sonho do rei!`'),(301721,10,27,2,24,'Então Daniel foi falar com Arioque, ao qual o rei tinha constituído para matar os sábios da Babilônia e rogou-lhe: ´Não mates os sábios da Babilônia! Leva-me, pois, à presença do rei, e eu interpretarei para ele o sonho que teve!`'),(301722,10,27,2,25,'Naquele mesmo momento Arioque levou Daniel ao rei e relatou: ´Encontrei entre os exilados de Judá um homem que esclarecerá ao rei o significado do seu sonho!`'),(301723,10,27,2,26,'Então o rei indagou a Daniel: ´Podes tu revelar-me o sonho que tive e sua correta interpretação?`'),(301724,10,27,2,27,'E, na presença do rei, Daniel respondeu: ´O mistério que o rei exigiu que devesse ser desvendado, nem sábios, adivinhos, magos, astrólogos ou místicos lhe podem revelar;'),(301725,10,27,2,28,'contudo, existe um Deus nos céus capaz de revelar todos os mistérios. Foi <i>Elah</i>, Deus, que mostrou ao rei Nabucodonosor o que acontecerá nos últimos dias. O sonho e as visões que passaram por tua mente quando estavas deitado foram assim:'),(301726,10,27,2,29,'Ó rei, quando estavas repousando em tua cama, começastes a meditar sobre o futuro. Então, Aquele que revela os mistérios te mostrou tudo quanto ocorrerá nos tempos vindouros.'),(301727,10,27,2,30,'E a mim foi esclarecido este mistério, não por ter eu mais sabedoria entre todos os que vivem na terra, mas para que tu, ó rei, saibas a correta interpretação e compreendas todos os pensamentos que passaram pelo teu coração.'),(301728,10,27,2,31,'Ó rei, eis que tu olhaste e viste diante de ti uma grande estátua. E, em tua visão, esta estátua era enorme e impressionante; estava em pé diante de ti, e tinha uma aparência terrível.'),(301729,10,27,2,32,'A cabeça da estátua era feita de ouro puro, o peito e o braço eram de prata, o ventre e os quadris eram de bronze,'),(301730,10,27,2,33,'as pernas eram de ferro, e os pés eram em parte de ferro e em parte de barro.'),(301731,10,27,2,34,'Enquanto estavas contemplando toda a estátua, uma pedra soltou-se , sem auxílio de mãos, atingiu a estátua nos pés de ferro e de barro e os destroçou.'),(301732,10,27,2,35,'Então o ferro, o barro, o bronze, a prata e o ouro vieram abaixo, despedaçados; viraram pó, como o pó que se vê na eira, quando no verão se bate o trigo no terreno para separá-lo da palha. E o vento carregou todos os destroços sem deixar vestígio. Entretanto, a pedra que atingiu a estátua tornou-se uma montanha e encheu a terra toda.'),(301733,10,27,2,36,'Foi esse o sonho que tiveste, e agora, nós o interpretaremos para o rei.'),(301734,10,27,2,37,'Ó rei, tu és rei de reis, a quem o Deus do céu tem dado o reino, o poder, a força e a glória;'),(301735,10,27,2,38,'e em cuja mão ele entregou os homens de todas as nações, onde quer que habitem, os animais e as aves do céu, e te fez reinar sobre todos eles; tu és, portanto, a cabeça de ouro!'),(301736,10,27,2,39,'Mas, depois de ti, se levantará outro reino, inferior ao teu; e um terceiro reino, feito de bronze, o qual terá domínio sobre toda a terra.'),(301737,10,27,2,40,'E haverá um quarto e último reino, este, forte como o ferro, pois o ferro tem o poder de quebrar e esmigalhar tudo; e assim como o ferro despedaça tudo, também ele destruirá e reduzirá a pedaços todos os reinos do mundo.'),(301738,10,27,2,41,'Como viste, os pés e os dedos eram em parte de barro e em parte de ferro. Isso quer dizer que esse será um reino dividido, mas mesmo assim terá um pouco da força do ferro, embora tenhas observado ferro misturado ao barro lamacento.'),(301739,10,27,2,42,'Assim como os dedos eram em parte de ferro e em parte de barro, também esse reino será em parte forte e em parte frágil.'),(301740,10,27,2,43,'E, como viste, o ferro estava misturado à lama. Isso significa que se buscarão fazer alianças políticas por intermédio de casamentos, mas a união decorrente dessas alianças e acordos não se firmará, do mesmo modo que o ferro não consegue se misturar com o barro.'),(301741,10,27,2,44,'No entanto, na época do governo desses reis, <i>Elah</i>, o Deus dos céus, estabelecerá um novo reino que nunca será destruído e que também não será dominado por nenhum outro povo. A soberania desse reino jamais será transferida a nenhum outro povo. Todavia, esse novo reino destruirá e exterminará todos esses outros reinos, e subsistirá para todo o sempre.'),(301742,10,27,2,45,'Portanto, esse é o significado da visão da pedra que soltou de uma montanha, sem o auxilio de mãos, pedra que, mediante um só golpe, fez em pedaços o ferro, o bronze, o barro, a prata e o ouro. Deste modo, <i>Elah</i>, o Deus poderoso mostrou ao rei o que acontecerá no futuro. O sonho é verdadeiro, faz sentido e a interpretação é absolutamente fiel!`'),(301743,10,27,2,46,'Assim que acabou de ouvir essa revelação, o rei ajoelhou-se e com o rosto rente ao chão, reverenciou Daniel, e ordenou que trouxessem imediatamente uma oferta de cereais e incenso.'),(301744,10,27,2,47,'Em seguida, o rei dirigiu-se a Daniel e declarou: ´Verdadeiramente, o vosso Deus é <i>Elah</i>, o Deus dos deuses, o Senhor dos reis, e o revelador de todos os mistérios, pois foste capaz de interpretar o mistério destas minhas visões!`'),(301745,10,27,2,48,'Então o rei exaltou Daniel e lhe deu muitos e valiosos presentes, e o designou governador de toda a província da Babilônia, e também o fez chefe principal de todos os sábios da Babilônia.'),(301746,10,27,2,49,'Além disso, a pedido de Daniel, o rei nomeou Sadraque, Mesaque e Abede-Nego administradores da província da Babilônia, enquanto o próprio Daniel permanecia na corte do rei.'),(301747,10,27,3,1,'Mais tarde, o rei Nabucodonosor mandou construir um imagem de ouro de sessenta côvados de altura e seis côvados de largura, isto é, vinte e sete metros de altura e dois metros e setenta centímetros de largura. Ele a ergueu na planície de Durá, na província da Babilônia.'),(301748,10,27,3,2,'Então o rei Nabucodonosor mandou reunir os <i>sátrapas</i>, vice-reis; os prefeitos, os governadores, os conselheiros, os tesoureiros, os juízes, os magistrados, e todos os oficiais das províncias, para que viessem participar da dedicação da estátua que ele havia determinado que fosse levantada.'),(301749,10,27,3,3,'E assim se ajuntaram: sátrapas, prefeitos, governadores, conselheiros, tesoureiros, juízes, magistrados e todas as autoridades das províncias. Todos eles vieram e cooperaram na consagração da imagem que o rei Nabucodonosor mandara erguer, e reverentemente ficaram em pé diante dela.'),(301750,10,27,3,4,'Em seguida, o arauto do rei proclamou em alta voz: ´Ordena-se, pois, a todos vós, ó povos, nações e gentes de todas as línguas:'),(301751,10,27,3,5,'Assim que ouvirdes o som da corneta, da flauta, da harpa, da cítara, do saltério, da flauta dupla, e de outros instrumentos musicais, todos tocando juntos, vos ajoelhareis com o rosto rente à terra, e assim, prostrados, devereis adorar a imagem de ouro que o rei Nabucodonosor vos edificou.'),(301752,10,27,3,6,'No entanto, qualquer pessoa que não se prostrar com o rosto em terra, e não adorar a estátua será imediatamente atirado numa fornalha em chamas!`'),(301753,10,27,3,7,'Sendo assim, logo que ouviram o som da corneta, do pífaro, da citara, da harpa, do saltério e de todos os demais instrumentos musicais, todo individuo, povo, nação e mesmo pessoas estrangeiras, de outras línguas e culturas, prostraram-se em terra e adoraram a imagem de ouro que o rei Nabucodonosor fizera.'),(301754,10,27,3,8,'Nesse momento alguns conselheiros e astrólogos se aproximaram do rei Nabucodonosor,'),(301755,10,27,3,9,'e denunciaram os judeus, alegando: ´Ó rei, vive eternamente!`'),(301756,10,27,3,10,'Tu decretaste que todo homem que ouvisse o aviso emitido pelo som da corneta, da flauta, da harpa, da cítara, do saltério, da flauta dupla, e de várias músicas executadas por muitos instrumentos, todos tocando juntos, deveria imediatamente prostrar-se em terra e adorar a grande estátua de ouro;'),(301757,10,27,3,11,'e qualquer pessoa que não se prostrasse e adorasse seria lançada numa fornalha de fogo ardente.'),(301758,10,27,3,12,'Contudo, há alguns homens judeus que tu nomeaste para zelar pelos negócios da província da Babilônia: Sadraque, Mesaque, Abede-Nego, que não fizeram caso de ti nem de tuas ordens, ó rei; não cultuam aos teus deuses, tampouco adoram a imagem de ouro que tu ergueste!`'),(301759,10,27,3,13,'Assim que ouviu essa declaração Nabucodonosor encolerizou-se terrivelmente e mandou chamar Sadraque, Mesaque e Abede-Nego. E, rapidamente, estes homens foram trazidos à presença do rei.'),(301760,10,27,3,14,'E Nabucodonosor lhes questionou: ´Ó Sadraque, Mesaque e Abede-Nego! É mesmo verdade que não cultuais a meus deuses nem adorais a estátua de ouro que edifiquei?'),(301761,10,27,3,15,'Pois de agora em diante, ficai atentos, quando ouvirdes o som da corneta, da flauta, da harpa, da cítara, do saltério, da flauta dupla, e de todos os demais instrumentos entoando suas músicas, melhor será, imediatamente, que vos prostres e adores a estátua que fiz; dai, pois, ouvidos a esta advertência, pois será bem melhor. Se não prestares o vosso culto à imagem de ouro, sereis atirados sumariamente numa fornalha em chamas. E vos indago: Que deus poderá livrá-los das minhas mãos?`'),(301762,10,27,3,16,'Então Sadraque, Mesaque e Adebe-Nego responderam ao rei: ´Ó Nabucodonosor, não precisamos defender-nos diante de ti.'),(301763,10,27,3,17,'Se formos condenados por isso e lançados na fornalha de fogo ardente, o nosso Deus, <i>Elah</i>, a quem cultuamos pode livrar-nos, e ele nos livrará das tuas mãos, ó majestade.'),(301764,10,27,3,18,'Contudo, se ele não nos livrar, fica sabendo, ó rei, que não cultuaremos aos teus deuses, tampouco adoraremos a estátua que ergueste!`'),(301765,10,27,3,19,'Diante disso Nabucodonosor ficou tão enfurecido que seu rosto transfigurou-se em ódio; e deu ordens expressas para que a fornalha fosse aquecida sete vezes mais que de costume;'),(301766,10,27,3,20,'e ordenou a alguns guerreiros do seu exército que amarrassem Sadraque, Mesaque e Abede-Nego e os atirassem na fornalha de fogo ardente.'),(301767,10,27,3,21,'Em seguida os três homens, trajando seus mantos, calções, turbantes e outras roupas, foram amarrados e atirados na fornalha, agora, ainda mais ardente.'),(301768,10,27,3,22,'A ordem do rei era tão urgente e a fornalha estava tão quente que as chamas mataram os soldados quando empurraram Sadraque, Mesaque e Abede-Nego para dentro do incinerador.'),(301769,10,27,3,23,'Eles caíram amarrados dentro da fornalha ardendo em chamas.'),(301770,10,27,3,24,'Mas logo depois, o rei Nabucodonosor, assustado, levantou-se depressa e indagou aos seus conselheiros: ´Não lançamos três homens amarrados dentro da fornalha em chamas?` E todos responderam: ´Sim, ó rei, assim fizemos!`'),(301771,10,27,3,25,'Então o rei exclamou: ´Pois então vede isto! Há quatro homens desamarrados lá dentro, e nada sofrem, estão ilesos! E o quarto homem é parecido com um filho dos deuses!`'),(301772,10,27,3,26,'Apressadamente Nabucodonosor aproximou-se da entrada da fornalha em chamas e gritou: ´Sadraque, Mesaque e Abede-Nego, servos de <i>Elah</i>, o Deus Altíssimo, saí e vinde até nós! Logo Sadraque, Mesaque e Abede-Nego deixaram a fornalha ardente e saíram do meio do fogo.'),(301773,10,27,3,27,'E os sátrapas, os prefeitos, os governadores, e os conselheiros do rei, estando reunidos, observaram e comprovaram que as chamas não tiveram o poder de ferir qualquer parte do corpo deles. Nem mesmo um fio de cabelo tinha sido chamuscado, os seus mantos não estavam queimados, e não havia cheiro algum de fogo neles.'),(301774,10,27,3,28,'Então Nabucodonosor exclamou: ´Bendito seja <i>Elah</i>, o Deus de Sadraque, Mesaque e Abede-Nego, que enviou o seu <i>Malak</i>, Anjo e livrou seus servos, que depositaram toda confiança nele; desafiando a ordem do rei, preferindo abrir mão de suas próprias vidas a prestar culto e adoração a outro deus que não fosse o seu <i>Elah</i>, Deus.'),(301775,10,27,3,29,'Diante deste acontecimento, eu decreto que toda pessoa de qualquer povo, nação, cultura e língua que proferir alguma censura ou blasfêmia contra o Deus de Sadraque, Mesaque e Abede-Nego, seja sumariamente esquartejado, e sua casa seja transformada em um monte de entulho queimado; porquanto, de fato, não existe nenhuma outra divindade que possa livrar seus servos dessa maneira!`'),(301776,10,27,3,30,'E assim, o rei promoveu Sadraque, Mesaque e Abede-Nego e os fez prosperar na província da Babilônia.'),(301777,10,27,4,1,'´Depoimento do rei Nabucodonosor, aos homens de todas as nações, povos, línguas e culturas, que vivem em todas as partes do mundo. <i>Shêlam</i>! Paz e Prosperidade!'),(301778,10,27,4,2,'Pareceu-me bem e necessário divulgar os sinais e maravilhas que <i>Elah</i>, Deus, o Altíssimo, tem realizado em meu favor.'),(301779,10,27,4,3,'Quão magníficos são os seus sinais, e quão poderosas as suas maravilhas! O seu reino é um reino soberano que dura para sempre, e o seu domínio permanece de geração em geração.'),(301780,10,27,4,4,'Eu, Nabucodonosor, estava satisfeito e próspero em minha casa, no meu palácio.'),(301781,10,27,4,5,'E eis que tive um sonho que me abalou profundamente e me deixou alarmado. Estando eu repousando em minha cama, os pensamentos e visões que passaram pela minha mente preocuparam-me sobremaneira e me apavoraram.'),(301782,10,27,4,6,'Por este motivo determinei expressamente que todos os sábios fossem trazidos à minha presença para interpretarem o pesadelo que tivera.'),(301783,10,27,4,7,'Assim que os magos e místicos chegaram, contei-lhes o sonho; no entanto, eles não conseguiram desvendá-lo para mim.'),(301784,10,27,4,8,'Por fim veio Daniel à minha presença e eu narrei a ele o que havia visto. Ele é chamado Beltessazar, em homenagem ao nome do meu deus, Bel; e creio que o espírito dos santos deuses está nele.'),(301785,10,27,4,9,'Então falei com ele: Beltessazar, chefe dos sábios e dos magos, sei que o espírito das santas divindades habita em ti, e que nenhum mistério é difícil demais para que o reveles. Sendo assim, vou contar-te o meu pesadelo; esclarece o seu sentido, pois, para mim.'),(301786,10,27,4,10,'Estas são as visões que me ocorreram quando estava deitado em minha cama: Eis que olhei, e diante de mim estava uma árvore muito alta no meio da terra.'),(301787,10,27,4,11,'A árvore cresceu tanto que a sua copa encostou-se ao céu; e podia ser avistada até os confins da terra.'),(301788,10,27,4,12,'Tinha belas e viçosas folhas, muitos e saborosos frutos, e produzia com tanta fartura que todas as pessoas do mundo podiam se alimentar dela. Debaixo dela os animais do campo encontravam um abrigo aconchegante e seguro, e as aves do céu viviam alegres em seus galhos e ramos; todas as criaturas se sustentavam daquela árvore.'),(301789,10,27,4,13,'Então, nas visões que tive deitado em minha cama, observei e vi claramente diante de mim uma sentinela, um <i>kaddish</i>, santo anjo, que descia do céu.'),(301790,10,27,4,14,'E eis que ele bradou em alta voz: ´Derrubai, pois, a árvore! Cortai-lhe os ramos, sacudi todas as suas folhas e espalhai o seu fruto; afugentem-se todas as criaturas abrigadas debaixo dela, e as aves dos seus galhos.'),(301791,10,27,4,15,'Contudo, deixai na terra o tronco com as raízes, presos com uma cinta de ferro e de bronze; fique ele no chão, em meio à relva do campo. Ele será regado pelo orvalho do céu e se alimentará da grama da terra, como os animais.'),(301792,10,27,4,16,'A mente humana lhe será extirpada, e esse tronco será como um animal, até que se passem sete <i>iddâns</i>, tempos ou anos.'),(301793,10,27,4,17,'E esta sentença é, pois, proclamada por sentinelas; os seres angelicais declaram o veredito, a fim de que todos os que vivem saibam que <i>Elah</i>, o Altíssimo domina sobre todos os reinos dos seres humanos e os dá a quem quer, e quando deseja; e pode decidir colocar no poder o mais simples dos homens!`'),(301794,10,27,4,18,'Este, portanto, é o sonho que eu, o rei Nabucodonosor, tive. Agora, Beltessazar, diz-me claramente a correta interpretação deste pesadelo, porquanto nenhum dos sábios do meu reino tem capacidade para interpretá-lo para mim, exceto tu, pois o espírito dos santos deuses vive em ti.'),(301795,10,27,4,19,'Daniel, cujo nome babilônico era Beltessazar, ficou perplexo por algum tempo, e os seus pensamentos o deixaram aterrorizado. Então o rei procurou deixá-lo à vontade, dizendo: ´Beltessazar, não te deixes abalar pelo que te foi revelado acerca do meu pesadelo. Não te assustes!` Ao que Beltessazar respondeu: ´Ó meu senhor, quem me dera o teu sonho só se aplicasse aos teus inimigos e o seu significado fosse apenas contra os que te odeiam!`'),(301796,10,27,4,20,'A árvore que viste, que desenvolveu e ficou imensa, cuja copa chegava até os céus, e podia ser vista em toda a terra;'),(301797,10,27,4,21,'com folhagem exuberante e generosa em frutos, na qual havia alimento para todos, abrigo para os animais do campo, e morada segura para as aves do céu em seus galhos fortes;'),(301798,10,27,4,22,'essa árvore, ó querido rei, és tu! Foste tu que cresceste e te tornaste grande e majestoso em todo mundo, porquanto o teu poder cresceu até alcançar o céu, e o teu domínio se estende até os confins da terra.'),(301799,10,27,4,23,'E tu, ó majestade, viste também uma sentinela, o ser angelical que descia do céu e ordenava: ´Derrubai a árvore e destruí-a; porém deixai na terra o resto do tronco com as raízes, presos mediante uma cinta de ferro e de bronze; deixai o tronco no chão, em meio à relva do campo. Ele será molhado com o orvalho que vem do céu, e viverá com os animais selvagens, até que se transcorram sete anos ou períodos de tempo!`'),(301800,10,27,4,24,'Sendo assim, eis a interpretação do teu sonho, ó rei, e este é o decreto que <i>Elah</i>, o Altíssimo, expediu contra vossa majestade, meu senhor:'),(301801,10,27,4,25,'Tu serás expulso do convívio com os seres humanos e viverás com os animais silvestres; comerás capim como os bois e serás molhado pelo orvalho do céu. Passarão sete períodos de tempo até que admitas que o Altíssimo domina sobre os reinos de todos os homens e os dá a quem quer, e quando deseja.'),(301802,10,27,4,26,'Todavia, a ordem para deixar o resto do tronco da árvore com as raízes significa que o teu reino te será restituído quando reconheceres que <i>Shâmayin</i>, os Céus, dominam.'),(301803,10,27,4,27,'Portanto, ó querido rei, aceita o meu conselho: Reconhece os teus pecados, abandona a maldade e passa a praticar a justiça e a exercer compaixão pelos carentes e necessitados. Talvez, assim, de fato, continues a viver em paz e tranqüilidade!`'),(301804,10,27,4,28,'Afirmo, pois, que tudo isso aconteceu comigo, o rei Nabucodonosor.'),(301805,10,27,4,29,'Doze meses mais tarde, quando o rei estava caminhando pelo terraço do palácio real da Babilônia,'),(301806,10,27,4,30,'comecei a meditar: ´Acaso não é esta a grande Babilônia que eu mesmo edifiquei para ser minha residência e capital do meu reino, mediante a força do meu magnífico poder, e para a glória da minha majestade?`'),(301807,10,27,4,31,'E o rei ainda estava balbuciando estes pensamentos consigo mesmo, quando veio do céu uma voz que declarou: ´Eis que esta é a tua sentença, ó rei Nabucodonosor: Toda a tua autoridade real te foi tirada!'),(301808,10,27,4,32,'Serás expulso do meio dos homens, e a tua morada será entre os animais silvestres; te alimentarás de capim como os bois. E passarão sete tempos até que reconheças que <i>Elah</i>, o Altíssimo, tem todo o domínio sobre os reinos dos seres humanos e os concede a quem quer, e quando deseja!`'),(301809,10,27,4,33,'E, naquela mesma hora, a palavra se cumpriu integralmente sobre Nabucodonosor: ele foi expulso do meio dos seus e de todos os homens, e começou a comer grama na companhia de bois. O seu corpo passou a ser molhado pelo orvalho do céu, até que seus cabelos e pêlos crescessem como as penas da águia, e as suas unhas como as garras das aves.'),(301810,10,27,4,34,'Contudo, ao final daqueles dias, eu, Nabucodonosor, ergui os meus olhos aos céus, e percebi que o meu entendimento havia retornado, e então comecei a bendizer <i>Elah</i>, o Altíssimo; louvei e glorifiquei Aquele que vive para sempre! A sua soberania sim, é eterna. O seu reino sim, permanece inabalável de geração em geração!'),(301811,10,27,4,35,'Todos os povos da terra são como nada diante dele. Ele age como bem lhe apraz com os exércitos dos anjos e com os habitantes da terra. Ninguém é capaz de se opor à sua vontade ou questioná-lo, dizendo: ´Explica-te! Por que ages assim?`'),(301812,10,27,4,36,'Sim, naquele momento, voltou-me o bom juízo, e eu recuperei a honra, a majestade e a glória do meu reino. Meus conselheiros e os nobres me procuraram, meu trono me foi restaurado, e minha grandeza veio a ser ainda maior que em tempos passados.'),(301813,10,27,4,37,'Agora, pois, eu, Nabucodonosor, louvo, exalto e glorifico o Rei dos céus, porque tudo o que ele faz é certo, e todos os seus caminhos são justos e verdadeiros. E ele tem poder para humilhar aqueles que vivem com arrogância!`'),(301814,10,27,5,1,'Muito tempo depois, em certa ocasião, o rei <i>Belsazar</i>, Bel proteja o rei, ofereceu um banquete para mil dos seus membros da corte, e com eles bebeu muito vinho.'),(301815,10,27,5,2,'Enquanto desfrutava com avidez da bebida, Belsazar deu ordens expressas para que lhe trouxessem as taças de ouro e de prata que seu pai, Nabucodonosor, tinha espoliado do Templo de Jerusalém, a fim de que o rei Belsazar e os seus nobres mais chegados, as suas mulheres e concubinas bebessem dessas taças preciosas.'),(301816,10,27,5,3,'Então, rapidamente, lhe trouxeram as taças de ouro que haviam sido seqüestradas da Casa de Deus em Jerusalém, e o rei e os seus nobres, as suas mulheres e as suas concubinas beberam à vontade nas taças.'),(301817,10,27,5,4,'Entretanto, enquanto saboreavam o vinho, cantavam e louvavam seus deuses de ouro, de prata, de bronze, de ferro, de madeira e de pedra.'),(301818,10,27,5,5,'De repente, porém, surgiu a imagem dos dedos de uma imensa mão humana que começaram a escrever no reboco da parede, na parte mais iluminada do palácio real. O rei Belsazar observou atentamente o movimento daquela mão enquanto ela escrevia.'),(301819,10,27,5,6,'Então o seu rosto foi ficando cada vez mais pálido, e ele ficou tão apavorado que os seus joelhos batiam um contra o outro e as suas pernas perderam a força e vacilaram.'),(301820,10,27,5,7,'Aos berros, o rei mandou chamar imediatamente os adivinhos, os astrólogos, os místicos e determinou a esses sábios da Babilônia: ´Quem conseguir ler esta inscrição e me declarar a sua verdadeira significação, receberá um manto de púrpura real, ganhará uma corrente de ouro para o pescoço, e será nomeado o terceiro em importância no governo do meu reino!`'),(301821,10,27,5,8,'Então todos os místicos e sábios do rei vieram, mas não foram capazes de ler o aquela enorme imagem de mão humana havia escrito, tampouco conseguiram dizer ao rei o significado daquelas letras e palavras.'),(301822,10,27,5,9,'Diante dessa situação o rei Belsazar ficou completamente perturbado e amedrontado, e o seu semblante ainda muito mais pálido. Todos os seus convivas e os membros da sua corte também estavam aterrorizados.'),(301823,10,27,5,10,'Tendo a rainha-mãe ouvido os gritos do rei e dos seus nobres, entrou na grande sala do banquete e acudiu, dizendo: ´Ó rei, vive para sempre! Não te perturbem os teus maus pensamentos, nem se desfaleça a tua fisionomia!'),(301824,10,27,5,11,'Eis que há no teu reino um homem que tem o espírito dos santos deuses. Na época do teu pai, o rei Nabucodonosor, todos o consideravam um homem iluminado, dono de rara inteligência, prudência, e uma sabedoria como a sabedoria dos deuses. Nabucodonosor, teu pai, quando exerceu o seu reinado, o constituiu chefe dos magos, dos adivinhos, dos encantadores, dos astrólogos e de todos os místicos.'),(301825,10,27,5,12,'Comprovou-se que esse homem, Daniel, a quem o rei dera o nome de Beltessazar, fora aquinhoado com extraordinário raciocínio e também com uma especial capacidade de interpretar sonhos e solucionar enigmas e mistérios. Ordena, pois, que Daniel seja chamado, e ele, com certeza, te revelará o segredo e o sentido dessa escrita na parede!`'),(301826,10,27,5,13,'Então, sem demora, Daniel foi levado à presença do rei. O rei indagou a Daniel: ´És tu aquele Daniel, um dos cativos de Judá, que o rei, meu pai, mandou trazer das terras de Judá?'),(301827,10,27,5,14,'Ouvi dizer a teu respeito que o espírito dos deuses habita em tua pessoa, e que em ti se acham a luz, o conhecimento e extraordinária sabedoria.'),(301828,10,27,5,15,'Pois bem, os sábios, os adivinhos e vários místicos acabaram de ser trazidos às pressas, à minha presença, para lerem a inscrição que está na parede, e me desvendarem seu correto sentido; mas não puderam dar-me a interpretação destas palavras.'),(301829,10,27,5,16,'No entanto, ouvi dizer a teu respeito que podes dar interpretações e resolver enigmas. Agora, portanto, se puderes ler esta inscrição e me esclarecer quanto a sua correta interpretação, serás vestido de púrpura, terás um colar de ouro em teu pescoço e serás nomeado ao posto de terceiro em importância no governo do meu reino!`'),(301830,10,27,5,17,'Então Daniel, <i>Deus é meu Juiz</i>, replicou ao rei Belssazar, <i>Bel proteja o rei</i>: ´Podes guardar os teus presentes para ti mesmo e dar as tuas recompensas a algum de teus comensais. Todavia, lerei sim, as palavras que foram inscritas na parede, para o rei e lhe desvendarei todo o seu significado.'),(301831,10,27,5,18,'Ó rei, foi a teu pai, o rei Nabucodonosor, teu predecessor, que <i>Elah</i>, Deus Altíssimo, deu sabedoria, grandeza, glória e majestade.'),(301832,10,27,5,19,'Devido à magnificência que Deus lhe concedeu, pessoas de todas as nações, povos, línguas e culturas tinham por ele grande respeito e temor; todos tremiam diante de sua presença soberana; porquanto, a quem o rei decidia matar, matava; a quem julgava poupar, poupava; a quem deseja promover, promovia; e a quem desejava humilhar, humilhava.'),(301833,10,27,5,20,'Contudo, quando seu coração se tornou cobiçoso, arrogante e endurecido por causa do extremo orgulho e vaidade, ele foi deposto do seu trono real e totalmente despojado da sua glória.'),(301834,10,27,5,21,'Foi excluído do convívio com outros seres humanos, e sua mente e coração tornaram-se semelhantes aos dos animais; e passou a morar junto aos jumentos silvestres e a comer capim como o bois; e o seu corpo se molhava com o orvalho do céu; e assim viveu até reconhecer que <i>Elah</i>, Deus Altíssimo é o soberano e domina sobre o reino dos homens, e coloca no poder a quem ele deseja.'),(301835,10,27,5,22,'Mas tu, ó Belsazar, sucessor do rei Nabucodonosor, não tens caminhado com humildade, não humilhaste o teu coração, muito embora saibas bem de tudo quanto ocorreu com teu pai, o rei.'),(301836,10,27,5,23,'Pior ainda, tu te exaltaste a ti mesmo e te levantaste contra <i>Elah</i>, Deus dos Céus. Porquanto mandaste trazer as taças do Templo do Altíssimo para que nelas bebesses tu, os teus nobres e convivas, as tuas mulheres e as tuas concubinas. Louvaste os deuses de prata, de ouro, de bronze, de ferro, de madeira e de pedra, que não podem nem ver, nem ouvir, nem sentir e muito menos compreender nada; e não glorificaste o Deus que sustenta em suas mãos a tua vida e controla todos os teus caminhos.'),(301837,10,27,5,24,'Por isso ele mesmo enviou aquela mão que viste, a fim de escrever diante de ti a sentença que precisas saber.'),(301838,10,27,5,25,'E as palavras que foram inscritas formam a seguinte frase em aramaico: <i>MENÊ, MENÊ, TEKEL UPARSÍN</i>.'),(301839,10,27,5,26,'E este é o significado dessas palavras: MENÊ, MENÊ: Deus avaliou e contou os dias do teu reinado e decretou o seu fim.'),(301840,10,27,5,27,'TEKEL: Foste pesado na balança e achado em falta.'),(301841,10,27,5,28,'UPARSÍN: Teu reino já foi dividido e entregue aos medos e persas.'),(301842,10,27,5,29,'Diante disso, por ordem do rei Belsazar, vestiram Daniel com um manto real vermelho-púrpura, condecoraram-no com uma corrente de ouro no pescoço, e o proclamaram o terceiro em autoridade e poder no governo do reino.'),(301843,10,27,5,30,'E aconteceu que naquela mesma noite Belsazar, o rei dos babilônios, foi assassinado;'),(301844,10,27,5,31,'e <i>Dariávesh</i>, Dario, o imperador da nação Média, apoderou-se do reino de Belsazar, com a idade de sessenta e dois anos.'),(301845,10,27,6,1,'Então, pareceu bem a Dario nomear cento e vinte <i>sátrapas</i>, vice-reis, para governar todo o seu reino.'),(301846,10,27,6,2,'E, acima deles, três grandes líderes, um dos quais era Daniel. Os sátrapas tinham que prestar contas a esses supervisores a fim de que o rei não sofresse qualquer dano ou prejuízo.'),(301847,10,27,6,3,'E aconteceu que, o mesmo Daniel foi tão notável entre seus colegas de liderança, e entre todo o colegiado dos sátrapas por suas qualidades extraordinárias, que o imperador planejava nomeá-lo para a função de governador geral do seu reino.'),(301848,10,27,6,4,'Mas, assim que os seus colegas de liderança e todos os sátrapas tomaram conhecimento dessas intenções do rei, muitos passaram a procurar motivos para acusar Daniel em sua administração e governo, mas nada de mal conseguiam encontrar. Não puderam achar falta alguma em Daniel e em seu proceder, porquanto ele era leal; nele não havia qualquer desonestidade, desleixo ou erro algum.'),(301849,10,27,6,5,'Então eles concluíram e murmuraram entre si: ´Nunca encontraremos algum motivo forte o suficiente para denunciarmos esse Daniel, a menos que seja algo relacionado a lei do seu <i>Elah</i>, Deus!`'),(301850,10,27,6,6,'Assim, aqueles supervisores e os sátrapas, de comum acordo, foram conversar com o rei, dizendo: ´Ó rei Dario, vive para sempre!'),(301851,10,27,6,7,'Eis que todos nós: supervisores reais, prefeitos, sátrapas, conselheiros e governadores estamos concordes em rogar que o rei deva baixar um edito ordenando que todo aquele que orar ou fizer petição a qualquer deus ou a qualquer ser humano nos próximos trinta dias, excetuando à tua pessoa, ó majestade, seja atirado sumariamente à cova dos leões.'),(301852,10,27,6,8,'Agora, pois, ó rei, se estás de acordo, emite o decreto e assina o edital, a fim de que o mesmo nunca mais seja mudado, conforme a lei dos medos e dos persas, que uma vez sancionada, não se pode revogar jamais!`'),(301853,10,27,6,9,'Então, diante do parecer daqueles conselheiros, o rei Dario deferiu e assinou o decreto.'),(301854,10,27,6,10,'Assim que Daniel soube que esse decreto do rei havia sido proclamado, foi para casa, para o seu quarto, no andar de cima, onde as janelas davam para Jerusalém e ali orou como costumava fazer cotidianamente, três vezes ao dia; ajoelhou-se, rogou e deu graças diante do seu <i>Elah</i>, Deus.'),(301855,10,27,6,11,'Então aqueles homens se juntaram para investigar e descobriram Daniel orando, suplicando ajuda a Deus.'),(301856,10,27,6,12,'E, mais que depressa, foram falar com o rei acerca do cumprimento do decreto real e argumentaram: ´Tu não publicaste uma resolução real ordenando que nestes trinta dias toda pessoa que manifestasse um pedido a qualquer deus ou a qualquer ser humano, exceto a ti, ó rei, fosse atirado sumariamente à cova dos leões?` Ao que o rei replicou: ´Sim, este decreto está em pleno vigor, de acordo com a lei dos medos e dos persas, que não pode ser revogada!`'),(301857,10,27,6,13,'Então eles aproveitaram para fazer a seguinte comunicação ao rei: ´Ora, pois Daniel, um daqueles exilados de Judá, não tem feito caso de ti nem das tuas ordens e do decreto que assinaste ; muito ao contrário, faz as suas orações todos os dias, e três vezes ao dia.'),(301858,10,27,6,14,'Ao ouvir tal notícia, o rei ficou profundamente consternado e resolveu salvar Daniel; esforçando-se até o pôr-do-sol a fim de encontrar uma maneira legal para livrá-lo.'),(301859,10,27,6,15,'Contudo os homens foram unanimes em insistir: ´Ó rei, lembra-te bem, que conforme a lei dos medos e dos persas, nenhuma determinação real ou edito assinado do rei poder ser alterado ou descumprido!`'),(301860,10,27,6,16,'Então o rei deu ordens, e eles prenderam Daniel e o jogaram na cova dos leões. O rei, contudo, encorajou a Daniel, dizendo: ´Que <i>Elah</i>, o teu Deus, a quem serves todos os dias, haverá de te livrar!`'),(301861,10,27,6,17,'Em seguida, taparam a cova com uma pedra, e o rei a selou com o seu anel-selo e também com os anéis dos seus nobres, para que a decisão sobre Daniel não pudesse ser modificada.'),(301862,10,27,6,18,'Depois o rei dirigiu-se para o seu palácio e passou a noite em jejum, e não permitiu que fossem trazidos à sua presença qualquer instrumento de música; e o rei não conseguiu conciliar o sono durante toda aquela noite.'),(301863,10,27,6,19,'Logo ao raiar do dia, o rei se levantou e correu em direção à cova dos leões.'),(301864,10,27,6,20,'Quando ia se aproximando da entrada da cova, chamou o nome de Daniel com grande sofreguidão e tristeza: ´Daniel! Servo de <i>Elah</i>, o Deus Vivo! Será que o teu Deus, a quem tu serves diariamente, pôde livrá-lo dos leões?`'),(301865,10,27,6,21,'E então ouviu-se a voz de Daniel que respondeu: ´Ó caro rei! Vive para sempre!'),(301866,10,27,6,22,'Eis que o meu Deus enviou o seu Anjo, e este fechou a boca dos leões para que não me ferissem. Pois <i>Elah</i>, Deus, considerou-me inocente aos seus olhos. E, de igual modo, porque jamais cometi qualquer fraude ou delito contra o senhor, ó majestade!`'),(301867,10,27,6,23,'E diante do que acontecera, o coração do rei muito se alegrou. Em seguida, o rei ordenou que tirassem Daniel da cova, e testemunharam que não havia nenhum arranhão ou qualquer outro ferimento em todo o corpo de Daniel, pois ele havia confiado, continuamente, em seu Deus.'),(301868,10,27,6,24,'Entrementes, por ordem expressa do rei, todos os homens que tinham acusado Daniel foram lançados na mesma cova dos leões, junto com as suas esposas e filhos. E, antes mesmo que pudessem chegar ao fundo da cova, os leões os atacaram e despedaçaram todos os seus ossos.'),(301869,10,27,6,25,'Mais tarde, o rei Dario escreveu aos homens de todos os povos, nações, línguas e culturas em toda a terra nos seguintes termos: ´<i>Shelâm</i>! Paz e Prosperidade!'),(301870,10,27,6,26,'Eis que edito um decreto para que em todos os domínios do império, todas as pessoas temam e reverenciem o Deus de Daniel. Porquanto ele é <i>Elah</i>, o Deus Vivo, e permanece para sempre; o seu Reino não será jamais destruído, e o seu domínio nunca terá fim!'),(301871,10,27,6,27,'<i>Elah</i>, Deus, livra e salva; só ele realiza sinais miraculosos e maravilhas nos céus e em toda a terra. Foi <i>Elah</i>, Deus, quem livrou Daniel do poder dos leões selvagens!'),(301872,10,27,6,28,'E assim, Daniel prosperou grandemente durante o império de Dario, e mais tarde, também no reinado de Ciro, o Persa.'),(301873,10,27,7,1,'Certa noite, durante o primeiro ano do reinado de <i>Belsazar</i>, Bel proteja o rei, monarca da Babilônia, Daniel teve um sonho e algumas visões passaram por sua mente quando repousava em sua cama. E assim que acordou do sonho escreveu um resumo do que havia visto nos seguintes termos:'),(301874,10,27,7,2,'´Em minha visão à noite, eu pude observar os quatro ventos do céu agitando o grande oceano.'),(301875,10,27,7,3,'Então vi quatro grandes animais, diferentes uns dos outros, que subiam do mar.'),(301876,10,27,7,4,'O primeiro assemelhava-se a um enorme leão, e tinha asas de águia. Eu o contemplei e, em certo momento, as suas asas foram arrancadas, e ele foi erguido do chão, firmou-se sobre dois pés somente, como um ser humano, e recebeu um coração de homem.'),(301877,10,27,7,5,'Continuei olhando, e vi o segundo animal, parecido com um grande urso. Ele ergueu-se de um lado, tendo na boca três costelas entre os dentes; e eis que foi-lhe ordenado: ´Levanta-te, pois, e devora as carnes das multidões!`'),(301878,10,27,7,6,'Então segui observando e vi outro animal, agora um semelhante a imenso leopardo; tinha nas costas quatro asas de ave também quatro cabeças, e foi-lhe dada toda a autoridade para governar.'),(301879,10,27,7,7,'E nessas visões que tive durante a noite, em meu sonho, vi ainda um quarto animal, horrível, apavorante e extremamente poderoso. Possuía grandes dentes de ferro, com os quais estraçalhava e devorava avidamente suas vitimas, e pisoteava tudo o que sobrava. Este monstro era diferente de todas as feras anteriores e tinha dez chifres.'),(301880,10,27,7,8,'Enquanto eu analisava os chifres, encontrei um outro chifre, pequeno, que apareceu entre eles; e três dos primeiros chifres foram arrancados para dar lugar a ele. Esse chifre que surgiu entre os demais tinha olhos como os olhos de um ser humano e uma boca que falava com soberba e arrogância.'),(301881,10,27,7,9,'Enquanto eu, pasmo, admirava esses animais, eis que tronos foram trazidos, e um ancião pleno de dias se assentou. Suas roupas eram brancas como a neve; e seus cabelos alvos como a pura lã. Seu trono estava todo envolvido por labaredas de fogo, e as rodas do trono eram chamas ardentes.'),(301882,10,27,7,10,'De diante dele, brotava e fluía um rio de fogo. Milhares de milhares o serviam; milhões e milhões prostravam-se diante dele. Então o Tribunal deu início ao julgamento, e todos os livros foram abertos.'),(301883,10,27,7,11,'Mas eu segui observando, porquanto as palavras arrogantes que o chifre exclamava me chamaram a atenção. Fiquei olhando tudo aquilo até que o animal foi morto, e o seu corpo foi destruído e lançado ao fogo ardente.'),(301884,10,27,7,12,'Dos outros animais foi retirada toda a autoridade que se lhes havia sido concedida; contudo, tiveram permissão para viver por um período de tempo.'),(301885,10,27,7,13,'E eu continuava contemplando minhas visões noturnas, quando vi que alguém semelhante a um ser humano vinha nas nuvens do céu. Ele se deslocou em direção ao ancião bem idoso e foi conduzido à sua presença.'),(301886,10,27,7,14,'E foi-lhe outorgada toda a autoridade, glória e posse do Reino, para que todos os povos, nações e línguas o adorem e o sirvam; o seu domínio é domínio eterno, que jamais terá fim; e o seu Reino jamais será destruído.'),(301887,10,27,7,15,'Eu, Daniel, fiquei sobremodo perturbado em meu espírito, porquanto as visões que passaram pela minha mente me aterrorizaram.'),(301888,10,27,7,16,'Então, no sonho, me aproximei de um dos anjos que ali estavam e lhe indaguei sobre o significado de tudo quanto eu havia podido observar. E ele me atendeu, dando-me a seguinte revelação:'),(301889,10,27,7,17,'´Eis que os quatro grandes animais representam quatro reinos que se levantarão sobre a terra.'),(301890,10,27,7,18,'No entanto, os santos de <i>Elyôn</i>, o Altíssimo, receberão o Reino e o possuirão para sempre; sim, por toda a eternidade!`'),(301891,10,27,7,19,'Diante disso, eu quis saber o verdadeiro significado do quarto animal, porquanto era muito diferente de todos os demais e o mais horripilante deles, com seus dentes de ferro e garras de bronze, o animal despedaçava e devorava suas vitimas com facilidade, e ainda pisoteava todos os restos que deixava para trás.'),(301892,10,27,7,20,'Também roguei por explicações sobre o significado dos dez chifres incrustados no alto da cabeça daquele monstro, e quanto ao outro chifre que surgiu para ocupar o lugar dos três chifres que caíram; o chifre que possuía olhos semelhantes aos olhos humanos, e uma boca que proclamava muitas palavras, e todas com grande soberba.'),(301893,10,27,7,21,'Enquanto eu contemplava o que se passava, vi que o mesmo chifre fazia guerra contra os santos e prevalecia contra eles,'),(301894,10,27,7,22,'até que veio o Ancião maior, <i>´Attïq yômïn</i>, rico em dias, e todo o juízo foi executado a favor dos santos de <i>Elyôn</i>, o Altíssimo; e chegou o tempo em que os santos tomaram posse do Reino a eles confiado.'),(301895,10,27,7,23,'Então ele me deu o seguinte esclarecimento: ´O quarto animal é um quarto reino que surgirá na terra. Será diferente de todos os outros reinos passados, e devorará com avidez a terra inteira, despedaçando e pisoteando povos e nações.'),(301896,10,27,7,24,'Quanto aos dez chifres, dez reis se levantarão daquele mesmo reino; e depois deles se levantará outro, que será diferente dos primeiros e humilhará três dos dez reis.'),(301897,10,27,7,25,'Esse reino diferente falará contra <i>´Illãyâ</i>, o Supremo, oprimirá os seus santos e tentará alterar o calendário, as festas religiosas e as leis. Então, os santos serão entregues nas mãos dele por um <i>iddân</i>,tempo, dois tempos e metade de um tempo.'),(301898,10,27,7,26,'Mas o Tribunal se reunirá para o devido Juízo e todo o seu poder lhe será extirpado e aniquilado para sempre.'),(301899,10,27,7,27,'E assim, o domínio, o poder e a grandeza dos reinos que há debaixo de todo o céu serão colocados nas mãos da multidão dos santos, o povo de <i>Elyôn</i>, o Altíssimo. E o reino de Deus será um reino sem fim, e todos os governantes e domínios o adorarão, obedecerão e servirão eternamente!`'),(301900,10,27,7,28,'Este, portanto, é o fim da visão. Quanto a mim, Daniel, declaro que fiquei apavorado por causa dos meus próprios pensamentos; tanto que estremeci e o meu semblante empalideceu; contudo, guardei tudo o que vi e ouvi comigo mesmo.'),(301901,10,27,8,1,'No terceiro ano do reinado do rei Belsazar, eu, Daniel, tive outra visão impressionante, a segunda que me ocorreu.'),(301902,10,27,8,2,'E nessa minha visão parecia que eu estava na cidadela de <i>Shushán</i>, Susã em hebraico, situada na província de Elam; na visão eu caminhava nas proximidades do canal de Ulai.'),(301903,10,27,8,3,'Então levantei o olhar, e avistei diante de mim, em pé junto ao rio, um carneiro com dois chifres. Os dois chifres eram longos, mas um era mais comprido que o outro, entretanto o mais longo começou a se desenvolver algum tempo depois do outro.'),(301904,10,27,8,4,'Fiquei observando o carneiro enquanto ele avançava para o Ocidente, a Oeste; depois para o Norte e para o Sul. Notei que nenhum outro animal conseguia resistir-lhe, e ninguém era capaz de se livrar do seu poder; ele, no entanto, podia fazer tudo o que desejava e a cada dia ficava maior e mais forte.'),(301905,10,27,8,5,'Enquanto eu fiquei refletindo sobre isso, de repente um bode, com um longo chifre entre os olhos, veio do Ocidente, do Oeste, percorrendo toda a face da terra, mas sem tocar no chão.'),(301906,10,27,8,6,'Ele se voltou na direção do carneiro que tinha dois chifres, o qual eu tinha observado em pé, parado diante do rio, e avançou contra ele com grande furor e violência.'),(301907,10,27,8,7,'Eu o vi atacar furiosamente o carneiro, atingi-lo com muita força e quebrar os seus dois chifres. O carneiro não conseguiu reunir forças para resistir-lhe, e o bode o jogou por terra e o pisoteou; também não havia quem pudesse livrar o carneiro do poder e da cólera do bode.'),(301908,10,27,8,8,'E o bode se desenvolveu muito e cresceu forte; contudo, no auge da sua força o seu grande chifre frontal foi quebrado, e no seu lugar lhe nasceram outros quatro chifres, também muito grandes, na direção dos quatro ventos da terra, isto é, para o Norte, para o Sul, para o Leste e para o Oeste.'),(301909,10,27,8,9,'E ocorreu que brotou-lhe também um pequeno chifre de um dos grandes chifres; e este cresceu muito para as regiões ao Sul, para o Oriente e também na direção de <i>Tsebee`</i>, a Terra Magnífica, Israel.'),(301910,10,27,8,10,'Cresceu assustadoramente, alcançou o exército dos céus, e conseguiu atirar na terra algumas das estrelas desse exército, e ainda as pisoteou.'),(301911,10,27,8,11,'E ele tornava-se cada vez maior e mais forte, até desafiar o comandante desse exército; quando suprimiu o sacrifício diário do holocausto oferecido ao Príncipe, e destruiu todo o santuário e o seu Templo.'),(301912,10,27,8,12,'Todas as honrarias foram prestadas a esse grande chifre; o próprio exército lhe foi entregue, juntamente com o holocausto diário, por causa do seu poder e a vitória da sua rebelião. O chifre tinha sucesso em tudo que empreendia, e a verdade e o direito foram lançados por terra.'),(301913,10,27,8,13,'Então ocorreu que ouvi um <i>kadosh</i>, ser angelical, que indagava a outro santo: ´Até quando durarão os acontecimentos anunciados por esta visão? Até quando estará suspensa a verdadeira cerimônia do sacrifício diário e a rebelião abominável e devastadora prevalecerá? Até quando o Templo ficará danificado, o exército do céu deverá se submeter ao poder do chifre, e ambos serão pisoteados?`'),(301914,10,27,8,14,'Então ouvi a resposta: ´Todos esses eventos passarão em duas mil e trezentas tardes e manhãs; e então o <i>Kodesh</i>, Santuário será reconsagrado.`'),(301915,10,27,8,15,'Enquanto eu, Daniel, contemplava atentamente a visão que me fora dada e procurava compreendê-la, diante de mim surgiu alguém semelhante a um guerreiro.'),(301916,10,27,8,16,'E ouvi a voz de um ser humano que vinha da direção do rio Ulai e bradou: ´Gabriel! Revelai a este homem o significado da visão!`'),(301917,10,27,8,17,'Assim que ele se aproximou de onde eu estava, fiquei apavorado, e caí prostrado, com o rosto rente ao chão. Mas ele me acudiu e explicou-me: ´Entendei, ó filho do homem, eis que esta visão se refere aos tempos do fim!`'),(301918,10,27,8,18,'Enquanto ele falava comigo, eu, com o rosto em terra, fiquei atordoado e em êxtase. Então ele tocou em mim e me ergueu.'),(301919,10,27,8,19,'E, em seguida, me disse: ´Eu te revelarei o que acontecerá nos últimos tempos da ira, porquanto todos esses acontecimentos pertencem ao tempo determinado do fim.'),(301920,10,27,8,20,'Sendo assim, os dois longos chifres que viste crescerem na fronte do carneiro representam os reis da Média e da Pérsia.'),(301921,10,27,8,21,'Mas o bode peludo significa o rei da Grécia; e o grande chifre que lhe nasceu entre os olhos é o primeiro rei.'),(301922,10,27,8,22,'Os quatro chifres que se levantaram no lugar do que foi quebrado, referem-se aos quatro reinos que brotarão da mesma nação, mas não com o mesmo poder dele.'),(301923,10,27,8,23,'Então, no final do império deles, quando a rebelião dos ímpios tiver chegado ao seu extremo, um rei de semblante violento e cruel, mestre em astúcias, e capaz de discernir enigmas e mistérios se levantará.'),(301924,10,27,8,24,'Ele se tornará muito poderoso, todavia sua majestade não virá de si mesmo; destruirá terrivelmente, sem a menor piedade, e terá êxito em todas as suas pelejas. Derrotará homens poderosos e exterminará o povo santo.'),(301925,10,27,8,25,'Obstinado pelo sucesso, ele enganará a muitos, e de todas as formas; com extrema arrogância se sentirá o maior de todos os homens. Destruirá uma multidão de pessoas que nele confiaram para viver em paz, e ousará se insurgir contra o Príncipe dos príncipes. Contudo ele será derrotado, mas sem a intervenção de mão humana.'),(301926,10,27,8,26,'E, finalmente, quanto à visão das tardes e das manhãs que te foi comunicada, eis que é, de fato, verdadeira! Tu, porém, sela a visão, guarda segredo por hora, porquanto tudo isso se refere ao futuro distante!`'),(301927,10,27,8,27,'Eu, Daniel, fiquei vários dias exausto, abatido e doente. Depois, me senti melhor e comecei a tratar dos negócios do governo. Mas continuei muito preocupado com a visão, porquanto não conseguia compreender o seu significado.'),(301928,10,27,9,1,'No primeiro ano de Dario, filho <i>Ahashverosh</i>, Assuero em hebraico, <i>Xérxes</i>, em persa, da linhagem dos medos, foi constituído rei sobre todo o povo caldeu babilônio,'),(301929,10,27,9,2,'no primeiro ano do seu governo real, eu, Daniel, compreendi mediante a leitura atenta das Sagradas Escrituras, de acordo com a Palavra de <i>Yahweh</i>, o SENHOR, concedida ao profeta Jeremias, que a desolação de Jerusalém iria durar setenta anos.'),(301930,10,27,9,3,'Então voltei meu o rosto ao Eterno <i>Elohim</i>, a fim de buscá-lo mediante orações e súplicas, em jejum, vestido de luto, em panos de saco, e coberto de cinza.'),(301931,10,27,9,4,'E orei a <i>Yahweh</i> meu Deus, e expressei a seguinte confissão: ´Ó <i>Adonai</i>, Deus grande e temível, que manténs a tua Aliança de favor e misericórdia com para com todas as pessoas que te amam e obedecem aos teus mandamentos;'),(301932,10,27,9,5,'nós pecamos, e temos praticado toda espécie de malignidades, agindo com impiedade e rebeldia, apartando-nos dos teus princípios e das tuas leis.'),(301933,10,27,9,6,'Não temos dado ouvidos aos teus servos, os profetas, que pregaram em teu santo Nome aos nossos reis, aos nossos governantes e líderes, bem como aos nossos pais e antepassados, e a todo o teu povo!'),(301934,10,27,9,7,'Ó <i>Adonai</i>, SENHOR, tu és justo, e hoje nos sentimos humilhados e envergonhados! Sim, nós, o povo de Judá, de Jerusalém e de todo o Israel, tanto os que estão perto como os que estão distantes, em todas as terras pelas quais nos espalhaste por causa de nossa infidelidade para contigo.'),(301935,10,27,9,8,'Ó <i>Elohim</i> nosso Deus! Aos nossos reis, aos nossos príncipes e aos nossos antepassados pertence toda a vergonha, porquanto temos <i>châtâ`</i>, errado e pecado contra ti.'),(301936,10,27,9,9,'Mas a <i>Elohim</i> nosso Deus, pertencem a misericórdia e o perdão, apesar de termos sido tão rebeldes contra ele.'),(301937,10,27,9,10,'Não te demos ouvidos, ó nosso <i>Yahweh Elohim</i>, Deus Eterno e Soberano, tampouco prestamos reverência e obediência às leis que nos deste por intermédio dos teus servos, os profetas.'),(301938,10,27,9,11,'Portanto, todo o Israel transgrediu a tua <i>Torá</i>, Lei, desviando-se para não obedecer à tua voz. Por isso a maldição, o juramento que está escrito na <i>Torá</i>, Lei, de Moisés, servo de <i>Elohim</i>, nosso Deus, se derramou sobre nós; porque erramos e pecamos contra ele.'),(301939,10,27,9,12,'Cumpriste, assim, a tua Palavra pregada em advertência contra nós e contra nossos líderes e governantes, trazendo-nos a todos a mais ampla e profunda desgraça; porquanto nunca se fez debaixo de todo o céu o que se tem feito a Jerusalém.'),(301940,10,27,9,13,'Como está escrito na <i>Torá</i>, Lei de Moisés, toda esta desgraça nos sobreveio; e ainda assim não temos buscado o favor de <i>Yahweh</i>, o nosso Deus, afastando-nos de nossas malignidades e obedecendo à tua <i>´Emeth</i>,Verdade.'),(301941,10,27,9,14,'Por isso, <i>Yahweh</i> preparou este castigo e zelou para que caísse na hora apropriada sobre todos nós; pois <i>Elohim</i>, nosso Eterno Deus, é justo em tudo o que pensa e realiza, e nós, de fato, não temos obedecido à sua <i>Kôle</i>, Voz.'),(301942,10,27,9,15,'Ó <i>Adonai Elohim</i>, nosso Deus Todo-Poderoso, que tiraste o teu povo da terra do Egito com braço forte e mediante teus atos magníficos fizeste o teu Nome conhecido como hoje se vê; em verdade, sim, pecamos. Temos agido como os ímpios e somos culpados!'),(301943,10,27,9,16,'Agora <i>Adonai</i>, ó Eterno, de acordo com todas as tuas justas realizações, afasta de Jerusalém, da tua Cidade, do teu santo monte, a tua ira devastadora e toda a tua indignação. Sim, foram os nossos pecados e as iniqüidades de todos nós, desde os nossos antepassados, que fizeram de Jerusalém e do teu povo este grande motivo de zombarias para todos os que nos rodeiam.'),(301944,10,27,9,17,'Contudo, ó <i>Elohim</i>, nosso Deus, ouve agora a oração e as súplicas do teu servo, e faz resplandecer o teu rosto com o brilho do teu favor e misericórdia sobre o teu <i>Mikedâsh</i>, Templo, destruído e abandonado, por <i>mah`-an</i>, amor de ti.'),(301945,10,27,9,18,'Inclina, pois, os teus ouvidos, ó <i>Elohim</i>, meu Deus, e ouve este apelo; abre os teus olhos e observa a completa ruína da Cidade que leva o teu Nome; porquanto não lançamos nossos rogos diante da tua face acreditando de alguma maneira em nossos atos de justiça, mas confiados em teu imenso favor e misericórdia.'),(301946,10,27,9,19,'Sendo assim, ó <i>Adonai</i>, ouve! Ó Eterno, perdoa! Ó SENHOR, vê e age! Por amor de ti, meu Deus, atende-nos sem tardar, pois a tua Cidade e o teu povo levam o teu Nome!'),(301947,10,27,9,20,'Falava eu ainda em oração e súplicas, confessando o meu pecado e o pecado do meu povo de Israel, colocando minhas petições diante de <i>Yahweh</i>, o meu Deus, em favor do monte santo de <i>Elohim</i>;'),(301948,10,27,9,21,'enquanto eu ainda falava com Deus em oração, Gabriel, o homem que eu tinha observado durante a minha visão anterior, veio voando rapidamente para onde eu estava, bem na hora do sacrifício vespertino.'),(301949,10,27,9,22,'Então ele me orientou, dizendo: ´Daniel, eis que vim para transmitir-lhe percepção, sabedoria e conhecimento!'),(301950,10,27,9,23,'Assim que iniciaste as tuas orações e o teu clamor, houve uma resposta e a ordem para que eu a viesse entregá-la a ti pessoalmente, pois tu és muito amado. Portanto, agora, presta atenção na Palavra que te declaro a fim de que possas compreender a visão que tiveste:'),(301951,10,27,9,24,'Setenta semanas estão determinadas para o teu povo e a tua santa Cidade, a fim de fazer cessar toda a transgressão, dar fim à pratica do pecado, expiar a iniqüidade e as culpas, implantar a justiça eterna, cumprir a visão e a profecia, e ungir o <i>Kodesh</i>, o Lugar Santíssimo, reconsagrando o Templo.'),(301952,10,27,9,25,'Assim, sabe e entende isto: Desde quando partir o decreto real para restaurar e para reedificar Jerusalém até que o <i>Mashïah</i>, Ungido, o líder escolhido por Deus, venha, transcorrerão um tempo de sete <i>shâbuâh</i>, semanas, e sessenta e duas semanas. Então a Cidade será reconstruída com ruas, praças, muros e trincheiras, mas em tempos árduos e hostis.'),(301953,10,27,9,26,'Decorridas as sessenta e duas semanas, o Ungido passará pela morte, e, portanto, será tirado da cidade. A Cidade e o Santo dos Santos serão destruídos pelo povo do governante que virá. O fim chegará como uma inundação: guerras continuarão até o último dia, e assolações de todo tipo já foram determinadas.'),(301954,10,27,9,27,'Esse governante, pois, com sagacidade firmará com muitos um pacto que durará uma semana. Mas na metade da semana ele ordenará o fim do sacrifício e das ofertas de manjares. E, em uma das principais alas do Templo será colocado o sacrilégio terrível, a grande abominação, até a consumação, o fim que já está decretado para alcançar e exterminar o assolador!`'),(301955,10,27,10,1,'No terceiro ano de Ciro, imperador persa, Daniel, também conhecido por Beltessazar, em aramaico, recebeu uma revelação divina. A profecia era verdadeira e falava de tempos hostis e guerras. Na visão que teve, ele compreendeu bem a mensagem que segue:'),(301956,10,27,10,2,'Eis que naqueles dias, eu, Daniel, estava chorando por três semanas inteiras.'),(301957,10,27,10,3,'Não comi nada que me parecesse agradável, nem carne nem vinho entraram na minha boca, nem me ungi com óleo, até que se cumpriram as três semanas completas.'),(301958,10,27,10,4,'No dia vinte e quatro do primeiro mês, eu me encontrava em pé junto à margem de um grande e rápido rio, <i>Khiddekel</i>, Tigre.'),(301959,10,27,10,5,'Olhei para cima, e diante de mim estava um homem vestido de linho, com um cinto de ouro puríssimo na cintura.'),(301960,10,27,10,6,'Seu corpo brilhava como o berilo e outras pedras preciosas; o rosto, iluminado como o relâmpago. Os olhos, como tochas acessas; os braços e as pernas reluziam como bronze polido, e sua voz soava forte e grave como o barulho das multidões.'),(301961,10,27,10,7,'Só eu, Daniel, contemplei aquela visão; os homens que estavam na minha companhia não a conseguiram ver; foram acometidos de tanto pavor que fugiram apressadamente do local e se esconderam.'),(301962,10,27,10,8,'Assim, fui deixado a sós, admirando aquela grande visão e me senti enfraquecido, trêmulo e muito pálido, e quase desfaleci por completo.'),(301963,10,27,10,9,'Então, eis que ouvi a voz das palavras do anjo; e, ouvindo o som do que dizia, perdi os sentidos, entrei em um estado de êxtase, e caí de bruços com o rosto em terra.'),(301964,10,27,10,10,'Em seguida, senti que a mão de alguém tocou em mim e me ajudou a levantar; mas meus joelhos e mãos tremiam muito.'),(301965,10,27,10,11,'E o anjo me disse: ´Daniel, tu és um homem muito <i>châmad</i>, amado. Prestai, pois, toda a atenção à Palavra que vou te comunicar, e levanta-te, porquanto eu fui mandado a ti!` Assim que ele me exortou, eu me coloquei em pé, ainda tremendo.'),(301966,10,27,10,12,'E o anjo prosseguiu me exortando: ´Não temas, caro Daniel, porque as tuas palavras foram ouvidas sim; desde o primeiro dia em que aplicaste humildemente o teu coração a fim de buscar entendimento diante do teu Deus, as suas orações foram ouvidas, e eu vim em resposta ao teu clamor.'),(301967,10,27,10,13,'Mas o príncipe do reino da Pérsia me resistiu durante vinte e um dias. Então Miguel, um dos príncipes supremos, veio me ajudar a vencer o inimigo, porquanto não pude mais continuar ali com os reis da Pérsia.'),(301968,10,27,10,14,'Assim, estou aqui agora para explicar-te o que acontecerá ao seu povo nos tempos futuros, pois a visão que tiveste se refere a dias ainda muito distantes.`'),(301969,10,27,10,15,'Quando ele me disso isso, prostrei-me rosto em terra e fiquei mudo.'),(301970,10,27,10,16,'Então alguém parecido com um ser humano tocou meus lábios, e eu abri a boca e comecei a falar. Eu disse àquele que estava em pé diante de mim: ´Ó senhor, estou aflito demais em virtude de tudo quanto vi acontecer; estou a ponto de perder os sentidos por causa da visão que tive!'),(301971,10,27,10,17,'Como posso eu, teu servo, conversar contigo, ó meu senhor? Minhas forças se desvaneceram, e mal consigo respirar!'),(301972,10,27,10,18,'O ser que se assemelhava a um homem tocou em mim outra vez e, imediatamente, me senti fortalecido.'),(301973,10,27,10,19,'Então ele me dirigiu a palavra: ´Não temas, Deus te ama, ó filho do homem! Paz seja contigo! Sê forte e tem bom ânimo. E quando ele falou comigo, recobrei as forças e respondi: ´Ó meu senhor, fala comigo, porquanto tu já me fortaleceste e me sinto bem!`'),(301974,10,27,10,20,'Ao que ele acrescentou: ´Sabes por que eu vim a ti? Contudo, agora terei que retornar para seguir pelejando contra o príncipe da Pérsia; todavia, logo que eu sair o príncipe da Grécia virá!'),(301975,10,27,10,21,'Antes, porém, eu te declararei o que está escrito no Livro da Verdade. E nessa batalha ninguém me ajuda contra eles, senão Miguel, o príncipe celeste de Israel.'),(301976,10,27,11,1,'Sendo que, no primeiro ano de Dario, rei dos medos, levantei-me para encorajá-lo e cooperar com ele,'),(301977,10,27,11,2,'agora, pois, passarei a declarar-te claramente toda a verdade: Eis que ainda se levantarão outros três reis na Pérsia, e o quarto será muito mais rico do que todos os anteriores. Depois de conquistar o poder mediante suas posses e riquezas, instigará todos contra o reino da Grécia.'),(301978,10,27,11,3,'Então aparecerá um rei guerreiro, que governará com grande poder e realizará todas as suas próprias vontades.'),(301979,10,27,11,4,'Entretanto, um pouco mais tarde, no auge do seu poder, eis que seu reino será desfeito e será dividido para os quatro cantos do céu; mas nada será entregue aos seus descendentes, e o império não será poderoso como antes, porquanto será um reino desarraigado e repartido entre outros.'),(301980,10,27,11,5,'O rei do Sul será forte, como também um dos seus príncipes; e este será ainda mais forte do que ele, e reinará, e o seu domínio será muito grande.'),(301981,10,27,11,6,'Depois de alguns anos, eles se tornarão aliados. A filha do rei do Sul, Egito, firmará um pacto do o rei no Norte, Síria, mas ela não manterá o seu poder, nem ele conservará o dele. Naquela época ela será entregue à morte, com sua escolta real e na companhia do seu pai e com aquele que a apoiou.'),(301982,10,27,11,7,'Contudo, alguém da linhagem dela se levantará em seu lugar e comandará o exército; ele atacará a fortaleza do rei do Norte, pelejará contra as forças do rei e conseguirá vencer.'),(301983,10,27,11,8,'Ele se apossará dos ídolos e divindades deles, com suas imagens de fundição, com seus vasos preciosos de prata e ouro, e levará tudo para o Egito. E, por alguns anos, ele deixará o reino do Norte viver em paz.'),(301984,10,27,11,9,'Então o rei do Norte atacará as fortalezas do rei do Sul, mas se verá obrigado a voltar para a sua própria terra.'),(301985,10,27,11,10,'Mas seus filhos intervirão, e conseguirão ajuntar um grande exército, o qual avançará com poder e violência, arrasando tudo por onde passar; e, depois disso, retornando, levará os combates até a fortaleza do rei do Sul.'),(301986,10,27,11,11,'Diante disso, o rei do Sul marchará enfurecido a fim de vingar-se do rei do Norte, que lhe resistirá com um grande exército, mas apesar disso, será derrotado.'),(301987,10,27,11,12,'Quando o exército do Norte for aniquilado, o rei do Sul se encherá de orgulho e soberba e matará milhares, mas toda a sua vitória durará por um tempo muito curto.'),(301988,10,27,11,13,'Porquanto o rei do Norte conseguirá reunir outro exército, ainda maior que o primeiro, e depois de alguns anos ele atacará novamente com um exército mais numeroso e melhor equipado.'),(301989,10,27,11,14,'Naqueles dias muitos se revoltarão contra o rei do Sul. E os homens violentos do teu próprio povo se rebelarão, dando cumprimento à visão como profetizada, mas não serão bem sucedidos e cairão.'),(301990,10,27,11,15,'Em seguida o rei do Norte virá, levantará morros de ataque, isto é, rampas militares de cerco, e conquistará uma cidade fortificada. As forças do Sul serão incapazes de resistir; mesmo as suas melhores tropas não terão forças para vencê-lo.'),(301991,10,27,11,16,'O agressor fará o que bem entender, e não haverá quem possa enfrentá-lo; ele se estabelecerá na Terra Magnífica e terá capacidade para destruí-la completamente.'),(301992,10,27,11,17,'Ele virá com o poder de todo o seu império e firmará um pacto com o rei do Sul. Ele dará uma de suas filhas em casamento com o objetivo de destruir o reino; no entanto, seu plano não terá êxito, nem lhe proporcionará qualquer vantagem.'),(301993,10,27,11,18,'Passados esses acontecimento, dirigirá sua atenção para as ilhas, invadirá e tomará muitas delas; mas um príncipe colocará um ponto final à sua arrogância, e ainda lhe retribuirá com grande soberba.'),(301994,10,27,11,19,'Então ele voltará à atenção para as fortalezas da sua própria terra, mas tropeçará e cairá, para nunca mais se erguer, nem ser encontrado.'),(301995,10,27,11,20,'Seu sucessor mandará um cobrador de impostos a fim de manter o esplendor real. Entretanto, em poucos anos ele será destruído, sem que seja necessário qualquer ato de luta ou violência.'),(301996,10,27,11,21,'Depois, este será sucedido por um homem odioso e cruel, o qual não recebeu a honra da majestade. Ele invadirá o reino quando o povo estiver se sentido em paz e seguro, e tomará o governo geral mediante intrigas e negociatas.'),(301997,10,27,11,22,'Então um exército arrasador será todo exterminado diante dos olhos desse homem desprezível; e este será destruído juntamente com o príncipe do pacto estabelecido.'),(301998,10,27,11,23,'Depois desse acordo firmado, ele agirá traiçoeiramente, e com apenas um pequeno grupo de homens conseguirá chegar ao poder.'),(301999,10,27,11,24,'Atacará também as regiões mais férteis da província quando estas estiverem vivendo em paz e tranqüilidade, ele as invadirá e fará o que seus pais, e nem mesmo seus antepassados, jamais fizeram; distribuirá despojos, saques e riquezas seqüestradas entre todos os seus seguidores. Ele tramará muitos planos contra grandes fortalezas, mas somente por algum tempo.'),(302000,10,27,11,25,'Reunirá poder e coragem a um grande exército e investirá contra o rei do Sul; e este guerreará mobilizando um exército numeroso e fortemente armado, todavia não será capaz de resistir aos muitos ardis e golpes tramados contra ele.'),(302001,10,27,11,26,'Até mesmo os que se alimentarem de sua comida tentarão destruí-lo; seu exército será exterminado por uma arrasadora invasão, e um número enorme de guerreiros tombarão em combate.'),(302002,10,27,11,27,'Também estes dois reis terão o coração totalmente dedicado ao mal; sentarão à mesma mesa para cear e compartilhar, mas de fato dirão apenas mentiras um ao outro, contudo, sem qualquer resultado proveitoso para nenhum deles; porquanto o fim só virá no tempo certo e determinado.'),(302003,10,27,11,28,'Então o rei do Norte retornará para suas terras com grande riqueza, mas com o seu coração rebelde à Santa Aliança. Ele tentará acabar com a religião do povo de Israel, e depois voltará para a sua nação.'),(302004,10,27,11,29,'No tempo determinado, ele cercará e tentará invadir outra vez o Sul; mas desta vez não terá o mesmo sucesso da primeira grande invasão.'),(302005,10,27,11,30,'Porque navios de <i>Quitim</i>, das regiões da costa ocidental, virão e se oporão a ele, e diante dessa resistência, ele ficará consternado e insultado. Então despejará sua fúria contra a Santa Aliança, o povo de Israel; e retornando, será cordial e indulgente com aqueles que apostatarem da Santa Aliança.'),(302006,10,27,11,31,'Seu poderio militar se levantará ferozmente a fim de profanar a fortaleza e o Templo, acabará com o culto do holocausto diário e instalará no Templo a abominação, o sacrilégio terrível.'),(302007,10,27,11,32,'Com mentiras e lisonjas corromperá todos aqueles que tiverem abandonado a Aliança, mas o povo que, em verdade, conhece <i>Elohim</i>, o seu Deus, resistirá com firmeza e coragem.'),(302008,10,27,11,33,'Entretanto, aqueles que são sábios entre o povo pregarão e ensinarão a muitos; mas por certo tempo essa atitude os levará a passar pelo fio da espada, e também terem seus corpos cremados. Outros tantos serão saqueados e lançados em prisões.'),(302009,10,27,11,34,'Alguns desses resistentes serão feridos e receberão um pequeno socorro; contudo, muitos dos que oferecerem ajuda ou se reunirem à resistência não agirão com sinceridade.'),(302010,10,27,11,35,'Ora, chegará a época em que alguns sábios tropeçarão para que sejam devidamente refinados, purificados e alvejados, até o final dos tempos, porquanto isso só acontecerá em dias muito à frente, no futuro determinado.'),(302011,10,27,11,36,'Este rei fará o que bem lhe aprouver. Ele se exaltará e se ensoberbecerá em relação à toda divindade e seres celestiais. Ele terá êxito em todos os seus intentos até que o tempo da Indignação se complete, pois tudo quanto foi determinado ocorrerá.'),(302012,10,27,11,37,'Este rei não terá a mínima consideração nem mesmo pelos deuses dos seus antepassados, nem pela divindade preferida das mulheres, nem por deus algum, mas se exaltará e se engrandecerá acima de tudo e de todos.'),(302013,10,27,11,38,'Contudo, fará reverencia ao deus protetor das fortalezas; e o honrará com ouro e prata, com pedras preciosas e inúmeros presentes de alto valor.'),(302014,10,27,11,39,'Atacará as fortalezas mais poderosas com a ajuda de uma divindade estrangeira, e multiplicará o sucesso e a glória de todos quantos lhe prestarem lealdade e devoção. Ele os tornará líderes e governantes de muitos e dividirá a terra, mas a preço de recompensa.'),(302015,10,27,11,40,'Nos dias do fim, o rei do Sul voltará a enfrentá-lo em grande combate; e o rei do Norte o atacará com a violência de um enorme furacão: com carros e cavaleiros de guerra, e mediante poderosa esquadra naval. Ele invadirá muitos países e passará por sobre eles como uma gigantesca inundação.'),(302016,10,27,11,41,'Do mesmo modo invadirá <i>Tsebee`</i>, a Terra Magnífica, e muitas nações da região sucumbirão, mas Edom, Moabe e os líderes de Amom conseguirão escapar das suas garras.'),(302017,10,27,11,42,'Eis que este rei estenderá as asas do seu poder sobre diversos países; nem o Egito lhe escapará,'),(302018,10,27,11,43,'porquanto ele terá o controle dos grandes tesouros em ouro e prata, e de todas as riquezas dos egípcios; os líbios e os <i>kûshies</i>, etíopes, a ele servirão.'),(302019,10,27,11,44,'Contudo, notícias procedentes do Leste e do Norte o assustarão, deixando-o muito preocupado. Então ele decidirá sair para destruir e exterminar muita gente.'),(302020,10,27,11,45,'Este rei armará suas tendas reais entre o grande mar Mediterrâneo e o glorioso monte Santo. Entretanto, ele encontrará o seu fim, e não haverá nada nem ninguém que possa socorrê-lo!`'),(302021,10,27,12,1,'Naquela época, Miguel, o grande príncipe que protege o povo de Deus, se erguerá em benefício dos filhos do teu povo; e haverá um período de tribulação, opressão e aflição como nunca houve desde o início das nações até então. Contudo, naquela época, o teu povo, toda pessoa cujo nome está escrito no <i>Sêfer</i>, Livro, será liberto.'),(302022,10,27,12,2,'Multidões e multidões que dormem no pó da terra acordarão: uns para a vida eterna, outros para a vergonha, humilhação e para o desprezo eterno.'),(302023,10,27,12,3,'Os que têm o entendimento e são sábios resplandecerão com o fulgor do firmamento; e todos quantos se dedicam a conduzir muitas pessoas à verdade e à prática da justiça, serão como as estrelas: brilharão para sempre, por toda a eternidade!'),(302024,10,27,12,4,'Porém tu, ó querido Daniel, tranca em segredo, mediante um selo, as palavras do Livro, até o tempo próprio do fim. Muitos farão de tudo e correrão de uma parte a outra em busca do maior saber; e o conhecimento se multiplicará muitas e muitas vezes!`'),(302025,10,27,12,5,'Então eu, Daniel, olhei e eis que estavam em pé, diante de mim, outros dois anjos; um na margem de cá do rápido rio <i>Khiddekel</i>,Tigre, e outro da margem de lá.'),(302026,10,27,12,6,'Então um deles falou ao homem vestido de linho, que estava rio acima: ´Quanto tempo passará antes que se cumpram todos estes eventos extraordinários?`'),(302027,10,27,12,7,'O homem vestido de linho, que estava acima das águas do rio, levantou ao céu a mão direita e a mão esquerda, e eu o ouvi jurar por Aquele que vive para sempre, e acrescentou: ´Haverá, pois, um tempo, tempos e metade de um tempo! Quando a fragmentação do poder que está nas mãos do povo sagrado for completada, como está determinado, então, em seguida, tudo se cumprirá e estará terminado!`'),(302028,10,27,12,8,'Eu ouvi claramente, mas não consegui compreender todo o significado da profecia, por isso indaguei: ´Ó senhor meu, mas qual será o resultado final de todos estes acontecimentos?`'),(302029,10,27,12,9,'E ele replicou, orientando-me: ´Segui o teu caminho, ó Daniel, porquanto estas palavras e sua significação estão lacradas e seladas até os apropriados tempos do fim!'),(302030,10,27,12,10,'Muitos serão colocados à prova, e assim serão joeirados, purificados e aperfeiçoados; no entanto, os malignos continuarão praticando impiedades. Nenhum dos ímpios dará ouvidos à estas palavras, tampouco buscarão entendimento; mas os sábios e prudentes sim, estes entenderão.'),(302031,10,27,12,11,'Concluindo, depois de abolido o culto contínuo que mediante a apresentação do holocausto diário, e a abominação assoladora, o terrível sacrilégio, for estabelecido no Templo, transcorrerão ainda mil duzentos e noventa dias.'),(302032,10,27,12,12,'Bem-aventurado o que aguarda e chega aos mil trezentos e trinta e cinco dias!'),(302033,10,27,12,13,'Tu, porém, vai-te em paz e segui o teu caminho até o fim. Eis que descansarás e, então, no final do <i>yowm</i>, dos tempos, te levantarás para receber a tua herança perpétua!`'),(302034,10,28,1,1,'A Palavra de <i>Yahweh</i>, o SENHOR, que veio a <i>Hoshêa ben B`eiry</i>, Oseias filho de Beeri, durante os reinados de Uzias, Jotão, Acaz e Ezequias, reis de Judá, e de Jeroboão, filho de Jeoás, rei de Israel.'),(302035,10,28,1,2,'Assim que <i>Yahweh</i> começou a falar por intermédio de Oseias, ele lhe ordenou: ´Vai e toma uma mulher que se entrega à prostituição; os filhos que vos nascerem serão os filhos da infidelidade, porquanto toda a nação é culpada do mais vergonhoso adultério: afastar-se de <i>Yahweh</i>e apegar-se à idolatria!`'),(302036,10,28,1,3,'Então ele obedeceu, foi e se casou com <i>Gô`-mer bat Divláim</i>, Gômer filha de Diblaim; ela engravidou e deu à luz a um filho de Oseias.'),(302037,10,28,1,4,'Em seguida <i>Yahweh</i> ordenou a Oseias, cujo nome significa <i>Salvação</i>: ´Põe em teu filho o nome de <i>Yizre`el</i>, Jezreel, <i>Deus Espalha a nação</i>; porquanto em pouco tempo castigarei a dinastia de Jeú por causa do massacre ocorrido em Jezreel, e darei fim ao reino do Norte, isto é, Israel.'),(302038,10,28,1,5,'E quebrarei o arco de Israel naquele Dia, no vale de Jezreel.'),(302039,10,28,1,6,'Gômer, cujo nome significa <i>Completa</i>, engravidou novamente e teve uma filha. E o SENHOR ordenou a Oseias: ´Dá a menina o nome de <i>Lo-Ruama</i>, Não-Amada, pois não mais demonstrarei compaixão e favor para com Israel a ponto de lhe conceder perdão.'),(302040,10,28,1,7,'Contudo, tratarei com amor a casa de Judá, o reino do Sul, e os salvarei por <i>Yahweh</i> seu Deus. Eis que eu te darei vitória, não pelo arco, pela espada ou por intermédio das guerras, tampouco pelo poder de cavalos e cavaleiros.'),(302041,10,28,1,8,'Depois de haver desmamado sua filha Lo-Ruama, Gômer teve um outro filho.'),(302042,10,28,1,9,'Então <i>Yahweh</i> ordenou: ´Dê-lhe o nome de <i>Lo-Ami</i>, Não-Meu-Povo, porquanto não sois meu povo, tampouco sou vosso Deus.'),(302043,10,28,1,10,'Apesar de tudo os israelitas ainda serão como a areia da praia, que não se pode medir nem contar. No lugar onde se dizia a eles: ´Não sois meu povo`, eles passarão a ser chamados ´Filhos do Deus vivo`'),(302044,10,28,1,11,'Sendo assim, o povo de Judá e o povo de Israel serão reunidos como uma só nação, e constituirão sobre si um só líder, e se erguerão da terra com todo vigor, pois será grande o dia de Jezreel, <i>Deus espalha a semente</i>.'),(302045,10,28,2,1,'Dizei a vossos irmãos: ´<i>Ami</i>, Meu-Povo`; e a vossas irmãs: ´<i>Ruama</i>, Minhas-Amadas`.'),(302046,10,28,2,2,'Repreendei vossa mãe, repreendei; porquanto ela não é minha esposa e eu não sou seu marido. Que ela afaste a marca da infidelidade da face e os adultérios de entre os seus seios;'),(302047,10,28,2,3,'caso contrário eu a desnudarei e a abandonarei nua como no dia em que nasceu; farei dela um deserto, uma terra ressequida, e a consumirei de sede.'),(302048,10,28,2,4,'Não me compadecerei de seus filhos, porque são filhos de adultério.'),(302049,10,28,2,5,'Pois a mãe deles se prostituiu; aquela que os concebeu agiu com torpeza e vergonha. Porque alegou: ´Irei atrás dos meus amantes, que me dão <i>lekhem</i>, alimento: pão, água; e também lã, linho, azeite e bebidas`.'),(302050,10,28,2,6,'Portanto, eis que cercarei o seu caminho com espinhos; e erguerei uma muralha contra ela, para que não consiga encontrar as suas veredas.'),(302051,10,28,2,7,'Ela correrá atrás dos seus amantes, mas não os alcançará; procurará por eles, mas não os achará. Então refletirá: ´Irei e tornarei para o meu primeiro marido, porquanto eu estava bem melhor antes do que agora!`'),(302052,10,28,2,8,'Todavia ela não quis reconhecer que fui Eu quem lhe propiciou o trigo, o vinho e o azeite, e lhe multipliquei a prata e o ouro, que eles usaram no culto a Baal.'),(302053,10,28,2,9,'Por esse motivo recolherei todo o meu trigo e o levarei assim que amadurecer, e o meu vinho quando ficar pronto. Tomarei dela a minha lã e o meu linho, os mesmos que serviram para tecer e cobrir a sua nudez.'),(302054,10,28,2,10,'Agora, pois, descobrirei a sua lascívia diante dos olhos dos seus amantes; e ninguém terá o poder de livrá-la das minhas mãos.'),(302055,10,28,2,11,'Farei cessar todo o seu contentamento: suas festas de Lua Nova, os seus <i>shabbãths</i>, sábados, e todas as suas festas fixas solenes.'),(302056,10,28,2,12,'Devastarei as suas videiras e figueiras, que, segundo alegação dela, foi pagamento recebido de seus amantes; eis que farei de todas elas um só grande matagal, e os animais silvestres as devorarão com avidez.'),(302057,10,28,2,13,'Eu a punirei pelos dias e dias em que queimava incenso aos baalins; e se enfeitava com seus anéis e jóias, e corria atrás dos seus amantes, desprezando-me!` afirma <i>Yahweh</i>, o SENHOR.'),(302058,10,28,2,14,'´Apesar de tudo, decidi trazê-la para mim; eis que vou levá-la para o deserto e lá, a sós, falarei ao seu coração.'),(302059,10,28,2,15,'Ali Eu lhe restituirei as suas vinhas e transformarei o vale de <i>Acor</i>, Problemas, numa porta de esperança. Ali ela haverá de conversar comigo como nos dias da sua tenra idade, como no dia em que deixou o Egito.'),(302060,10,28,2,16,'Naquele dia`, assegura <i>Yahweh</i>, ´Tu me chamarás ´meu marido`, e não mais dirás ´Baal, meu senhor`!'),(302061,10,28,2,17,'Eis que Eu mesmo tirarei dos teus lábios os nomes dos baalins; seus nomes não serão mais invocados.'),(302062,10,28,2,18,'Naquele dia firmarei um pacto com todos os animais silvestres, com as aves do céu e com os animais que rastejam pelo chão! Arco, espada e tudo que diz respeito à guerra, eu os abolirei da face da terra, a fim de que todas as pessoas tenham o direito de viver em paz.'),(302063,10,28,2,19,'Então Eu me casarei contigo por toda a eternidade; Eu te tornarei minha esposa em verdade e justiça, com amor e compaixão.'),(302064,10,28,2,20,'Eu me casarei contigo em fidelidade, e reconhecerás o SENHOR.'),(302065,10,28,2,21,'´Naquele dia Eu te atenderei` garante <i>Yahweh</i>. ´Responderei aos céus, e eles atenderão à terra;'),(302066,10,28,2,22,'e a terra responderá aos cereais, às videiras e ao azeite, e estes atenderão a Jezreel, <i>Deus Semeia</i>.'),(302067,10,28,2,23,'Eu os semearei na terra para minha própria pessoa e terei misericórdia de quem denominei <i>Lo-Ruama</i>, Não-Amada. E afirmarei àquele chamado Não-Meu-Povo; Sim, tu és meu povo! E ele responderá: ´Sim <i>Elohim</i>, tu és o meu Deus!``'),(302068,10,28,3,1,'Então <i>Yahweh</i> me ordenou: ´Vai outra vez até tua mulher e a trata-a com amor, ainda que ela seja amada por outro e viva em adultério. Ama a tua esposa como <i>Yahweh</i> ama o povo de Israel, apesar de eles cultuarem a outros deuses e de amarem os bolos sagrados de uvas passas!'),(302069,10,28,3,2,'Por este motivo eu comprei para mim aquela mulher pelo equivalente a quinze peças de prata e um ômer e meio de cevada, isto é, oitenta gramas de prata e um barril e meio de cevada.'),(302070,10,28,3,3,'E lhe prometi: Eis que tu esperarás por mim por um longo tempo. Durante todo esse período não te entregues à prostituição; nem pertenças a nenhum outro homem; Eu também te aguardarei para vivermos juntos.'),(302071,10,28,3,4,'Pois os israelitas ficarão muito tempo absolutamente solitários: sem rei, sem príncipe, sem sacrifício e suas coluna sagradas ao deus Baal, sem <i>efód</i>, o colete sacerdotal e também sem os <i>terafins</i>, os ídolos do lar.'),(302072,10,28,3,5,'Contudo, passados esses dias, o povo de Israel retornará e se empenhará em buscar a <i>Yahweh Elohim</i>, e ao descendente de Davi, seu rei. E, nos últimos dias, eles correrão aflitos e tremendo atrás de <i>Yahweh</i> e das suas bênçãos!'),(302073,10,28,4,1,'Ouvi, pois, a Palavra de <i>Yahweh</i>, vós filhos de Israel, porquanto o SENHOR tem uma grave acusação a proclamar contra o povo que habita nesta terra; porque não há verdade, bondade, compaixão, misericórdia, justiça, nem conhecimento de <i>Elohim</i>, Deus, sobre a terra!'),(302074,10,28,4,2,'Tudo quanto aparece e sobressai é maldição, mentira, assassinato, roubo, furto, adultério, traição; transgressões muito além dos limites! A violência e o derramamento de sangue crescem sem parar.'),(302075,10,28,4,3,'Por este motivo a terra ressequida está de luto, e todos os seus habitantes desfalecem; os animais do campo, as aves do céu, e os peixes do mar estão se extinguindo.'),(302076,10,28,4,4,'Todavia, que ninguém ouse levantar palavra de censura nem de repreensão contra o meu povo, porquanto a minha acusação é contra vós, ó sacerdotes!'),(302077,10,28,4,5,'Eis que tropeçais dia e noite, e os profetas são levados a tropeçar convosco. E por essa razão destruirei Israel, vossa mãe!'),(302078,10,28,4,6,'Eis que o meu povo está sendo arruinado porque lhe falta conhecimento da Palavra. Porquanto fostes negligentes no ensino, Eu também vos rejeitarei, a fim de que não mais sejais sacerdotes diante de mim; visto que vos esquecestes da <i>Torá</i>, Lei, do teu <i>Elohim</i>, Deus, eis que Eu também ignorarei vossos filhos.'),(302079,10,28,4,7,'Ora, quanto mais se multiplicou o número de sacerdotes, mais eles pecaram contra a minha pessoa; eles trocaram a Glória que lhes pertencia por algo que só lhes traz vergonha e humilhação.'),(302080,10,28,4,8,'Eles se alimentam dos pecados do meu povo e intimamente desejam que eles pratiquem o mal, e cada vez mais.'),(302081,10,28,4,9,'Sendo assim, repreenderei severamente tanto o povo quanto os sacerdotes por causa dos caminhos que preferiram, e lhes retribuirei de acordo com todas as suas atitudes.'),(302082,10,28,4,10,'Comerão, mas não se satisfarão; entregar-se-ão aos deuses da fertilidade, mas não desenvolverão descendência, porquanto abandonaram <i>Yahweh</i> e se entregaram'),(302083,10,28,4,11,'à prostituição, ao vinho velho e ao novo, estragando o discernimento e o bom senso do meu povo.'),(302084,10,28,4,12,'Eis que o meu povo tem consultado ídolos de madeira, e de um pedaço de pau acreditam que recebem respostas. Ora, um espírito de prostituição os seduz; e eles, prostituindo-se, se afastam e abandonam o seu <i>Elohim</i>, Deus.'),(302085,10,28,4,13,'Oferecem sacrifícios nos altos dos montes e queimam incenso nas colinas, debaixo de árvores frondosas como o carvalho, o álamo e o terebinto, pois a sombra que elas proporcionam é aconchegante. E assim as vossas filhas se tornam prostitutas e vossas noras cometem adultério.'),(302086,10,28,4,14,'No entanto, não castigarei vossas filhas por se prostituírem, nem vossas noras por adulterarem, porque os próprios homens se encontram com as meretrizes nos templos pagãos e participam dos sacrifícios oferecidos pelas prostitutas culturais a seus deuses! Ora, um povo sem bom senso e sabedoria corre para atirar-se à ruína e destruição.'),(302087,10,28,4,15,'Ó Israel, ainda que escolhas adulterar, não faças com que Judá também venha a ser culpada; não venhais a Gilgal e não subais a <i>Bete-Áven</i>, Casa da Impiedade. E não dizeis: ´juro pelo Nome de <i>Yahweh</i>!`'),(302088,10,28,4,16,'O povo de Israel é rebelde e teimoso como uma bezerra selvagem. Como poderá <i>Yahweh</i> apascentar sua gente como cordeiros na campina?'),(302089,10,28,4,17,'Efraim está entregue aos ídolos; deixa-o como prefere!'),(302090,10,28,4,18,'Mesmo quando acabam as bebidas, eles continuam atolados em sua devassidão; seus governantes amam profundamente as atitudes vergonhosas.'),(302091,10,28,4,19,'Mas um ciclone repentino os varrerá para longe, e os seus altares só lhes trarão vergonha e humilhação!`'),(302092,10,28,5,1,'´Ouvi, pois, isto ó sacerdotes; escutai bem, ó Casa de Israel; e daí atenção, ó família real e sua corte, porquanto este juízo é contra vós outros, visto que vos tornastes uma armadilha para Mispá e uma rede de caça estendida sobre o monte Tabor!'),(302093,10,28,5,2,'Eis que os rebeldes mergulharam na corrupção e violência, mas Eu castigarei todos eles.'),(302094,10,28,5,3,'Conheço bem a Efraim, e Israel não pode se esquivar da minha pessoa; porquanto agora te afundaste na prostituição, ó Efraim, e Israel se corrompeu completamente!'),(302095,10,28,5,4,'As suas atitudes e praticas diárias não lhes permitem voltar para o seu Deus, porque um espírito de prostituição está dirigindo o coração deles; não reconhecem mais <i>Yahweh</i>, o SENHOR.'),(302096,10,28,5,5,'A arrogância de Israel é a maior prova de que são culpados; Israel e Efraim tropeçarão no próprio pecado, e Judá cairá juntamente com eles.'),(302097,10,28,5,6,'Eles partirão desesperadamente, com seus rebanhos e suas manadas, em busca de <i>Yahweh</i>, mas não o encontrarão; pois ele se afastou deles.'),(302098,10,28,5,7,'Eis que traíram o SENHOR; e os seus filhos não são legítimos. Agora, pois, suas festas de lua nova os consumirá juntamente com todos os seus bens e propriedades.'),(302099,10,28,5,8,'Fazei ressoar o <i>Shofar</i>, trombeta, em Gibeah e em toda Ramá! Gritai em Bete-Áven: <i>Akh-ar`</i>, Cuidado! Avante! Ó Benjamim.'),(302100,10,28,5,9,'Então Efraim será devastado no Dia do castigo. Entre as tribos de Israel eu proclamo o que sucederá!'),(302101,10,28,5,10,'Os líderes de Judá são como os que mudam os marcos dos limites. Derramarei, portanto, sobre todos eles da minha cólera como uma tempestade.'),(302102,10,28,5,11,'Efraim será oprimido e triturado pelo juízo, porquanto preferiu seguir ídolos inúteis.'),(302103,10,28,5,12,'Eis que serei como uma traça na vida do povo de Efraim, como mofo e podridão para todos em Judá.'),(302104,10,28,5,13,'Quando Efraim observou a sua enfermidade, e Judá notou os seus tumores, Efraim recorreu à Assíria, e mandou trazer alguma ajuda do grande rei; porém ele não vos pôde curar, tampouco oferecer algum remédio para as vossas chagas.'),(302105,10,28,5,14,'E serei como um leão feroz contra Efraim, e também um grande leão para com a Casa de Judá. Eu os farei em pedaços e me retirarei; Eu os tomarei sem que ninguém possa livrá-los.'),(302106,10,28,5,15,'Então retornarei ao meu lugar até que eles reconheçam todo o mal que cometeram e que são culpados; e então busquem a minha face. É certo que debaixo de grande aflição eles me buscarão desesperadamente com todo fervor!`'),(302107,10,28,6,1,'E Israel exclamará: ´Vinde e voltemos para <i>Yahweh</i>, porquanto ele nos arrebentou, mas haverá de nos curar; ele nos feriu, mas cuidará de nossas chagas.'),(302108,10,28,6,2,'Passados dois dias, ele nos revivificará; ao terceiro dia nos erguerá e restaurará, a fim de que possamos viver em sua presença.'),(302109,10,28,6,3,'Conheçamos e prossigamos firmemente adorando e conhecendo Yahweh, o SENHOR. Tão certo como nasce o sol, sua vinda ocorrerá sobre todos nós como as boas chuvas que vivificam a terra nos tempos apropriados!`'),(302110,10,28,6,4,'E o SENHOR responde: ´Que vos farei, ó Efraim? Que vos farei, ó Judá? Porque o vosso amor é como a neblina da manhã, como o orvalho que rapidamente se evapora.'),(302111,10,28,6,5,'Por essa razão Eu vos abati por intermédio dos meus profetas; eis que Eu vos matei por meio da Palavra da minha boca, e os meus juízos partiram num luzeiro como relâmpagos sobre todos vós.'),(302112,10,28,6,6,'Afinal, o que desejo é o vosso amor, e não sacrifícios; entendimento quanto à pessoa de <i>Elohim</i>, Deus, mais que ofertas e holocaustos.'),(302113,10,28,6,7,'Porém, na cidade de <i>´Adâm</i>, Adão, à exemplo da humanidade, eles quebraram a Aliança, e me foram infiéis.'),(302114,10,28,6,8,'<i>Gil`âd</i>, Gileade, Região Petrificada, é uma cidade de ímpios, seus caminhos estão todos marcados por pegadas ensanguentadas.'),(302115,10,28,6,9,'Assim como os assaltantes ficam de emboscada à espera de uma pessoa para roubar, deste mesmo modo espreitam os bandos de sacerdotes; eles assassinam na estrada de <i>Siquém</i>, a cidade de refúgio, além de se entregarem à pratica de outros crimes hediondos.'),(302116,10,28,6,10,'Sim, eis que vejo uma infração terrível na terra de Israel. Ali Efraim se prostitui, e Israel está totalmente contaminado!'),(302117,10,28,6,11,'Ó Judá, eis que uma ceifa está determinada para ti; e acontecerá quando Eu trouxer de volta o meu povo do cativeiro!`'),(302118,10,28,7,1,'´Ora, quando empreendo ações para sarar e restaurar Israel, tudo o que observo são as malignidades de Efraim e os crimes de Samaria; porquanto vivem na prática do engano e das fraudes; ladrões invadem as casas e o bando dos assaltantes despoja nas ruas.'),(302119,10,28,7,2,'Mas eles não atinam para o fato de que Eu me recordo de todas as suas más atitudes. Seus pecados os envolvem, e Eu os observo atentamente, sem parar.'),(302120,10,28,7,3,'Eis que são hábeis em fazer a alegria dos governantes com suas malignidades, e divertem os líderes, com as suas mentiras.'),(302121,10,28,7,4,'São todos adúlteros, são semelhantes a um forno cujo fogo o padeiro não precisa atiçar, desde o amassar da massa até que seja levedada.'),(302122,10,28,7,5,'E os príncipes perderam o bom senso e adoeceram de tanto vinho que beberam no dia da festa do nosso rei; e, diante dos zombadores, o rei fez todo tipo de tolices.'),(302123,10,28,7,6,'Ora, eles têm preparado o próprio coração como quem cuida de um forno, enquanto estão à espreita e fazendo intrigas. O ódio deles arde lentamente durante toda a noite, mas logo pela manhã queima com chamas abrasadoras.'),(302124,10,28,7,7,'Todos eles se esquentam como um forno, e devoram os seus governantes e juízes; todos os seus reis caem; não há ninguém entre eles que clame pelo meu Nome e que fale comigo em oração.'),(302125,10,28,7,8,'Efraim mistura-se com as nações pagãs; Efraim é um bolo mal assado, que não foi virado.'),(302126,10,28,7,9,'Estrangeiros de toda parte sugam a sua força, mas ele nem sequer nota. Seus cabelos vão branqueando, como cinza espalhada sobre a cabeça, mas ele nem repara nesse sinal.'),(302127,10,28,7,10,'A arrogância de Israel é a maior testemunha contra ele; todavia, apesar de tudo isso, ele não se arrepende e nem volta para <i>Yahweh</i>, para o seu <i>Elohim</i>, Deus. Israel nem mesmo procura a minha ajuda!'),(302128,10,28,7,11,'Ora, <i>Efraim</i>é como uma pomba facilmente persuadida e enganada por causa da sua falta de sabedoria; ora apela ao Egito, ora volta-se para a Assíria.'),(302129,10,28,7,12,'Contudo, Eu os agarrarei como quem pega pássaros com uma rede. Eu os punirei severamente, de acordo com as mensagens que têm ouvido na sua comunidade.'),(302130,10,28,7,13,'Ai dessa gente! Jamais deveriam ter me desprezado! Ó destruição vem sobre eles, porquanto se rebelaram e teimaram em se afastar de mim! Eu desejo redimi-los, mas eles falam mentiras a meu respeito.'),(302131,10,28,7,14,'Eles não clamam por mim com sinceridade de coração quando gemem orando em seus leitos; reúnem-se alegremente por causa do trigo e do vinho, mas fogem da minha presença.'),(302132,10,28,7,15,'No entanto, fui Eu que os ensinei e lhes fortaleci os braços; contudo, tramam o mal contra mim.'),(302133,10,28,7,16,'Eles voltam, mas não na direção certa do <i>´Al</i>, Altíssimo. São como um arco fraudulento. Eis que seus príncipes e líderes tombam mediante o fio da espada por causa da insolência da sua língua. E por isso, sofrerão zombarias por parte de todo o povo do Egito.'),(302134,10,28,8,1,'´Agora, pois, leva o <i>Shofar</i>, trombeta, à tua boca para soar o alarme! Ele vem como águia contra a Casa de <i>Yahweh</i>, o Templo do SENHOR; porquanto quebraram a minha Aliança e se rebelaram contra a minha <i>Torá</i>, Lei.'),(302135,10,28,8,2,'Eis que Israel clama a mim: ´Meu <i>Elohim</i>, Deus, nós te reconhecemos!'),(302136,10,28,8,3,'No entanto, porque Israel desprezou o bem; o inimigo o perseguirá.'),(302137,10,28,8,4,'Eles estabeleceram reis sem o meu consentimento; escolheram líderes sem a minha aprovação; construíram para si ídolos a partir da prata e do outro que acumularam, tudo para o seu próprio extermínio.'),(302138,10,28,8,5,'Ó Samaria, rejeita agora o teu ídolo em forma de bezerro; porquanto a minha ira se inflamou contra eles. Até quando serão incapazes de agir com sinceridade e pureza?'),(302139,10,28,8,6,'Esta escultura foi feita pelas mãos de Israel; um artífice a fez, e ele não é <i>Elohim</i>, Deus! Portanto, o bezerro de Samaria será partido em pedaços.'),(302140,10,28,8,7,'Porque semeiam vento, colherão tempestade; não haverá seara, pois o talo não produzirá cereal; o pouco que der, os estrangeiros o devorarão.'),(302141,10,28,8,8,'Israel foi consumido; agora está entre as nações como um vaso a que ninguém dá valor.'),(302142,10,28,8,9,'Porquanto subiram à Assíria como um jumento selvagem que vagueia solitário, ainda estão livres, mas Efraim vendeu-se para os seus amantes.'),(302143,10,28,8,10,'Embora tenham se entregado às nações como mercadoria, agora os ajuntarei, e logo começarão a definhar debaixo da opressão do rei dos príncipes, o rei poderoso.'),(302144,10,28,8,11,'Ainda que Efraim tenha erguido muitos altares à Baal para conseguir perdão pelos seus pecados, eles próprios se tornaram altares para o pecado.'),(302145,10,28,8,12,'Ora, Eu mesmo lhes escrevi, repetidas vezes, muitos e fundamentais ensinamentos, da minha <i>Torá</i>, Lei; mas o povo os rejeitou como se fossem complicados e não tivessem valor.'),(302146,10,28,8,13,'Quanto aos sacrifícios que me elevam através do fogo, que abatem os animais e os comem, porque <i>Yahweh</i>, o Eterno não se agrada nem aceita suas ofertas de elevação! De agora em diante, o SENHOR se lembrará da impiedade deles e castigará os seus pecados: eles voltarão para o cativeiro, ao Egito.'),(302147,10,28,8,14,'Porque Israel se esqueceu do seu Criador e construiu palácios; Judá fortificou muitas cidades; contudo, sobre suas cidades mandarei fogo, e este será de tal ordem que consumirá suas fortalezas!`'),(302148,10,28,9,1,'Não te alegres, ó Israel, não regozijes, como os povos pagãos; pois te prostituíste, desprezando o teu Deus; amaste a paga de prostituição em cada eira de trigo.'),(302149,10,28,9,2,'A eira e o lagar não vos sustentarão, e o vinho novo lhes faltará.'),(302150,10,28,9,3,'Na terra de <i>Yahweh</i>, não permanecerão; mas Efraim tornará ao Egito e na Assíria comerá alimento impuro.'),(302151,10,28,9,4,'Não derramarão libações, ofertas de vinho, a <i>Yahweh</i>, tampouco os seus sacrifícios lhe serão agradáveis; seu pão será como o pão dos pranteadores, todos os que dele se alimentam tornam-se imundos; porquanto esse pão será exclusivamente para eles e não entrará na Casa de <i>Yahweh</i>, o Templo do SENHOR.'),(302152,10,28,9,5,'Que fareis vós no dia da solenidade, as festas fixas, e nos dias de celebrações a <i>Yahweh</i>?'),(302153,10,28,9,6,'Vede! Eis que eles fogem da destruição, mas o Egito os recolherá, e Mênfis, a cidade dos túmulos, haverá de sepultá-los. Todos os seus preciosos objetos de prata serão herdados pelos espinheiros; os cardos cobrirão totalmente as suas tendas.'),(302154,10,28,9,7,'Os dias do castigo estão muito próximos; chegaram os dias de <i>shillëm</i>, retribuição. Que todo o Israel saiba! Por serem tantos os vossos pecados e transgressões, e tão grande a vossa malignidade, o profeta é considerado um tolo, e o homem inspirado por Deus, um insensato varrido.'),(302155,10,28,9,8,'O profeta, sob a direção de Deus, é a sentinela que vigia Efraim; contudo, laços o aguardam em todas as suas veredas, e a hostilidade, na Casa de <i>Elohim</i>, o Templo do seu Deus.'),(302156,10,28,9,9,'Eles se deixaram corromper profundamente, como nos dias de Gibeá; e Deus se lembrará de todos os atos malignos do seu povo e os castigará por seus pecados.'),(302157,10,28,9,10,'Quando encontrei Israel, fiquei tão alegre como quem acha uvas no deserto; quando vi os vossos antepassados, foi como contemplar os primeiros frutos de uma figueira. Entretanto, quando eles chegaram a <i>Baal-Peor</i>, deus do monte Peor, consagraram-se àquele ídolo ignóbil e se tornaram tão abomináveis quanto aquilo que amaram.'),(302158,10,28,9,11,'Quanto a Efraim, a sua glória voará como um pássaro que foge assustado; não haverá nascimento, nem gravidez, tampouco concepção.'),(302159,10,28,9,12,'Ainda que venham a criar seus filhos, Eu mesmo os privarei da companhia deles, a fim de que não lhes reste mais ninguém. Ai do povo quando Eu me afastar de Efraim!'),(302160,10,28,9,13,'Eis que observei Efraim plantando num lugar aprazível como Tiro; no entanto, Efraim entregará seus filhos nas mãos do matador!`'),(302161,10,28,9,14,'Ó <i>Yahweh</i>, que darás a esse povo? Dá-lhes ventres que abortem e seios secos, que não possam amamentar.'),(302162,10,28,9,15,'Ora, toda a malignidade do povo de Israel teve início em <i>Ghil-gawl</i>; Gilgal, Círculo de Pedras, isto é, centro de idolatria; de fato, a partir do que praticaram ali, passei a odiá-los; portanto, Eu os lançarei fora da minha família e propriedade, por causa de todas as suas más atitudes. Não lhes dedicarei mais o meu amor; porquanto todos os seus príncipes e líderes se revoltaram contra mim.'),(302163,10,28,9,16,'Sendo assim, Efraim está ferido, a sua raiz está seca; eles não darão fruto; ainda que gerem e tenham filhos, Eu matarei a sua prole amada!`'),(302164,10,28,9,17,'Eis que meu <i>Elohim</i>, Deus, os rejeitará porque não lhe deram ouvidos; caminharão, pois, errantes e sem rumo entre as nações pagãs!'),(302165,10,28,10,1,'Israel é uma videira bela e viçosa, que cobre-se de frutos; conforme a abundância do seu fruto, assim multiplicou a construção de seus altares; quanto mais próspera a terra, tanto mais ergueram colunas com arte e esmero.'),(302166,10,28,10,2,'Eis que o coração desse povo foi seduzido e dividido, e agora deve carregar sua culpa. Deus demolirá os seus altares idólatras e arrasará suas colunas sagradas.'),(302167,10,28,10,3,'E nesse dia eles exclamarão: ´É certo que não temos um rei, porque não reverenciamos a <i>Yahweh</i>. No entanto, ainda que tivéssemos um rei, o que ele, de fato, poderia fazer por nós?`'),(302168,10,28,10,4,'Ora, os reis costumam fazer muitas promessas, mas não as cumprem; juram falsamente, e celebram pactos que não honram; por isso os litígios brotam como ervas venenosas nos sulcos dos campos arados.'),(302169,10,28,10,5,'O povo que vive em Samaria teme o ídolo em forma de bezerro de <i>Bete-Avém</i>, Casa da Impiedade. Eis que sua gente lamentará por ele, como também todos os sacerdotes idólatras, que muito se alegravam ao contemplar o seu esplendor e o verá ser extirpado deles e levado para o cativeiro.'),(302170,10,28,10,6,'Sim! Até mesmo este ídolo será levado para a Assíria como um presente para agraciar o grande imperador. Neste momento Efraim será humilhado, e Israel se envergonhará grandemente por conta do seu inútil ídolo de madeira!'),(302171,10,28,10,7,'Eis que o rei de Samaria será como lasca de madeira sobre a superfície das águas.'),(302172,10,28,10,8,'E os altos de Áven, os altares da Impiedade, o pecado de Israel, serão despedaçados. Espinhos e ervas daninhas crescerão e envolverão todos os seus altares. E nesse dia o povo clamará aos montes: ´Aterraí-nos!` e gritarão às colinas ´Caí por sobre todos nós!`'),(302173,10,28,10,9,'Ó Israel, tu tens pecado desde os dias de Gibeá, e continuou errando até hoje. Porventura a guerra contra os que praticam malignidades não os afetou em Gibeá?'),(302174,10,28,10,10,'Ora, Eu mesmo corrigirei o meu povo quando bem entender; nações serão reunidas contra eles para castigá-los por causa do seu duplo pecado.'),(302175,10,28,10,11,'Porquanto Efraim era uma novilha domada que gostava muito de pisar o trigo para lhe tirar a casca; assim, colocarei uma canga sobre o seu belo pescoço que tanto poupei. Conduzirei Efraim mediante arreios; farei Judá lavrar a terra, e Jacó se ocupará de fazer sulcos no solo.'),(302176,10,28,10,12,'Semeai justiça para vós, colhei conforme o <i>hesedh</i>, amor misericordioso; lavrai o campo virgem; porque agora é a hora de buscar a <i>Yahweh</i>, o SENHOR, até que ele venha e faça chover sobre todos vós a chuva de <i>tseh`-dek</i>, justiça e salvação.'),(302177,10,28,10,13,'Todavia, plantastes a impiedade, colhestes a malignidade; comestes o fruto da mentira e do engano. Visto que tendes confiado na vossa própria capacidade, e na multidão dos vossos guerreiros.'),(302178,10,28,10,14,'Portanto, entre o vosso povo se erguerá o fragor e o alvoroço das batalhas, e num momento, todas as vossas fortalezas serão aniquiladas, como o imperador Salmã, Adorador do Fogo, arrasou <i>Bêyth ´Arbê`l</i>,Bete-Arbel, Casa da Emboscada de Deus, no dia da grande carnificina, quando mães foram estraçalhadas junto com seus filhos pequenos.'),(302179,10,28,10,15,'Assim vos sucederá, ó <i>Bêyth`el</i>, Betel, Casa de Deus, porquanto a vossa impiedade é enorme! Quando amanhecer aquele Dia, o rei de Israel será absolutamente devastado!'),(302180,10,28,11,1,'´Quando Israel era menino, eu o amei muito, e do Egito chamei o meu filho.'),(302181,10,28,11,2,'Todavia, quanto mais Eu chamava meu povo, como quem chama seu filho, mais essa gente se afastava da minha pessoa. Eles ofereceram sacrifícios aos baalins e queimaram incenso diante de imagens de ídolos esculpidos.'),(302182,10,28,11,3,'Contudo, Eu ensinei Efraim a andar; Eu o carreguei no colo; mas eles não entendiam que era a minha pessoa quem os curava e zelava por eles.'),(302183,10,28,11,4,'Eu os conduzi com laços de bondade humana e grande amor; fui Eu quem lhes tirou o jugo pesado do pescoço, e me inclinei para alimentá-los.'),(302184,10,28,11,5,'Não voltarão para a terra do Egito; mas a Assíria será seu rei; porque recusam arrepender-se.'),(302185,10,28,11,6,'Eis que a espada descerá sobre suas cidades, destruirá as trancas de suas portas e os devorará nas suas fortalezas.'),(302186,10,28,11,7,'Porque o meu povo é inclinado a desviar-se de mim; embora roguem ao Altíssimo, de maneira alguma me adoram.'),(302187,10,28,11,8,'Contudo, como posso te abandonar e entregar-se nas mãos de outros, ó Israel? Como deixaria de te proteger ou te trataria como tratei Admá? Como agiria contigo do mesmo modo como lidei com Zeboim? Eis que o meu coração está comovido, toda a minha compaixão está desperta e voltada para ti!'),(302188,10,28,11,9,'Portanto, não executarei todo o furor da minha ira; eis que não voltarei a destruir Efraim. Porquanto sou Deus, e não um ser humano; o Santo entre vós! Assim, não virei com todo o meu zelo e cólera sobre ti!'),(302189,10,28,11,10,'Eles seguirão a <i>Yahweh</i>; ele bramará como um grande leão, e seus filhos virão correndo e tremendo desde as terras do Ocidente!'),(302190,10,28,11,11,'Virão voando do Egito como os pássaros; e da Assíria como pombas. Então Eu mesmo os estabelecerei em seus lares!` Palavra de <i>Yahweh</i>, o SENHOR.'),(302191,10,28,11,12,'Efraim me cercou por meio de mentiras, e a Casa de Israel, com engano; e Judá ainda anda rebelde contra Deus: o Santo Fiel.'),(302192,10,28,12,1,'Efraim alimenta-se de brisa; corre atrás do vento Oriental o dia todo, e multiplica enganos e violência. Estabelece pactos e acordos com a Assíria e manda azeite para o Egito.'),(302193,10,28,12,2,'Eis que <i>Yahweh</i> também tem uma acusação contra Judá, além do que vai castigar <i>Ya`ägôb</i>, Jacó, isto é, o Suplantador, avaliando todas as suas atitudes; o SENHOR recompensará Israel segundo suas obras.'),(302194,10,28,12,3,'Ora, Jacó, ainda no ventre de sua mãe segurou o calcanhar de seu irmão a fim de suplantá-lo; mais tarde, como homem lutou com Deus.'),(302195,10,28,12,4,'Ele lutou com o anjo e recebeu a vitória; chorou e suplicou o seu favor. Em Betel encontrou a Deus, e ali conversou com ele;'),(302196,10,28,12,5,'sim, <i>Elohim</i>, o SENHOR dos Exércitos; <i>Yahweh</i> é o seu Nome!'),(302197,10,28,12,6,'Portanto, arrepende-te e volta para <i>Elohim</i>; pratica o bem e a justiça e deposita toda a tua esperança em teu Deus.'),(302198,10,28,12,7,'Como os descendentes de Canaã, mercadores que usam balanças enganosas, e apreciam a extorsão,'),(302199,10,28,12,8,'Efraim orgulha-se e exclama: ´Certamente me enriqueci, adquiri para mim grandes propriedades; não encontrarão mal nem pecado algum em mim, em todo o meu trabalho!`'),(302200,10,28,12,9,'´Mas Eu Sou <i>Yahweh</i>, o SENHOR teu <i>Elohim</i>, Deus, desde a terra do Egito; eis que vos farei voltar a habitar em tendas, como nos dias de vossas solenidades, festas fixas.'),(302201,10,28,12,10,'Na época Eu mesmo falava aos profetas, dava-lhes muitas visões, e por intermédio deles falava em parábolas ao povo!`1'),(302202,10,28,12,11,'Ó como Gileade é ímpia! Sua gente não tem valor algum! Eles sacrificam bois em Gilgal, mas os seus altares são como montes de pedras depositados sobre os sulcos nos campos arados.'),(302203,10,28,12,12,'Jacó fugiu para a terra de Arã; Israel serviu em troca de uma mulher; por amor a ela trabalhou cuidando de ovelhas.'),(302204,10,28,12,13,'Mas <i>Yahweh</i> libertou Israel do Egito mediante um profeta que zelou e cuidou do seu povo.'),(302205,10,28,12,14,'Efraim com seus pecados, amargamente inflamou a ira do SENHOR. E, por isso, <i>Yahweh</i> fará cair sobre ele a culpa de todo o sangue que derramou, e ainda os abandonará, pagando assim o desprezo que deles recebeu.'),(302206,10,28,13,1,'Quando falava Efraim, havia tremor; todos o respeitavam. Ele era exaltado em Israel, mas tornou-se culpado por causa da sua adoração a Baal e, desde então, começou a perecer.'),(302207,10,28,13,2,'Hoje, pecam cada vez mais; com sua prata moldam ídolos de metal para si, imagens elaboradas com arte e muita inteligência, todas obras de exímios artesãos. Chegam a conclamar: ´Oferecei sacrifícios a estes deuses!` E ainda beijam seus ídolos inúteis feitos em forma de bezerro!`'),(302208,10,28,13,3,'Por esse motivo, eis que serão como a neblina das manhãs, como o orvalho que cedo evapora, como a palha que se lança da eira e o vento carrega, como a fumaça que sai pela chaminé e logo se dissipa.'),(302209,10,28,13,4,'Mas Eu Sou <i>Yahweh</i>, o teu <i>Elohim</i>, Deus, desde a terra do Egito; portanto, não adorarão nenhum outro Deus além da minha pessoa; não há nenhum outro <i>Yâsha`</i>, Salvador.'),(302210,10,28,13,5,'Eu zelei e cuidei de vós no tempo do deserto, naquela terra árida e calorenta.'),(302211,10,28,13,6,'Quando Eu os alimentava, se fartavam; e, depois de satisfeitos, tornaram-se arrogantes no coração; e, em consequência, me desprezaram.'),(302212,10,28,13,7,'Por isso, serei para eles como um grande leão; um leopardo feroz: ficarei a espreita junto ao caminho.'),(302213,10,28,13,8,'Serei como uma ursa de quem tiraram os filhotes; Eu os atacarei com fúria selvagem e os retalharei. Como um leão esfomeado Eu os devorarei; como um animal selvagem os farei em pedaços.'),(302214,10,28,13,9,'Eis que foste destruído, ó Israel! Quem poderá vir em teu socorro? Quem te ajudará?'),(302215,10,28,13,10,'Onde está, pois, o teu rei para que te salve em todas as tuas cidades? E os teus juízes, aos quais rogaste: ´Dá-me um rei e príncipes que governem!`?'),(302216,10,28,13,11,'Sendo assim, dei-te um rei em meio a minha ira, e tirei-o na minha indignação.'),(302217,10,28,13,12,'A malignidade de Efraim está toda devidamente calculada, e o seu pecado, registrado.'),(302218,10,28,13,13,'Dores, como as da mulher em trabalho de parto, te sobrevirão; é uma criança insensata e negligente, pois quando chega a hora, se recusa a sair do abrigo do ventre e enfrentar a luz!'),(302219,10,28,13,14,'Contudo, Eu mesmo os redimirei do poder do <i>Sheol</i>, da sepultura; Eu os resgatarei da morte eterna! Onde estão, ó morte, os teus flagelos e castigos? Ó <i>Sheol</i>, o mundo dos mortos, onde está a tua destruição? Eis que agirei sem compaixão nem misericórdia;'),(302220,10,28,13,15,'mesmo que ele dê fruto entre os irmãos, virá o vento Oriental, o siroco do Leste, o vento de <i>Yahweh</i>, que sobe queimando do deserto; e seus poços secarão, suas fontes se estancarão. Todos os seus tesouros serão saqueados dos seus depósitos.'),(302221,10,28,13,16,'O povo de <i>Shômrown</i>, Samaria carregará sua culpa, porquanto se rebelou contra o seu Deus; tombarão todos ao fio da espada; seus filhinhos serão partidos em pedaços e suas mulheres grávidas serão abertas ao meio!`'),(302222,10,28,14,1,'Volta, ó Israel! Volta para <i>Yahweh</i> teu <i>Elohim</i>, Deus, ó povo de Israel. Afinal, foram teus próprios pecados que causaram a tua queda!'),(302223,10,28,14,2,'Agora, preparai, pois, o que vais dizer e retornai para <i>Yahweh</i>; e rogai-lhe: ´Perdoa toda a nossa maldade e todos os nossos pecados e, mediante teu amor misericordioso aceita nossa adoração, a fim de que possamos te oferecer o sacrifício dos nossos lábios com os novilhos.'),(302224,10,28,14,3,'A Assíria não nos salvará, não mais montaremos cavalos de guerra; e jamais cultuaremos as obras de nossas próprias mãos, dizendo: ´Tu és o nosso Deus!`. Porquanto só tu ó <i>Elohim</i>, nosso Deus, és compassivo e cuidas do órfão e de todos os necessitados!`'),(302225,10,28,14,4,'´Eis que Eu curarei a sua infidelidade e os amarei de todo o meu coração; porque a minha ira já se retirou de sobre eles.'),(302226,10,28,14,5,'Serei, portanto, como o orvalho para Israel; ele haverá de florescer como o lírio e lançará suas raízes como o cedro do Líbano;'),(302227,10,28,14,6,'seus ramos crescerão, seu esplendor será como o da oliveira, e sua fragrância como a do cedro do Líbano.'),(302228,10,28,14,7,'Os que habitavam em segurança à sua sombra retornarão; renascerão como o trigo, e florescerão como a videira; e o renome de Israel será como o do vinho do Líbano.'),(302229,10,28,14,8,'Ó Efraim, o que tenho Eu com os ídolos? Eis que Eu te ouvirei e cuidarei de ti; sou como o cipreste verde; de mim procede o teu fruto!'),(302230,10,28,14,9,'Quem é sábio e tem entendimento? Todo aquele que considera a minha Palavra! Quem tem discernimento e bom senso? Aqueles que se dedicam a compreender as minhas orientações! Ora, o Caminho de <i>Yahweh</i> é a Verdade; e os justos andam nele, mas os ímpios e transgressores tropeçarão e cairão!'),(302231,10,29,1,1,'Esta é, pois, a Palavra de <i>Yahweh</i>, que veio a <i>Yô`êl ben Pethû`êl</i>, Joel, nome que significa,<i>Yahweh</i>é Deus; filho de Petuel.'),(302232,10,29,1,2,'Ó anciãos e autoridades, ouvi o que vos tenho a dizer; e todos os habitantes de Judá, escutai: Já ocorreu tal evento em vossos dias, ou mesmo nos dias de vossos antepassados?'),(302233,10,29,1,3,'Pois contai isto a vossos filhos, e vossos filhos transmitirão a seus filhos e os filhos destes às gerações vindouras.'),(302234,10,29,1,4,'O que o gafanhoto cortador deixou, o gafanhoto peregrino comeu; o que o gafanhoto peregrino deixou, o gafanhoto devastador comeu; o que o gafanhoto devastador largou o gafanhoto devorador comeu.'),(302235,10,29,1,5,'Embriagados, despertai e chorai! Todos os que bebeis vinho, gemei por causa do vinho novo, pois foi tirado da vossa boca.'),(302236,10,29,1,6,'Porquanto uma nação poderosa e inumerável, tomou conta da minha terra; eis que seus dentes são como as presas de leão e sua gana pela caça como a leoa.'),(302237,10,29,1,7,'Eles arrasaram as minhas videiras e arruinaram as minhas figueiras. Arrancaram-lhes a casca e derrubaram-nas, deixando despidos e embranquecidos os seus galhos.'),(302238,10,29,1,8,'´Lamentai como uma jovem em vestes de luto que pranteia pelo marido da sua mocidade.'),(302239,10,29,1,9,'As ofertas de manjares de cereais e as ofertas de libação, o vinho derramado, foram eliminadas da Casa de <i>Yahweh</i>, o Templo do SENHOR. Todos os sacerdotes que ministram perante <i>Yahweh</i>, estão enlutados.'),(302240,10,29,1,10,'Os campos estão arrasados, a terra está ressequida e triste, o trigo está destruído, o vinho novo não existe mais, e o azeite esgotou-se.'),(302241,10,29,1,11,'Desesperai-vos, lavradores; chorai , viticultores, sobre o trigo e a cevada; porquanto a colheita do campo foi toda destruída!'),(302242,10,29,1,12,'Eis que a videira secou, a figueira murchou; e a romãzeira, a palmeira, a macieira e todas as árvores do campo perderam o viço e secaram. A alegria de todas as pessoas da terra abateu-se, e se tornou árida e triste.`'),(302243,10,29,1,13,'Ó sacerdotes, vesti-vos, pois, de pano de saco e lamentai; chorai, ministros do altar; entrai e passai a noite vestidos de luto, ministros do meu <i>Elohim</i>, Deus; porque a oferta de manjares e a oferta de libação foram excluídas da Casa de <i>Elohim</i>, do Templo do vosso Deus.'),(302244,10,29,1,14,'Decretai um jejum santo! Convocai uma <i>´atssãrâh</i>, assembléia solene, reuni os anciãos, líderes e todos os moradores de Judá na Casa de <i>Yahweh</i>, o Templo do vosso <i>Elohim</i>, Deus, e clamai ao SENHOR.'),(302245,10,29,1,15,'Ó! Aquele <i>Yown</i>, Dia! Sim, o Dia de <i>Yahweh</i> está chegando! E vem como uma tremenda força destruidora da parte do Todo-Poderoso.'),(302246,10,29,1,16,'Porventura todo o nosso suprimento de alimentos não foi cortado diante de nossos próprios olhos? Não é verdade que a alegria e a esperança se ausentaram da Casa de <i>Elohim</i>, o Templo do nosso Deus?'),(302247,10,29,1,17,'Eis que a semente está murcha sob seus torrões; os celeiros estão derrubados, os armazéns, arruinados, pois o cereal se perdeu.'),(302248,10,29,1,18,'Como muge o gado! As manadas andam agitadas porque não têm pasto; até os rebanhos de ovelhas estão sendo castigados.'),(302249,10,29,1,19,'A ti, <i>Yahweh</i>, eu clamo! Eis que o fogo consumiu as pastagens e as chamas destruíram todas as árvores do campo.'),(302250,10,29,1,20,'Até os animais silvestres bradam a ti, pois as correntes de água se secaram e o fogo devorou todas as pastagens secas.'),(302251,10,29,2,1,'´Fazei soar o <i>Shofar</i>, trombeta, por toda a <i>Tsión</i>, Sião! Daí o alerta no meu santo monte. Tremam todos os habitantes da terra, porque o Dia de <i>Yahweh</i> vem, e já está próximo!'),(302252,10,29,2,2,'E será um dia de trevas e de escuridão; dia de nuvens densas e de absoluta falta de claridade! Por outro lado, assim como a luz da aurora surge e se estende pelos montes, um grande e poderoso exército vem se aproximando, como nunca antes se viu nem jamais se verá nas gerações futuras.'),(302253,10,29,2,3,'Diante deles vai uma espécie de fogo devorador, e atrás, uma chama ardente; a terra à sua frente é como o jardim do Éden; mas, atrás deles, fica um deserto arrasado; sim, por onde passam nada lhes escapa.'),(302254,10,29,2,4,'Eles têm a aparência de cavalos e correm como cavaleiros quando atacam galopando.'),(302255,10,29,2,5,'Vão saltando sobre o topo dos montes com um estrondo semelhante ao de carros de guerra, como a chama que crepita e consome a palha, como um povo poderoso em posição de combate.'),(302256,10,29,2,6,'Perante eles os povos se contorcem apavorados e aflitos; todos os rostos ficam pálidos de medo.'),(302257,10,29,2,7,'Eles atacam como guerreiros destemidos e violentos; escalam muralhas como soldados. Todos marcham em disciplinada linha, sem desviar-se da sua fileira.'),(302258,10,29,2,8,'Não empurram uns aos outros; cada um marcha sempre em frente; abrem caminho por entre as armas e não se deixam intimidar por nada.'),(302259,10,29,2,9,'Projetam-se sobre a cidade; correm ao longo da muralha. Sobem nas casas; como ladrões entram pelas janelas.'),(302260,10,29,2,10,'Diante desses salteadores toda a terra se aterroriza, e os céus estremecem, o sol e a lua escurecem e as estrelas retiram o seu esplendor do firmamento.'),(302261,10,29,2,11,'Eis que <i>Yahweh</i> levanta a sua voz à frente do seu exército! Como é imenso o seu exército! Como são poderosos os que obedecem ao seu comando. Como é tremendo o Dia do SENHOR. Como será terrível! Quem poderá suportá-lo?'),(302262,10,29,2,12,'´Contudo, agora, diz <i>Yahweh</i>: ´Convertei-vos a mim de todo o coração, com jejum, lamento e pranto!`'),(302263,10,29,2,13,'Dilacerai o vosso coração e não as vossas vestes como de costume. Retornai com todo o vosso ser para <i>Yahweh</i>, vosso <i>Elohim</i>, Deus; porquanto ele é tardio em irar-se e magnânimo em misericórdia. Compassivo, paciente, todo amor, e capaz de arrepender-se, e suspender a desgraça prevista.'),(302264,10,29,2,14,'É possível que ele volte atrás e se arrependa, e ao passar ainda permita uma benção sobre vós. Assim podereis fazer ofertas de cereais e apresentar libações ao vosso <i>Yahweh</i>, o vosso <i>Elohim</i>, Deus!'),(302265,10,29,2,15,'Tocai, pois, o <i>Shofar</i>, a trombeta, em <i>Tsión</i>, determinai um jejum geral, convocai uma assembléia solene.'),(302266,10,29,2,16,'Reuni todas as pessoas, consagrai a comunidade, ajuntai os anciãos e líderes do povo; reuni todos os jovens, inclusive os meninos e as crianças que ainda mamam no peito; saia o noivo e a noiva, isto é, os recém-casados, dos seus aposentos nupciais.'),(302267,10,29,2,17,'Que os sacerdotes, que ministram diante de <i>Yahweh</i>, pranteiem entre o pórtico do Templo e o altar, orando nestes termos: ´Ó <i>Yahweh</i>, poupa teu povo e não entregues a tua herança ao vexame, para que as nações se escarneçam dele. Por que se haveria de questionar entre os pagãos: ´Onde está o Deus deles?``'),(302268,10,29,2,18,'Então <i>Yahweh</i>, o SENHOR, demonstrou seu zelo por sua terra e teve misericórdia do seu povo.'),(302269,10,29,2,19,'Eis que <i>Yahweh</i> manifestou a sua resposta, anunciando ao seu povo: ´Eu vos envio o trigo, o vinho novo e o azeite, em generosa quantidade, a fim de satisfazer plenamente a todas as pessoas do meu povo; nunca mais farei de vós objeto de vexame e zombaria entre as nações e pagãos.'),(302270,10,29,2,20,'Conduzirei o invasor que vem do Norte para longe de vós, e o lançarei numa terra árida e deserta; os gafanhotos que vêm na frente serão jogados no mar Morto, Oriental, e os que vêm atrás cairão todos no mar Mediterrâneo, Ocidental. Então acontecerá que a incontável multidão dos mortos apodrecerá e o mau cheiro se espalhará, e será sentido desde muito distante!` Sim, Deus tem feito obras magníficas!`'),(302271,10,29,2,21,'Ó terra, não temas; regozija-te e alegra-te, porque <i>Yahweh</i>, o SENHOR tem realizado obras grandiosas!'),(302272,10,29,2,22,'E vós também, ó animais silvestres, pois as pastagens já estão ficando viçosas. As árvores estão dando seus frutos; e figueira e a videira estão carregadas.'),(302273,10,29,2,23,'Ó filhos de Sião! Alegrai-vos e regozijai-vos em <i>Yahweh</i>, vosso <i>Elohim</i>, Deus, porque ele faz descer as boas chuvas de outono com generosidade e justiça. Ele envia muitas chuvas, as de outono e as de primavera, as primeiras e as últimas, como se costumava dizer.'),(302274,10,29,2,24,'As eiras ficarão cheias de trigo para bater; vossos tonéis transbordarão do melhor vinho novo e do mais puro azeite!'),(302275,10,29,2,25,'´Haverei de vos restituir os anos consumidos pelo gafanhoto migrador, pelo assolador, pelo destruidor e pelo cortador, meu grande exército que mandei contra vós para castigar-vos.'),(302276,10,29,2,26,'Então comereis à vontade até vos fartardes; e louvareis o Nome de <i>Yahweh</i>, vosso <i>Elohim</i>, Deus, que realizou maravilhas em vosso benefício. Jamais o meu povo será humilhado!'),(302277,10,29,2,27,'E vós todos sabereis que Eu estou convosco, ó Israel. Eis que Eu Sou <i>Yahweh</i>, o SENHOR, o teu <i>Elohim</i>, Deus, e não há nenhum outro; nunca mais o meu povo será envergonhado!'),(302278,10,29,2,28,'Então, depois desses eventos, derramarei do meu <i>Ruwach</i>, Espírito, sobre todos os povos! Os seus filhos e as suas filhas profetizarão, os idosos terão sonhos, os jovens ganharão visões!'),(302279,10,29,2,29,'Inclusive sobre os escravos e serviçais da época, derramarei do meu Espírito naqueles dias.'),(302280,10,29,2,30,'E farei com que ocorram eventos espantosos no céu e na terra: sangue, fogo e grandes nuvens de fumaça!'),(302281,10,29,2,31,'O sol se converterá em trevas, e a lua em sangue, antes que chegue o grandioso e temível Dia do SENHOR.'),(302282,10,29,2,32,'E todo aquele que invocar o Nome de <i>Yahweh</i>será salvo; pois, de acordo com a Promessa do Eterno, no monte Sião e em Jerusalém haverá salvação para os sobreviventes, para todos aqueles a quem <i>Yahweh</i>, o SENHOR, chamar!`'),(302283,10,29,3,1,'´Em verdade, naquela época e naqueles dias, quando Eu restaurar a sorte de Judá e de Jerusalém,'),(302284,10,29,3,2,'reunirei todos os povos e os farei descer o vale de <i>Yehôshaphat</i>, Josafá, isto é, <i>Yahweh</i> Julga; e ali hei de julgá-los por causa da minha herança: Israel, o meu povo escolhido. Porque eles maldosamente espalharam os israelitas pelo mundo, e dividiram entre si a minha terra.'),(302285,10,29,3,3,'Lançaram sortes sobre a minha gente e entregaram meninos em troca de prostitutas; e trocaram meninas por vinho, para se embriagarem mais e mais.'),(302286,10,29,3,4,'´O que tendes vós contra a minha pessoa, Tiro e Sidom, e todas as regiões da Filístia? Porventura quereis vingar-vos de mim? Se vingança é o que desejas, retribuirei sem demora tudo quanto tens feito.'),(302287,10,29,3,5,'Já que levastes minha prata e meu ouro, e depositastes meus mais valiosos tesouros nos vossos templos,'),(302288,10,29,3,6,'e, além de tudo, vendestes o povo de Judá e de Jerusalém aos gregos, seqüestrando-os para muito longe da sua terra natal,'),(302289,10,29,3,7,'eis que Eu os tirarei do lugar para onde os vendestes e vingarei todo o mal que tendes praticado.'),(302290,10,29,3,8,'Venderei vossos filhos e vossas filhas ao povo de Judá, e estes os venderão aos sabeus de <i>Shebhã`</i>, Sabá, uma nação distante!` Eis, portanto, o que determina <i>Yahweh</i>.'),(302291,10,29,3,9,'Sendo assim, proclamai isto entre as nações: Preparai-vos para a guerra! Convocai os guerreiros! Juntem-se todos os homens de guerra e ataquem!'),(302292,10,29,3,10,'Forjai espadas das relhas dos vossos arados, e lanças das vossas podadeiras; encoraja o fraco, dizendo: ´Sou um valente!`'),(302293,10,29,3,11,'Apressai-vos e vinde, todas as nações em redor, e ajuntai-vos. Ó <i>Yahweh</i>, faz descer para lá os teus guerreiros.'),(302294,10,29,3,12,'Despertai-vos, ó nações, e avançai para o vale de Josafá, pois ali me assentarei para julgar todos os povos vizinhos.'),(302295,10,29,3,13,'Lançai a foice, pois a colheita já está pronta para a ceifa. Vinde, descei, pisai com força as uvas, pois o vosso lagar está cheio e os tonéis transbordam, tão grande é a malignidade dessas nações pagãs!`'),(302296,10,29,3,14,'Multidões e mais multidões lotam o vale o vale de <i>Charûts</i>, Decisão Preciosa; eis que o Dia de <i>Yahweh</i>, o SENHOR, está muito perto, no vale da Decisão.'),(302297,10,29,3,15,'O sol e a lua escurecerão, e as estrelas já não brilharão.'),(302298,10,29,3,16,'<i>Yahweh</i>rugirá de Sião, e de Jerusalém levantará a sua poderosa voz; a terra e o céu tremerão. Contudo <i>Yahweh</i> será o grande refúgio do seu povo e a fortaleza dos israelitas.'),(302299,10,29,3,17,'´Então reconhecereis que Eu Sou <i>Yahweh</i>, vosso <i>Elohim</i>, Deus, que habito em <i>Tsión</i>, Sião, meu <i>Shâkan</i>, Tabernáculo, e meu santo Monte.'),(302300,10,29,3,18,'Eis que naquele Dia os montes gotejarão vinho novo; das colinas manará leite; todos os ribeiros de Judá terão água pura e corrente. Uma fonte fluirá diretamente da Casa de <i>Yahweh</i>, o Templo do SENHOR, e irrigará o vale de <i>Shittiym</i>, das Acácias.'),(302301,10,29,3,19,'Por outro lado, o Egito ficará desolado, Edom se tornará um deserto arrasado, por causa das malignidades desferidas contra Judá, em cujas terras derramaram muito sangue inocente.'),(302302,10,29,3,20,'Judá, por sua vez, será habitada para sempre e Jerusalém por todas as gerações.'),(302303,10,29,3,21,'E purificarei a sua culpa do sangue que Eu ainda não havia perdoado, porquanto <i>Yahweh</i> habita em Sião!'),(302304,10,30,1,1,'Profecias anunciadas por <i>´Amôwc</i>, Amós, <i>Encargo Pesado</i>, criador de ovelhas em Tecoa, sobre as visões que teve a respeito de Israel, dois anos antes do grande terremoto. Nessa época, <i>Uzzyâh</i>, Uzias, <i>Minha Força é Yahweh</i>, era rei de Judá, e <i>Iarovam ben Ioash</i>, Jeroboão filho de Jeoás, <i>O Povo Lutará</i>, era rei de Israel.'),(302305,10,30,1,2,'E estas foram as suas palavras: ´Eis que <i>Yahweh</i> brada de <i>Tsión</i>, Sião e troveja de Jerusalém; os pastores contemplam os áridos campos e lamentam, o topo do Carmelo já está todo seco!`'),(302306,10,30,1,3,'E assim vem a Palavra do SENHOR avisando: ´Por três transgressões de Damasco e ainda mais por uma quarta falta, não retirarei seu juízo e castigo. Porquanto passou por sobre Gileade como quem trilha as espigas caídas ao chão no tempo da ceifa.'),(302307,10,30,1,4,'Por isso porei fogo ao palácio de Hazael, e as chamas consumirão todos de sua casa real, e também as fortalezas do rei Ben-Hadade.'),(302308,10,30,1,5,'Arrombarei as portas de Damasco; eliminarei o morador de <i>Biqueate-Áven</i>, Vale da Iniquidade, e o que tem o cetro de <i>Bete-Éden</i>, Casa do Prazer. O povo de <i>Aram</i>, Síria, irá para o cativeiro em <i>Kir</i>, Muralha!` Palavra de <i>Yahweh</i>.'),(302309,10,30,1,6,'Eis que assim revela o Eterno: ´Pelas três transgressões de Gaza, sim, e ainda por um quarto pecado, não lhe anularei a punição devida. Porque levou cativas as comunidades inteiras e as vendeu a Edom.'),(302310,10,30,1,7,'Por tudo isso atearei fogo aos muros de Gaza, e as chamas extinguirão as suas fortalezas.'),(302311,10,30,1,8,'Destruirei o rei e a população de Asdode, e aquele que possui o cetro real em <i>Ashkelon</i>, Ascalom. Eis que levantarei a minha mão contra Ecrom, até que pereça o último dos filisteus!` Afirma Adonai, o SENHOR.'),(302312,10,30,1,9,'Assim declara <i>Yahweh</i>: ´Por três transgressões de Tiro, e ainda mais por uma quarta falta, não deixarei de enviar-lhe o castigo que merece. Afinal, entregou toda uma comunidade de prisioneiros a Edom e nem se lembraram da aliança de irmãos que haviam estabelecido.'),(302313,10,30,1,10,'Por essa razão porei fogo nos muros de Tiro, e as chamas aniquilarão todas as suas fortalezas!`'),(302314,10,30,1,11,'Assim afirma <i>Yahweh</i>: ´Por três transgressões de Edom, e ainda mais por uma quarta falta, não lhes cancelarei o devido castigo. Porquanto perseguiu seu próprio irmão com ódio no coração e espada na mão, despedaçando corpos sem piedade e assegurando para sempre a sua ira.'),(302315,10,30,1,12,'Atearei fogo em Temã, e as chamas exterminarão as fortalezas de Bozra!`'),(302316,10,30,1,13,'E assim assegura <i>Yahweh</i>: ´Por três transgressões de Amom, e ainda mais por uma quarta falta, não os pouparei do castigo devido; pois chegaram ao ponto de rasgarem ao meio o ventre das grávidas de Gileade, a fim de ampliar as suas fronteiras.'),(302317,10,30,1,14,'Portanto, atearei fogo aos muros de Rabá, e as chamas devorarão as suas fortalezas em meio a brados de guerra no dia da grande batalha, em meio aos fortes ventos no Dia da tempestade.'),(302318,10,30,1,15,'O seu rei será desterrado, ele e toda a sua corte irão para o exílio!` Eis que Eu, <i>Yahweh</i>, tenho dito.'),(302319,10,30,2,1,'Assim afirma <i>Yahweh</i>: ´Por três transgressões de Moabe e ainda mais por uma quarta falta, não sustarei o castigo a ele reservado; porque queimou os ossos do rei de Edom, até reduzi-los a cal.'),(302320,10,30,2,2,'Por essa razão, atearei fogo a Moabe, e as chamas aniquilarão todos os seus palácios fortificados em Queriote, e Moabe cairá morto em meio a grande tumulto, com gritos de guerra e ao som de perigo do <i>Shofar</i>, trombeta.'),(302321,10,30,2,3,'Exterminarei o seu juiz governante e com ele matarei todos os príncipes e líderes do povo!` Afirma <i>Yahweh</i>.'),(302322,10,30,2,4,'Assim declara <i>Yahweh</i>: ´Pelas três transgressões de Judá, sim, e por mais um quarto pecado, não cancelarei a punição que lhe é devida; porquanto rejeitaram a <i>Torá</i>, Lei, de <i>Yahweh</i>, do SENHOR, e não obedeceram aos seus decretos, mas se deixaram iludir por imagens e objetos idólatras, repetindo o mesmo caminho de mentiras feito por seus pais e antepassados.'),(302323,10,30,2,5,'Portanto, atearei fogo a Judá, e as chamas extinguirão as fortalezas e palácios de Jerusalém!`'),(302324,10,30,2,6,'E assim afirma <i>Yahweh</i>: ´Por três transgressões de Israel, e ainda mais por um quarto pecado, não sustarei o castigo que lhes determinei; pois chegam a vender o justo por prata, e trocam o pobre por uma par de sandálias.'),(302325,10,30,2,7,'E mais, pisam a cabeça dos necessitados do mesmo jeito que pisam sobre o pó da terra. Negam o direito e a justiça aos oprimidos. Pai e filho deitam-se com a mesma mulher, profanando assim o meu santo Nome.'),(302326,10,30,2,8,'Prestam culto diante de qualquer altar, e se assentam sobre roupas tomadas como penhor ilícito. Comem dos sacrifícios oferecidos aos ídolos; e, para comprar o vinho que bebem no templo de suas divindades, usam a prata que tomaram mediante multas injustas.'),(302327,10,30,2,9,'Fui Eu que exterminei os amorreus diante dos olhos de Israel, embora fossem homens altos como o cedro e fortes como o carvalho; eis que destruí seu fruto na parte de cima e suas raízes na parte de baixo.'),(302328,10,30,2,10,'Eu, pessoalmente, vos tirei da terra do Egito e vos conduzi no deserto por quarenta anos, para que possuísseis as terras dos amorreus.'),(302329,10,30,2,11,'Escolhi alguns de vossos filhos para serem profetas, e alguns de vossos jovens para se consagrarem como nazireus. Agora, pois, respondei! Não foi de fato assim, ó israelitas?` Oráculo de Yahweh.'),(302330,10,30,2,12,'Contudo, fizestes com que os nazireus bebessem vinho e ordenastes aos profetas: ´Não profetizeis!`'),(302331,10,30,2,13,'Agora, pois, Eu vos triturarei em vossa própria cidade como uma carroça esmaga os pedregulhos quando passa pelo caminho carregada de trigo.'),(302332,10,30,2,14,'Sendo assim, o mais esperto não escapará, tampouco o forte não conseguirá reunir as suas forças, e ao guerreiro não lhe será possível salvar a própria vida.'),(302333,10,30,2,15,'O arqueiro não manterá a sua posição, o que corre não se livrará, e o cavaleiro não poderá salvar a si mesmo;'),(302334,10,30,2,16,'naquele terrível Dia, o mais corajoso entre os valentes fugirá completamente despido!` Assevera o SENHOR.'),(302335,10,30,3,1,'Ó povo de Israel, escutai atentamente o que <i>Yahweh</i> <i>Elohim</i>, Deus, fala contra vós, contra toda esta Casa que tirei do Egito:'),(302336,10,30,3,2,'´Atentai para o fato de que Eu escolhi tão somente vós entre todas as famílias da terra; por isso Eu mesmo vos castigarei por todas as malignidades que cometestes!`'),(302337,10,30,3,3,'Ora, duas pessoas poderão caminhar lado a lado se não tiverem de acordo?'),(302338,10,30,3,4,'O leão rugirá na floresta sem que tenha uma presa em vista? O leão novo ruge em sua toca se nada caçou?'),(302339,10,30,3,5,'Cai o pássaro numa arapuca que não foi armada? Será que uma armadilha se desarma sem que nada tenha ficado preso dentro dela?'),(302340,10,30,3,6,'Alguém tocará o <i>Shofar</i>, trombeta, na cidade sem que o povo se assuste e fique preocupado? Pode ocorrer alguma desgraça na cidade sem que o próprio <i>Yahweh</i> tenha ordenado?'),(302341,10,30,3,7,'Com certeza <i>Adonai</i>, o SENHOR Soberano, não realizará nada sobre a terra sem primeiro revelar os seu desígnio aos seus servos escolhidos, os profetas.'),(302342,10,30,3,8,'Ora, o leão rugiu, quem não temerá? <i>Yahweh</i> <i>Adonai</i>, Deus Soberano, falou, quem não profetizará as suas palavras?'),(302343,10,30,3,9,'Sendo assim, proclamai nas fortalezas de Asdode e nos palácios da terra do Egito, e dizei: ´Ajuntai-vos sobre os montes de Samaria a fim de observardes os grandes tumultos que ocorrem ali, e quanta opressão existe no meio do seu povo!`'),(302344,10,30,3,10,'´Eis que eles não sabem agir de acordo com o direito!` Afirma o SENHOR, ´essa gente, que acumula em seus palácios o que roubam e saqueiam.`'),(302345,10,30,3,11,'Portanto, assim declara <i>Yahweh</i>, o Soberano: ´Um inimigo cercará toda a tua terra; destruirá as tuas fortalezas e saqueará os teus palácios!`'),(302346,10,30,3,12,'Assim afirma o SENHOR: ´Do mesmo modo como um pastor consegue salvar da boca de um leão faminto apenas duas pernas e uma orelha de sua ovelha, assim também serão livrados apenas alguns israelitas que moram em Samaria, com um pedaço do leito e uma almofada de Damasco.'),(302347,10,30,3,13,'Ouvi e protestai contra a linhagem de Jacó, diz <i>Yahweh Adonai, Elohim</i>! O SENHOR, o Deus dos Exércitos:'),(302348,10,30,3,14,'´No dia em que Eu castigar Israel por causa dos seus erros e pecados, arrebentarei os altares de Betel; as pontas do altar serão cortadas e jogadas no chão.'),(302349,10,30,3,15,'Derrubarei a casa de inverno juntamente com a casa de verão; as casas adornadas de marfim serão, igualmente, destruídas, e as mansões ficarão completamente arrasadas e desaparecerão!` Garante <i>Yahweh</i>, o SENHOR.'),(302350,10,30,4,1,'Ouvi, pois, esta advertência: ó <i>pârâh</i>, novilhas de <i>Bâshân</i>, Basã, Prolífico; que estais no monte de Samaria, e que continuas a oprimir os pobres, esmagais os necessitados e ordenam aos senhores deles: ´Trazei bebidas! Alegremo-nos!`'),(302351,10,30,4,2,'O meu SENHOR, <i>Yahweh</i>, jurou pela sua santidade: ´Eis que virão dias em que vos levarão cativos com ganchos, e os últimos de vós por meio de anzóis!'),(302352,10,30,4,3,'Cada um de vós sairá pelas brechas do muro, e serão atirados na direção do Harmom, ó montanha de opressão!` Garante <i>Yahweh</i>.'),(302353,10,30,4,4,'´Vinde a Betel e entregai-vos ao pecado; ide a Gilgal e multiplicai vossas transgressões! Apresentai os vossos sacrifícios a cada manhã, e os vossos dízimos de três em três dias!'),(302354,10,30,4,5,'Queimai pão fermentado como oferta de gratidão e proclamai em toda parte vossas ofertas voluntárias; anunciai-as, pois tendes prazer nisso, ó israelitas!` Denuncia o SENHOR.'),(302355,10,30,4,6,'´Foi exatamente por isso que vos deixei de dentes limpos, isto é, sem alimentos nas vossas cidades, e total falta de pão em toda parte; contudo, vós, ainda assim não vos convertestes a mim!` condena <i>Yahweh</i>.'),(302356,10,30,4,7,'´Também fui Eu que retive a chuva quando ainda faltavam três meses para a colheita. Mandei chuva a uma cidade, mas não a outra. Uma plantação recebeu chuva; outra nada teve e secou.'),(302357,10,30,4,8,'O povo de duas ou três cidades vagava, andando de uma cidade a outra, em busca de um pouco de água para beber, mas não conseguiu matar a sede; e ainda assim, vós não refletistes nem voltastes para mim!` Reclama o SENHOR.'),(302358,10,30,4,9,'´Muitas vezes repreendi os vossos jardins, hortas e vinhas, por intermédio de pragas e ferrugens. Gafanhotos devoraram as vossas figueiras e oliveiras, mas ainda assim, não vos convertestes a mim!` Afirma <i>Yahweh</i>.'),(302359,10,30,4,10,'´Mandei pragas contra vós, como fiz no Egito; matei vossos jovens ao fio da espada e permiti que vossos cavalos fossem sequestrados; fiz com que sentísseis em vossos próprios narizes o mau cheiro causado pela quantidade de cadáveres largados nas ruas de vossos acampamentos, e mesmo assim, não refletistes nem voltastes para mim!` Aponta o SENHOR.'),(302360,10,30,4,11,'´Devastei algumas de suas cidades, como arrasei Sodoma e Gomorra. Eis que tais cidades destruídas ficaram como um tição retirado da fornalha, e ainda assim, não vos convertestes a mim!` Acusa <i>Yahweh</i>.'),(302361,10,30,4,12,'´Ora, por esse motivo ainda seguirei te castigando, ó Israel; e, porque Eu farei isto contigo, prepara-te para encontrares com o teu <i>Elohim</i>, Deus, ó Israel!`'),(302362,10,30,4,13,'Aquele que cria e da forma aos montes, faz e controla os ventos, revela os seus desejos e pensamentos ao ser humano. Aquele que é capaz de transformar o raiar do dia em trevas, e pode pisar as montanhas da terra: <i>Yahweh</i>, <i>Elohim</i>, Deus dos Exércitos, é o seu Nome.'),(302363,10,30,5,1,'Ouvi, portanto, esta Palavra que vos trago como lamento a respeito da vossa situação, ó Casa de Israel!'),(302364,10,30,5,2,'Eis que a virgem de Israel caiu! Nunca mais se erguerá! Está desprezada em sua própria terra; ficou abandonada e ninguém a levantará.'),(302365,10,30,5,3,'Porquanto assim determina <i>Yahweh</i>, <i>Adonai</i> Deus: Na cidade da qual saem mil para servir ao exército, restarão cem; e naquela da qual saem cem, somente dez voltarão vivos para casa.'),(302366,10,30,5,4,'Pois esta é a convocação de <i>Yahweh</i> à nação de Israel: ´Buscai-me e vivei!`'),(302367,10,30,5,5,'Entretanto, não busqueis Betel, nem venhais a Gilgal, nem passeis a Berseba; porque Gilgal com toda a certeza será levada para o cativeiro, e Betel será reduzida a pó!'),(302368,10,30,5,6,'Portanto, buscai o SENHOR e vivei; para que ele não extermine os descendentes de José como um terrível fogo devastador, e não haja como apagá-lo em toda Betel.'),(302369,10,30,5,7,'Ó vós, que transformais o direito em injustiça e amargura, e ainda lançais por terra a retidão e o bom senso!'),(302370,10,30,5,8,'Aquele que criou as Plêiades, <i>Kiymah</i>, as sete estrelas, e <i>Kesiyl</i>, Órion, e é poderoso para fazer brotar das trevas o raiar do dia, e transformar o dia claro em noite escura; que chama as águas do mar e as espalha como deseja sobre a face da terra; <i>Yahweh</i> é o seu Nome!'),(302371,10,30,5,9,'Ele promove repentina destruição sobre a fortaleza, e a calamidade vem sobre a cidade fortificada.'),(302372,10,30,5,10,'Os israelitas odeiam aqueles que defendem o direito e a justiça à porta da cidade, isto é, no tribunal; e detestam aquele que fala a verdade.'),(302373,10,30,5,11,'Sendo assim, considerando que esmagais o pobre e necessitado, e exigis dele tributo de trigo, embora tenhais edificado casas de pedras lavradas, não habitareis nelas; embora tenhais plantado vinhas nobres, não bebereis do seu vinho.'),(302374,10,30,5,12,'Porquanto Eu conheço bem todas as vossas transgressões, quantos e quão grandes são todos os vossos pecados! Eis que afligis o justo, aceitais suborno e negais o direito e a justiça aos necessitados que clamam junto ao portão da cidade.'),(302375,10,30,5,13,'Sendo assim, naquela época, quem for sábio e prudente guardará silêncio, porque será um tempo muito hostil.'),(302376,10,30,5,14,'Buscai o bem e jamais o mal, para que vivais; e assim <i>Yahweh</i>, o SENHOR Deus dos Exércitos, estará permanentemente convosco, como costumais afirmar.'),(302377,10,30,5,15,'Odiai, pois, o mal; amai profundamente o bem, e estabelecei plena justiça nos tribunais às portas das cidades! É possível que <i>Yahweh</i>, o SENHOR Deus dos Exércitos, se compadeça do remanescente de José.'),(302378,10,30,5,16,'Portanto, assim declara <i>Yahweh</i>, o SENHOR Deus dos Exércitos, Adonai: ´Haverá pranto e lamento em todas as praças, e exclamarão em todas as ruas: ´Ai! Ai! Quanta tristeza!` E chamarão o lavrador para que chorar, e os pranteadores para se lamentar.'),(302379,10,30,5,17,'Haverá lamentos em todas as vinhas, pois passarei no meio de vós com espada!` Adverte <i>Yahweh</i>.'),(302380,10,30,5,18,'Ai de vós que desejais o Dia de <i>Yahweh</i>, o SENHOR! Para que quereis apressar a chegada do Dia do SENHOR? Ora, será um <i>Yown</i>, um tempo, de trevas e não de luz!'),(302381,10,30,5,19,'Será como se uma pessoa fugisse de um leão e se deparasse com um grande urso feroz; como se alguém entrasse em sua casa e, encostando a mão na parede, fosse picado por uma serpente!'),(302382,10,30,5,20,'O Dia de <i>Yahweh</i> será sim, de trevas, e não de luz! Uma escuridão absoluta, sem um raio de claridade.'),(302383,10,30,5,21,'´Ai, ai! Eu odeio e ignoro as vossas festas religiosas; também não suporto as vossas assembleias solenes.'),(302384,10,30,5,22,'Ainda que me ofereçais holocaustos, vossos sacrifícios queimados, com vossas ofertas de cereais, não me agradarei disso tudo; tampouco olharei para as ofertas de paz e comunhão, mesmo que sejam de vossos melhores animais de engorda.'),(302385,10,30,5,23,'Afastai, pois, da minha pessoa o som dos vossos cânticos, porque não ouvirei as melodias das vossas liras.'),(302386,10,30,5,24,'Em vez disso, deixai correr livre o direito como um rio caudaloso, e a justiça como um ribeiro eterno!'),(302387,10,30,5,25,'Ora, foi a mim que trouxestes vossos sacrifícios e ofertas durante os quarenta anos de caminhada no deserto, ó nação de Israel?'),(302388,10,30,5,26,'Não! Não foi! Carregastes sim, o vosso rei Sicute, e Quium, vosso deus-estrela, imagens idólatras que construístes para vós mesmos!'),(302389,10,30,5,27,'Por esses motivos todos Eu vos mandarei para o cativeiro, para o exílio além de Damasco!` Assevera o SENHOR, cujo nome é <i>Yahweh Elohim</i>, Deus dos Exércitos.'),(302390,10,30,6,1,'Ai, ai, dos que vivem tranquilos em Sião, e dos que se sentem seguros no monte de Samaria. Ora, vós, homens notáveis da primeira entre todas as nações, aos quais o povo de Israel recorre!'),(302391,10,30,6,2,'Passai a Calné e vede; ide dali à grande Hamate; depois descei a Gate dos filisteus; acaso elas são melhores que estes reinos? Os seus territórios são maiores que os vossos?'),(302392,10,30,6,3,'Imaginais que podeis estar afastando o Dia mau, mas na realidade estão atraindo o império do terror sobre vós!'),(302393,10,30,6,4,'Ai dos que hoje se deitam em camas de marfim e se espreguiçam confortavelmente sobre seus belos sofás, e comem os melhores cordeiros tirados do rebanho, e os novilhos mais gordos.'),(302394,10,30,6,5,'Dedilham suas liras como Davi e improvisam cânticos em vários instrumentos musicais.'),(302395,10,30,6,6,'Que bebem vinho em grandes taças e se ungem com o melhor óleo, mas não se incomodam com a ruína de José.'),(302396,10,30,6,7,'Por essa razão estareis entre os primeiros a serem presos e expatriados; então cessarão os banquetes dos que vivem folgadamente.'),(302397,10,30,6,8,'Eis que <i>Yahweh</i> Deus jurou por si mesmo! Assim declara <i>Yahweh</i>, o SENHOR Deus dos Exércitos: ´Detesto a arrogância de Jacó e odeio os seus palácios; por isso entregarei a cidade e tudo o que nela há!`'),(302398,10,30,6,9,'Se dez homens forem deixados numa casa, eles não escaparão da morte!'),(302399,10,30,6,10,'E se um parente que tiver que queimar os corpos vier tirá-los da casa e indagar a alguém que ainda estiver se refugiando ali: ´Há, porventura, mais alguém convosco?`, e a resposta que se ouvir for: ´Não!`, então ele lhe replicará: ´Cala-te! Porquanto não devemos sequer mencionar o Nome de <i>Yahweh</i>!`'),(302400,10,30,6,11,'Porquanto <i>Yahweh</i> ordenou expressamente, e ele mesmo despedaçará a casa grande e reduzirá a pó a casa pequena!'),(302401,10,30,6,12,'Porventura galopam os cavalos sobre os rochedos? Poderá alguém lavrar ali com uma junta de bois? Mas vós transformastes o direito em veneno, e o fruto da justiça em amargura;'),(302402,10,30,6,13,'vós, que vos alegrais pela conquista de <i>Lo-Debar</i>, Nulidade, e ainda exclamais: ´Por ventura não tomamos <i>Carnaim</i>, Cifres de poder, mediante a nossa própria força?`'),(302403,10,30,6,14,'Ó Casa de Israel, diz <i>Yahweh</i>, o SENHOR Deus dos Exércitos: ´Levantarei contra vós uma nação pagã, e ela vos oprimirá desde Lebo-Hamate, no norte do Líbano, até o riacho de Arabá que corre para o mar Morto.'),(302404,10,30,7,1,'<i>Yahweh</i>, o SENHOR me deu a seguinte visão: Ele estava preparando enxames de gafanhotos depois da colheita do rei, justo quando brotavam a segunda safra e a relva da primavera.'),(302405,10,30,7,2,'Então, logo depois que os gafanhotos devoraram todas as plantas dos campos, eu clamei: ´Ó <i>Yahweh</i>, <i>Adonai</i>, Soberano, rogo-te, perdoa! Se a calamidade continuar como Jacó poderá sobreviver? Considerai o quanto ele é frágil!'),(302406,10,30,7,3,'E <i>Yahweh</i> demonstrou <i>nâcham</i>, arrependimento e compaixão, e afirmou: ´Eis que isto não ocorrerá!`'),(302407,10,30,7,4,'Então o SENHOR, <i>Adonai</i>, revelou-me também que, para o julgamento, estava convocando o fogo, o qual secou o grande abismo e devorou a terra.'),(302408,10,30,7,5,'Então eu roguei novamente: ´Ó <i>Adonai</i>, Soberano SENHOR! Eu te suplico que pares agora! Como Jacó poderá suportar tudo isso? Ele é pequeno demais!`'),(302409,10,30,7,6,'E <i>Yahweh</i> sentiu <i>nâcham</i>, compaixão e arrependimento, e garantiu: ´Eis que isso também não acontecerá!`'),(302410,10,30,7,7,'Em seguida o SENHOR me fez ver mais isso: O Eterno com um prumo na mão, estava junto a um muro construído sob o rigor de medidas exatas.'),(302411,10,30,7,8,'E <i>Yahweh</i> me indagou: ´Amós, que vês?` Ao que respondi: ´Um prumo` E <i>Adonai</i> me explicou: ´Observa que colocarei o prumo entre as pessoas que constituem o meu povo Israel; e nunca mais vou poupá-lo!'),(302412,10,30,7,9,'Mas os altares idolatras de Isaque serão destroçados, e os santuários de Israel se tornarão um monte de entulho; Eu me levantarei com a espada do juízo contra a dinastia de Jeroboão!`'),(302413,10,30,7,10,'Então o sacerdote de Betel, Amazias, mandou esta mensagem a Jeroboão, rei de Israel: ´Eis que Amós está tramando uma conspiração contra ti no centro de Israel. A nação não saberá combater as suas palavras e se deixará influenciar por ele!'),(302414,10,30,7,11,'Amós anda pregando nestes termos: ´Jeroboão tombará ao fio da espada, e com toda certeza, Israel será levado cativo para fora da sua terra!``'),(302415,10,30,7,12,'Mais tarde Amazias expulsou Amós, dizendo: ´Vai embora, vidente! Retira-te depressa e vai profetizar em Judá; vai ganhar teu pão por lá com tuas palavras!'),(302416,10,30,7,13,'De agora em diante, não profetizarás mais em Betel, porque é o santuário onde o nosso rei adora e o principal templo do reino!`'),(302417,10,30,7,14,'Diante disso, eis o que Amós respondeu a Amazias: ´Eu não sou profeta, nem filho de profeta, não faço parte de nenhuma escola de profetas; sou apenas um criador de gado e faço colheita de sicômoros, figos silvestres.'),(302418,10,30,7,15,'Entretanto, Yahweh me chamou e me tirou do serviço junto ao rebanho e me ordenou: ´Vai agora! E profetiza a Israel, o meu povo!`'),(302419,10,30,7,16,'Sendo assim, eis que tu ouvirás a Palavra de <i>Yahweh</i>, o SENHOR, neste momento! Tu dizes: ´Não profetizes contra Israel, nem fales contra a Casa de Isaque`'),(302420,10,30,7,17,'Mas, eis que <i>Yahweh</i> te sentencia, dizendo: ´Tua esposa se prostituirá na cidade, e teus filhos e filhas morrerão pela espada, e tua terra será loteada; e tu morrerás numa terra <i>tâme`</i>, pagã, e Israel certamente será levado cativo para o exílio distante!``'),(302421,10,30,8,1,'Eis que <i>Yahweh</i>, o SENHOR Deus, me mostrou um cesto de frutas de verão e me indagou:'),(302422,10,30,8,2,'´Amós, o que vês?` Ao que eu lhe respondi: ´Um cesto de frutas maduras` Então o SENHOR me revelou: ´Pois bem, eis que chegou o fim do meu povo Israel; nunca mais mudarei de ideia para perdoá-lo!'),(302423,10,30,8,3,'Mas, naquele Dia, os cânticos no templo se tornarão expressões de pesar e lamento. Muitos serão os cadáveres; enorme quantidade de corpos jogados por todos os lugares! Silêncio absoluto!`'),(302424,10,30,8,4,'Ouvi isto com atenção! Vós que esmagais os necessitados e destruís os pobres da terra,'),(302425,10,30,8,5,'murmurando: ´Quando acabará a lua nova para que vendamos o cereal? E a que horas terminará o período do <i>shabbãth</i>, sábado, para que possamos comercializar o trigo, diminuindo o <i>efa</i>, a medida, e aumentando o <i>siclo</i>, o preço; enganando a muitos com balanças adulteradas,'),(302426,10,30,8,6,'e assim podendo comprar o pobre mediante a prata para que se torne servo, e o necessitado por um par de sandálias, vendendo até palha de trigo?`'),(302427,10,30,8,7,'<i>Yahweh</i> jurou contra a arrogância de Jacó: ´Jamais esquecerei de nenhum dos atos que eles praticaram.'),(302428,10,30,8,8,'Porventura não estremecerá toda a terra por causa disso? Não pranteará todo aquele que nela habita? Certamente toda esta terra se erguerá como o Nilo, será agitada e logo em seguida afundará como o próprio ribeiro do Nilo!`'),(302429,10,30,8,9,'´Eis que naquele grande Dia`, assegura <i>Yahweh</i>, o Soberano: ´Farei o sol se pôr ao meio-dia, e em plena luz do dia escurecerá toda a terra!'),(302430,10,30,8,10,'Transformarei as suas festas sagradas em velório, e todos os seus cânticos de júbilo em murmúrios de pesar. Farei com que todos vistam roupas de luto e rapem a cabeça em sinal de profundo lamento. Farei daquele Dia, um dia de dor e luto por um filho único, e o final desse dia, como uma tarde de profunda amargura!`'),(302431,10,30,8,11,'´Eis que estão chegando os dias`, previne o SENHOR, <i>Adonai</i>, ´em que mandarei a fome sobre toda esta terra; não simplesmente a fome por comida, nem a sede de água; mas a fome e a sede de ouvir e se alimentar da Palavra do SENHOR.'),(302432,10,30,8,12,'Os homens vaguearão de um mar a outro, do Norte ao Oriente, buscando a Palavra de <i>Yahweh</i>, mas não lhes será possível encontrar.'),(302433,10,30,8,13,'Naquele Dia as moças bonitas, e os rapazes vigorosos desmaiarão de sede.'),(302434,10,30,8,14,'Aqueles que juram por Asima e outros deuses pagãos, vergonha e pecado de Samaria, e os que proferem: ´Juro pelo nome do seu deus, ó Dã` ou ainda ´Juro pelo poder de Berseba`, todos tombarão ao fio da espada para nunca mais se levantar!`'),(302435,10,30,9,1,'Eis que contemplei <i>Adonai</i>, meu Deus, junto ao Altar, e ele me ordenou: ´Bate no topo das colunas para que tremam os umbrais; e despedaça-os sobre a cabeça de todos os presentes; quanto as pessoas que sobrarem Eu as matarei ao fio da espada. Ninguém conseguirá fugir, nenhum deles escapará!'),(302436,10,30,9,2,'Mesmo que escavem até o <i>Sheol</i>, as profundezas, dali a minha mão os alcançará e os tirará; ainda que subam aos céus, de lá os farei descer.'),(302437,10,30,9,3,'Se tentarem se esconder no topo do Carmelo, lá os caçarei e os prenderei. Se buscarem as profundezas do mar para se ocultarem dos meus olhos, darei ordem à grande Serpente, e ela os morderá.'),(302438,10,30,9,4,'Ainda que sejam levados ao cativeiro por seus inimigos, ali ordenarei que a espada os extermine. Eis que me colocarei em vigilância permanente para lhes fazer o mal e não o bem!`'),(302439,10,30,9,5,'Pois <i>Adonai</i>, o SENHOR dos Exércitos, é o que toca a terra, e ela se derrete, e todos os seus habitantes pranteiam; <i>Adonai</i> ergue toda a terra como o Nilo, e depois diminui suas águas como o ribeirão do Egito.'),(302440,10,30,9,6,'Ele constrói suas câmaras no céu e firma a sua abóbada sobre a terra; ele reúne as águas do mar e as espalha como deseja sobre toda a superfície da terra. <i>Yahweh</i> é o seu Nome!'),(302441,10,30,9,7,'´Ó israelitas, não sois vós para comigo como os etíopes? Porventura não livrei Israel da terra do Egito, e os filisteus de <i>Caftor</i>, Creta, e os sírios de Quir?'),(302442,10,30,9,8,'Ora, os olhos de Deus, <i>Adonai</i>, estão contra este reino pecador, e Eu o eliminarei da face da terra; mas não destruirei por completo a Casa de Jacó!` Assegura <i>Yahweh</i>.'),(302443,10,30,9,9,'´Porquanto darei ordens e sacudirei a Casa de Israel entre todas as nações, do mesmo modo que se sacode o grão na peneira; contudo, nem um só grão cairá sobre a terra!'),(302444,10,30,9,10,'Todos os pecadores que há no meio do meu povo serão exterminados por meio da espada do juízo, os quais alegam: ´A desgraça jamais nos atingirá, tampouco seremos encontrados por ela!`'),(302445,10,30,9,11,'Eis, portanto, que naquele Dia levantarei a Tenda caída de Davi. Consertarei o que estiver danificado, e restaurarei as suas ruínas. Eu mesmo a reerguerei, para que seja tão exuberante quanto foi nos dias antigos;'),(302446,10,30,9,12,'para que eles possuam o restante de Edom e todas as nações chamadas pelo meu Nome!` Garante <i>Yahweh</i>, que cumprirá todas essas promessas!'),(302447,10,30,9,13,'´Os dias estão chegando`, afirma o SENHOR, ´em que o que lavra seguirá logo após o que colhe, e o que pisa uvas, ao que lança a semente; e os montes destilarão vinho novo e saboroso, e todas as colinas se derreterão!'),(302448,10,30,9,14,'Então trarei de volta Israel, o meu povo expatriado terá nova sorte, eles haverão de reconstruir as cidades a partir de suas ruínas e nelas habitarão em paz. Plantarão vinhas e beberão do seu bom vinho; cultivarão pomares e comerão do seu fruto.'),(302449,10,30,9,15,'Assim haverei de plantá-los no seu território, para nunca mais serem desarraigados da terra que lhes outorguei!` Assegura <i>Yahweh</i>, o seu <i>Elohim</i>, Deus.'),(302450,10,31,1,1,'Eis, pois, a mensagem que <i>Yahweh</i>, o SENHOR Deus, enviou a Obadias por meio de visão profética sobre a nação de Edom: ´Ouvimos um aviso de <i>Yahweh</i>, e foi enviado um mensageiro por entre as nações para comunicar: ´Levantai-vos! Unamo-nos para atacar Edom!`'),(302451,10,31,1,2,'Vê! Eu te farei pequeno entre as demais nações; serás tratado com total desconsideração!'),(302452,10,31,1,3,'A arrogância do teu coração te enganou, ó tu que habitas nas fendas do penhasco, na tua alta morada, que cogitas em teu intimo: ´Quem poderá me derrubar na terra?`'),(302453,10,31,1,4,'Ora, ainda que subas muito alto como a águia e estabeleça o teu ninho entre as estrelas, te derrubarei das alturas!` Garante <i>Yahweh</i>.'),(302454,10,31,1,5,'´Se roubadores o atacassem, saqueadores no meio da noite o surpreendessem, não furtariam somente o que lhes bastasse? Ó como estás destruído! Se os que colhem uvas viessem a ti, não deixariam ao menos alguns cachos para trás?'),(302455,10,31,1,6,'Contudo, como Esaú foi saqueado! Como foram pilhados os seus tesouros mais secretos e estimados!'),(302456,10,31,1,7,'Todos os teus aliados te empurraram em direção aos limites das fronteiras; os que mantinham paz contigo te enganaram e prevaleceram contra ti; os teus melhores amigos, aqueles que comem do teu pão, são os mesmos que preparam armadilhas para teus pés; de fato, não há entendimento algum em Edom.`'),(302457,10,31,1,8,'´Naquele Dia`, afirma <i>Yahweh</i>, ´exterminarei os sábios de Edom, e os mestres dos montes de Esaú.'),(302458,10,31,1,9,'Então os teus valentes ficarão apavorados, ó Temã, e todos os teus guerreiros serão eliminados dos montes de Esaú.'),(302459,10,31,1,10,'E isto te ocorrerá por causa da impiedosa matança que realizaste contra teu irmão Jacó; serás,pois, coberto de humilhação e vergonha, e exterminado serás para sempre.'),(302460,10,31,1,11,'No dia em que estiveste próximo, mas do lado oposto, quando estranhos levaram os bens dele, e os estrangeiros arrombaram seus portões e lançaram sortes sobre Jerusalém, tu os seguistes e agistes da mesma maneira que eles!'),(302461,10,31,1,12,'No entanto, não devias ter contemplado com satisfação o dia da desgraça do teu irmão; tampouco se alegrado com a destruição do povo de Judá; nem escancarado tua boca para falar com arrogância sobre o dia da aflição do teu próximo!'),(302462,10,31,1,13,'Jamais deverias ter entrado pelas portas do meu povo no dia da sua calamidade; nem devias ter ficado alegre diante do padecimento dessa gente no dia da sua ruína; muito menos ter roubado seus bens e tesouros durante o dia da desgraça do meu povo.'),(302463,10,31,1,14,'Não devias ter feito emboscadas nas encruzilhadas, a fim de liquidar as poucas pessoas que conseguiam escapar da matança; muito menos ter entregado alguns sobreviventes aterrorizados ao inimigo.'),(302464,10,31,1,15,'Eis, portanto, que o Dia de <i>Yahweh</i> está muito próximo! E esse Dia vem sobre todas as nações! Como fizeste ao teu próximo, assim se fará contigo; o teu feito retornará sobre a tua própria cabeça!'),(302465,10,31,1,16,'Do mesmo modo como bebestes da minha punição, no meu santo Monte, todas as nações ao redor igualmente o sorverão sem parar. Embebedar-se-ão de castigo até o fim, e serão como se jamais tivessem existido.'),(302466,10,31,1,17,'Contudo, no alto do monte <i>Tsión</i>, Sião, haverá livramento, e lá estarão todos os que escaparam; e ele será santo, e a descendência de Jacó possuirá a sua herança.'),(302467,10,31,1,18,'A Casa de Jacó será semelhante a um grande fogo, e a Casa de José, como que labaredas; a descendência de Esaú será como a palha. Eles a incendiarão e a consumirão. Não haverá sobreviventes da Casa de Esaú!` E assim será, porquanto <i>Yahweh</i> o disse.'),(302468,10,31,1,19,'Os do Neguebe se apossarão dos montes de Esaú, e os da Sefelá, as terras entre a planície costeira e as montanhas, ocuparão a terra dos filisteus. Eles tomarão posse dos campos de Efraim e de Samaria, e Benjamim se apossará de Gileade.'),(302469,10,31,1,20,'Os cativos do exército dos israelitas tomarão posse do território dos cananeus até Sarepta; os exilados de Jerusalém que estão em Sefarade, ocuparão as cidades do Neguebe.'),(302470,10,31,1,21,'O povo de Deus, vitorioso, haverá de subir o monte <i>Tsión</i>, Sião, e governarão a montanha de Esaú. E <i>Yahweh</i> será o Rei!'),(302471,10,32,1,1,'A Palavra de <i>Yahweh</i> veio a <i>Yonáh ben´Amittay</i>, Jonas filho de Amitai, com esta ordem:'),(302472,10,32,1,2,'´Dispõe-te e vai à grande cidade de <i>Niynveh</i>, Nínive, quer dizer, Morada de Ninus, e prega contra ela, porque a sua malignidade subiu até a minha presença!`'),(302473,10,32,1,3,'Entretanto, Jonas decidiu fugir da presença de <i>Yahweh</i>, o SENHOR, e partiu na direção de <i>Tarshish</i>,Társis, isto é, Jaspe Amarelo. Descendo para a cidade de <i>Yâphô</i>, Jope, ou seja, Formosa, encontrou um navio pronto à zarpar para Társis, pagou a passagem e embarcou nele, a fim de ir para a cidade de Társis, tentando escapar da presença de <i>Yahweh</i>.'),(302474,10,32,1,4,'Contudo, <i>Yahweh</i>, fez soprar um forte vento sobre o mar, e caiu uma tempestade tão devastadora que o barco ameaçava arrebentar-se.'),(302475,10,32,1,5,'Todos os marinheiros foram tomados de grande pânico, e cada um daqueles homens passou a clamar ao seu próprio deus. Em seguida lançaram ao mar a carga do navio, com o propósito de deixar a embarcação mais leve. Jonas, no entanto, havia se refugiado no porão do navio; e, tendo-se deitado, dormia profundamente.'),(302476,10,32,1,6,'O capitão dirigiu-se a ele e indagou: ´Como consegues ficar dormindo numa hora dessas? Levanta-te agora mesmo e começa a clamar também ao teu deus! Talvez assim ele se lembre de nós para que não venhamos todos a perecer!'),(302477,10,32,1,7,'Então os marinheiros chegaram a uma conclusão entre si: ´Vinde e lancemos sortes, para saber quem é o responsável por essa desgraça que se abateu sobre nós!` E, de fato, jogaram as sortes, e a sorte caiu sobre Jonas.'),(302478,10,32,1,8,'Imediatamente lhe perguntaram: ´Declara-nos, pois, neste momento, por culpa de quem nos sobreveio esta tragédia? Quem és tu e qual a tua ocupação? De onde vens e qual a tua terra? A que povo pertences tu?'),(302479,10,32,1,9,'E Jonas passou a responder-lhes: ´Eu sou hebreu, e temo a <i>Yahweh</i>, Elohim, o Deus dos céus, que fez o mar e a terra!`'),(302480,10,32,1,10,'Então aqueles homens ficaram horrorizados e lhe repreenderam: ´Que é isso que fizeste?` Porquanto os homens sabiam que ele fugia do SENHOR, pois ele já lhes havia contato tudo.'),(302481,10,32,1,11,'Considerando que o mar estava cada vez mais revoltoso, os marinheiros lhe inquiriram: ´O que devemos fazer contigo, a fim de acalmar este mar?`'),(302482,10,32,1,12,'Diante do que Jonas lhes aconselhou: ´Pegai-me e lançai-me ao mar, e ele haverá de se aquietar; pois sei que esta violenta tempestade caiu sobre vós por minha causa!`'),(302483,10,32,1,13,'Contudo, os homens ainda se esforçavam ao máximo para remar de volta à terra; todavia sem sucesso, e o mar ficava cada vez mais tempestuoso.'),(302484,10,32,1,14,'Por isso suplicaram a <i>Yahweh</i>nestes termos: ´Ó SENHOR! Eis que nós te rogamos, ó <i>Yahweh</i>! Não nos deixe morrer por conta da vida deste homem, e que não nos culpes pelo sangue inocente; porque tu, ó <i>Yahweh</i>, fizeste como te aprouve fazer!`'),(302485,10,32,1,15,'Então agarraram Jonas e o lançaram ao mar enfurecido; e logo este se acalmou.'),(302486,10,32,1,16,'Assim que notaram que o mar se aquietara, todos os homens adoraram e louvaram a <i>Yahweh</i> com grande temor, oferecendo-lhe sacrifícios e fazendo-lhe votos.'),(302487,10,32,1,17,'Entrementes, <i>Yahweh</i>, o SENHOR, fez com que um grande peixe engolisse Jonas, e ele ficou dentro desse peixe durante três dias e três noites.'),(302488,10,32,2,1,'Então, dentro do ventre do peixe, Jonas orou a <i>Yahweh</i>, o seu <i>Elohim</i>, Deus.'),(302489,10,32,2,2,'E disse: ´Em meu desespero clamei a <i>Yahweh</i>, e ele me respondeu! Do ventre do <i>Sheol</i>, da morte, gritei por livramento, e tu, ó SENHOR, ouviste o meu clamor.'),(302490,10,32,2,3,'Pois me lançaste nas profundezas, no coração dos mares, e as correntezas formaram um turbilhão ao meu redor; todas as grande ondas e vagas passaram por sobre mim.'),(302491,10,32,2,4,'Então pensei: Fui expulso da tua presença; poderei contemplar o teu santo Templo uma vez mais?'),(302492,10,32,2,5,'Eis que as águas todas me cercaram até as profundezas da alma, o abismo me cercou, as algas marinhas se enrolaram em minha cabeça.'),(302493,10,32,2,6,'Afundei até chegar aos fundamentos dos montes; à terra embaixo, cujas trancas me aprisionaram para sempre. No entanto, tu fizeste subir a minha vida de volta do <i>Sheol</i>, da sepultura, ó meu SENHOR <i>Elohim</i>!'),(302494,10,32,2,7,'Eis que quando minha vida já se ia apagando, eu me lembrei de ti, <i>Yahweh</i>, e a minha oração subiu à tua presença, ao teu santo Templo.'),(302495,10,32,2,8,'Aqueles que acreditam em ídolos inúteis afastam de si a verdadeira <i>chêsêd</i>, piedosa benevolência.'),(302496,10,32,2,9,'Eu, porém, te oferecerei sacrifícios com voz de ação de graças. O que prometi cumprirei fielmente! Sim, eis que <i>yeshû`âh</i>, a salvação, vem do SENHOR <i>Yahweh</i>.`'),(302497,10,32,2,10,'E <i>Yahweh</i> deu ordem ao peixe, e este vomitou Jonas na praia.'),(302498,10,32,3,1,'Então a Palavra de <i>Yahweh</i>, o SENHOR, veio a Jonas pela segunda vez com esta orientação:'),(302499,10,32,3,2,'´Levanta-te e vai agora mesmo à grande cidade de Nínive. E assim que lá chegar prega contra ela a mensagem que Eu mesmo haverei de te entregar!`'),(302500,10,32,3,3,'Jonas, sem demora, obedeceu à Palavra do SENHOR e partiu para Nínive. E Deus tinha um propósito para aquela grande cidade, cuja extensão levava-se três dias para percorrer.'),(302501,10,32,3,4,'Jonas entrou na cidade e caminhou por ela por um dia inteiro proclamando: ´Eis que daqui a quarenta dias Nínive será destruída!`'),(302502,10,32,3,5,'Então os ninivitas creram em Deus. Combinaram um jejum geral, e todo o povo, dos mais importantes e ricos aos mais simples e pobres, se vestiram com uma roupa feita de pano grosseiro a fim de demonstrar publicamente que reconheciam seus pecados e estavam arrependidos.'),(302503,10,32,3,6,'Quando o rei de Nínive tomou conhecimento da pregação e de tudo que ocorria na cidade, ele se levantou do trono, tirou o manto real, vestiu-se também de pano de saco e sentou-se sobre cinzas.'),(302504,10,32,3,7,'E então proclamou em Nínive: ´Eis que por decreto do rei e de seus nobres; fica proibido a todo homem ou animal, bois ou ovelhas, provar de qualquer alimento! Portanto, não havereis de comer nem beber nada!'),(302505,10,32,3,8,'Cobri-vos de vestes de arrependimento e lamento, tanto as pessoas como os animais. E todos os cidadãos orem a Deus com todas as suas forças. Cada pessoa abandone seu mau caminho e toda atitude violenta.'),(302506,10,32,3,9,'Talvez Deus volte sua face para nós, se arrependa, e acalme o furor da sua ira, de modo que não sejamos destruídos!`'),(302507,10,32,3,10,'Deus observou tudo quanto fizeram: como se converteram do seu mau caminho e abandonaram a violência. E atendeu as orações do povo, voltou atrás e não destruiu a cidade como havia ameaçado.'),(302508,10,32,4,1,'Entretanto, Jonas ficou extremamente decepcionado com tudo isso e irou-se sobremaneira.'),(302509,10,32,4,2,'Então orou a <i>Yahweh</i> e desabafou, dizendo: ´Ah! Eterno! Pois não foi exatamente isso que eu disse quando ainda estava em minha casa? Foi por esse motivo que decidi fugir para Társis. Eu sabia que tu és <i>´Êl</i>, Deus, misericordioso, compassivo, longânime, rico em amor e que ameaças castigar mas te arrependes!'),(302510,10,32,4,3,'Ó <i>Yahweh</i>, agora, portanto, tira a minha vida, eu te rogo; afinal é para mim melhor morrer do que seguir vivendo!`'),(302511,10,32,4,4,'E <i>Yahweh</i>, o SENHOR, lhe questionou: ´Tens alguma razão para te deixares enfurecer desta maneira?`'),(302512,10,32,4,5,'Então Jonas saiu para consolar-se num lugar a Leste, Oriente, da cidade; ali armou uma tenda, e sentou-se debaixo dela, à sombra, até ver o que mais aconteceria com à cidade.'),(302513,10,32,4,6,'<i>Yahweh</i> Elohim, Deus, fez crescer uma espécie de mamoneira sobre Jonas, a fim de oferecer mais sombra e conforto à sua cabeça, livrando-o do calor excessivo. E Jonas ficou bastante alegre por causa da planta.'),(302514,10,32,4,7,'Todavia, no dia seguinte, ao alvorecer, Deus enviou uma lagarta que atacou o arbusto que, sendo frágil, secou.'),(302515,10,32,4,8,'Logo que apareceu o sol, Deus trouxe um vento oriental muito quente e seco, e o sol fustigou a cabeça de Jonas, ao ponto de ele quase perder os sentidos. E por isso, ele desejou morrer, e exclamou: ´Ah! Para mim seria melhor morrer do que continuar vivendo!`'),(302516,10,32,4,9,'Contudo, Deus questionou a Jonas outra vez: ´Tens algum motivo para estares tão furioso por causa da planta?` Ao que replicou Jonas: ´Sim, tenho! E estou irado a ponto de preferir a morte!`'),(302517,10,32,4,10,'Entretanto <i>Yahweh</i> ponderou-lhe: ´Ora, Jonas, tens compaixão desta planta, embora não tenhas cuidado dela: não a fizeste crescer nem a podasse. Ela simplesmente nasceu numa noite e na outra noite morreu.'),(302518,10,32,4,11,'Por outro lado, Nínive tem mais de cento e vinte mil seres humanos que não sabem nem discernir entre a mão direita e a esquerda, tampouco entre o bem e o mal, além de muitos animais inocentes. Não haveria Eu de ter pena dessa grande cidade?`'),(302519,10,33,1,1,'Veio a Palavra de <i>Yahweh</i> em visão a <i>Micháh</i>, Miqueias, cujo nome significa: Quem é Como o SENHOR; natural da cidade de Moresete-Gate, durante os reinados de Jotão, Acaz e Ezequias, reis de Judá; visão profética que lhe foi dada com respeito a Samaria e Jerusalém:'),(302520,10,33,1,2,'Ouvi, pois, todos os povos; e tu, ó terra, e tudo o que há em ti, prestai atenção! Que <i>Yahweh</i>, Adonai, o Soberano, do alto do seu santo Templo seja testemunha contra vós!'),(302521,10,33,1,3,'Porquanto <i>Yahweh</i> já partiu da sua habitação; e em breve descerá e caminhará sobre os lugares altos da terra.'),(302522,10,33,1,4,'Os montes se derreterão debaixo dele como cera diante do fogo, e os vales se fenderão como as águas que se precipitam por um abismo.'),(302523,10,33,1,5,'Tudo isso ocorre por causa da transgressão de Jacó e devido a todos os pecados da Casa de Israel. Qual é pecado de Jacó? Porventura não é Samaria? Qual é o altar idólatra de Judá? Não será Jerusalém?'),(302524,10,33,1,6,'´Sendo assim farei de Samaria um monte de entulho em campo deserto; uma terra para plantar vinhas; atirarei suas pedras no vale e descobrirei os seus fundamentos.'),(302525,10,33,1,7,'Todas as suas imagens esculpidas serão arrebentadas, todos os bens que conquistou mediante tua imoralidade serão queimados no fogo, e destruirei todos os seus ídolos. Considerando que tudo quanto ela acumulou foi produto da prostituição, como salário de prostituta voltará a ser usado!`'),(302526,10,33,1,8,'Por isso lamentarei e prantearei, andarei descalço e despido; uivarei durantes as noites como os chacais, e gemerei de tristeza como um filhote de coruja.'),(302527,10,33,1,9,'Porque as feridas de Samaria são incuráveis, e o mal que carrega já contaminou Judá; estendeu-se até a porta do meu povo, até Jerusalém.'),(302528,10,33,1,10,'Não anuncieis isso em <i>Gath</i>, Gate, Prensa de Uvas; não choreis em <i>Bete-Ofra</i>, Casa da Poeira; mas revolvei-vos no pó!'),(302529,10,33,1,11,'Parti em humilhação e nudez, ó habitantes de <i>Saphir</i>, Bela e Agradável. Os moradores de <i>Zaanan</i>, Sairão, não conseguirão deixar sua cidade. <i>Bete-Ezel</i>, Casa do Aperto, está pranteando, porquanto lhe foi retirada a proteção.'),(302530,10,33,1,12,'Os que vivem em <i>Mârôth</i>, Amargura, se contorcem de dor aguardando alívio, porque a desgraça já veio da parte de <i>Yahweh</i> até as portas de Jerusalém.'),(302531,10,33,1,13,'Ó moradores de <i>Lachish</i>, Láquis, Parelha Invencível, atrelai aos carros de guerra as vossas parelhas de cavalos. Fostes o inicio dos erros e pecados da cidade de <i>Tsión</i>, Sião, pois as transgressões de Israel foram aprendidas e praticadas por vós!'),(302532,10,33,1,14,'Por isso dareis presentes nupciais de despedida a Moresete-Gate. A cidade de <i>Akhzãbh</i>, Aczibe, Engano, se revelará fraudulenta para os reis de Israel.'),(302533,10,33,1,15,'Ó moradora de Maressa, <i>Mar`êshâh</i>, Conquistador, ainda trarei a ti aquele que te possuirá; a glória de Israel irá até Adulão.'),(302534,10,33,1,16,'Rapai, pois, a vossa cabeça em sinal de luto e lamento por causa dos vossos filhos no quais tendes tanto prazer; tornai-vos calvos como a águia, porquanto eles serão tirados de vós e levados para o cativeiro.'),(302535,10,33,2,1,'Ai daqueles que tramam maldades; que mesmo repousando em suas camas planejam crueldades. E, logo que o dia amanhece eles executam seus planos malignos, pois têm poder para isso.'),(302536,10,33,2,2,'Eles cobiçam campos e terrenos, e tomam posse deles; invejam e desejam casas e propriedades de outros e acabam por apoderarem-se delas. E não têm escrúpulos em agir com violência contra qualquer homem e sua família; agridem com impiedade o semelhante e os seus herdeiros.'),(302537,10,33,2,3,'Portanto, assim revela <i>Yahweh</i>: ´Eis que estou planejando contra essa gente uma desgraça, da qual não podereis ficar livres. Não mais andareis em arrogância, porquanto será um tempo de desgraça sobre todos vós.'),(302538,10,33,2,4,'Naquela época sereis menosprezados e se escarnecerão de vós entoando esta triste canção: ´Estamos completamente destruídos; esquartejada foi a propriedade do meu povo. Ele a retirou de mim! Repartiu as nossas terras entre os invasores!``'),(302539,10,33,2,5,'Por este motivo, não estareis na assembleia de <i>Yahweh</i> para a divisão da terra por sorteio!'),(302540,10,33,2,6,'Eis que eles aconselham: ´Não pregueis! Não havereis de falar sobre tais assuntos; afinal, a desgraça jamais vos alcançará!`'),(302541,10,33,2,7,'Ó Casa de Jacó, por acaso é isso que está sendo proclamado: ´O Espírito de <i>Yahweh</i> perdeu a paciência? É assim que ele procede?` Diz o SENHOR: ´Eis que as minhas palavras fazem bem àquele que anda corretamente!'),(302542,10,33,2,8,'Entretanto, ultimamente, meu povo se levantou como um inimigo da sua própria gente; além da túnica, arrancais a capa dos que passam confiantes e orgulhosos como quem retorna da guerra.'),(302543,10,33,2,9,'Ora, arrancais de seus lares seguros e confortáveis as mulheres do meu povo; tirai a minha glória e dignidade dos vossos filhos pequenos para sempre.'),(302544,10,33,2,10,'Erguei-vos e ide, pois aqui, não é lugar de repouso, está contaminado por causa da impureza e da impiedade que traz grande destruição, sem que haja remédio.'),(302545,10,33,2,11,'Se alguém, que anda no espírito da falsidade, enganar e mentir, alegando: ´Eu profetizarei para ti fartura de vinho e de bebida forte!`; vós o aceitareis, e esta pessoa será aclamada profeta entre vós!'),(302546,10,33,2,12,'Em verdade, eis que te ajuntarei todo, ó Jacó; por certo carregarei o restante de Israel; Eu mesmo os haverei de reunir a todos, como ovelhas num aprisco, como um rebanho no meio da boa pastagem; haverá ruído de grande multidão!'),(302547,10,33,2,13,'Aquele que <i>Pârats</i>, abre o Caminho, irá adiante deles; passarão pelos portões e sairão do outro lado incólumes! E o <i>Melek</i>, o Rei, deles, <i>Yahweh</i>, os guiará!`'),(302548,10,33,3,1,'Então eu disse: Ouvi, rogo-vos, ó chefes de Jacó, e vós, ó príncipes da Casa de Israel: Não sois vós conhecedores do direito?'),(302549,10,33,3,2,'Vós, que odiais o bem e sois apaixonados pelo mal, que arrancais a pele do meu povo e a carne dos seus ossos?'),(302550,10,33,3,3,'Aqueles, pois, que se alimentam da carne da minha gente, arrancam a sua pele, despedaçam os seus ossos e os cortam como se fossem carne para a cozer em panela!'),(302551,10,33,3,4,'Chegará a hora em que clamarão a <i>Yahweh</i>, porém ele não mais lhes responderá. Naqueles dias ele esconderá a face devido a toda malignidade que eles têm praticado.'),(302552,10,33,3,5,'Portanto, assim diz o SENHOR: ´Concernente aos profetas que induzem o meu povo ao erro, desviando-os do Caminho. Quando se lhes é oferecida uma boa refeição, proclamam <i>shalom</i>: paz e prosperidade; contudo, pregam guerra contra aqueles que não lhes empanturram de comida.'),(302553,10,33,3,6,'Por tudo isso, sim, as trevas virão sobre vós; um tempo de noite sem que haja visões; haverá densa escuridão, sem qualquer divina revelação. O sol se porá e o dia se escurecerá completamente para todos os profetas!'),(302554,10,33,3,7,'Os videntes envergonhados, e os adivinhos constrangidos e humilhados, todos cobrirão o rosto, porquanto não haverá mais respostas da parte de <i>Elohim</i>, Deus!`'),(302555,10,33,3,8,'Contudo, quanto a minha pessoa, graças ao poder do Espírito de <i>Yahweh</i>, o SENHOR, estou cheio de força e de amor pelo que é direito e justo, e assim posso confrontar Jacó com a sua transgressão, e a Israel com o seu pecado!'),(302556,10,33,3,9,'Ouvi, pois, isto, ó chefes da Casa de Jacó, e vós, governantes da Casa de Israel, que odiais a justiça e perverteis tudo que é justo;'),(302557,10,33,3,10,'que vos aplicais a construir <i>Tsión</i>, Sião, mediante o derramamento de sangue, e Jerusalém com a impiedade.'),(302558,10,33,3,11,'Vossos líderes ajuízam debaixo da influência de subornos, seus sacerdotes ministram visando lucro, e até vossos profetas fazem revelações em troca de prata. E pior, ainda ousam apoiar-se no SENHOR, alegando: ´Eis que <i>Yahweh</i> está no meio de nós. Nenhuma desgraça virá sobre nossas cabeças!`'),(302559,10,33,3,12,'Portanto, por causa de vós, Sião será arada como um campo, Jerusalém se tornará um monte de entulho, e a colina do Templo, um matagal inútil.'),(302560,10,33,4,1,'Então, nos últimos dias acontecerá que o monte da Casa de <i>Yahweh</i>, o Templo do SENHOR, será estabelecido como o principal entre todos os montes da terra e se elevará sobre as montanhas, e os povos irão a ele.'),(302561,10,33,4,2,'E muitas nações chegarão, exclamando: ´Vinde, subamos ao monte de <i>Yahweh</i>e à Casa do <i>Elohim</i>, Deus, de Jacó, a fim de que nos ensine os seus caminhos, e para que andemos sob suas orientações; porquanto de <i>Tsión</i>, Sião, virá a <i>Torá</i>, Lei, e a Palavra de <i>Yahweh</i>, o SENHOR, de Jerusalém.'),(302562,10,33,4,3,'Ele julgará entre muitos povos e resolverá contendas entre nações poderosas e distantes. Estas converterão suas espadas em arados, e das suas lanças farão foices. Nenhuma nação erguerá sua espada contra a outra, e não mais aprenderão a guerrear.'),(302563,10,33,4,4,'Todo ser humano estará livre para sentar-se debaixo da sua videira e debaixo da sua figueira, e ninguém o incomodará nem ameaçará, porque isto é o que nos assegura <i>Yahweh</i>, o SENHOR dos Exércitos!'),(302564,10,33,4,5,'Pois cada um dos povos pagãos age em nome dos seus deuses; entretanto, nós caminharemos em o Nome de <i>Yahweh</i>, o nosso Elohim, Deus, por toda a eternidade!`'),(302565,10,33,4,6,'Eis o que diz <i>Yahweh</i>: ´Naquele Dia reunirei os que tropeçam e ajuntarei os que foram expulsos e os que Eu mesmo açoitei.'),(302566,10,33,4,7,'Farei dos que tropeçam um remanescente fiel, e dos dispersos, uma nação forte. E <i>Yahweh</i> reinará sobre todos eles no monte Sião, daquele Dia em diante e para sempre!'),(302567,10,33,4,8,'E a ti, ó <i>migdâl</i>, torre do rebanho, capital de Davi, montanha e fortaleza da cidade, filha, de Sião; a ti lhe será restaurado o antigo domínio e a majestade, o reino da cidade de Jerusalém.'),(302568,10,33,4,9,'Agora, por que gritas em desespero? Porventura não tens rei? O teu conselheiro morreu, para que estejas sofrendo como uma mulher com dores de parto?'),(302569,10,33,4,10,'Ó filha de Sião, sofre, pois, agora, as tuas dores e te contorces em agonia como uma mulher em trabalho de parto, porquanto é chegado o momento que terás de partir e deixar a segurança dos teus muros para habitar em campo aberto, e irás para a Babilônia. Contudo, ali conhecerás a liberdade; ali <i>Yahweh</i> te salvará da mão de todos os inimigos!'),(302570,10,33,4,11,'Agora muitas nações se reúnem contra ti e exclamam: ´Que ela seja profanada, e os nossos olhos tenham a satisfação de contemplar tudo isso!`'),(302571,10,33,4,12,'Mas as nações pagãs não conhecem o pensamento de <i>Yahweh</i>; não entendem a <i>machashabah</i>: planos e desenhos, daquele que ajunta como feixes para a eira!'),(302572,10,33,4,13,'Portanto, ó <i>filha</i>, cidade, de Sião, ergue-te e debulha, porque Eu mesmo te darei poder mediante chifres de ferro e cascos de bronze para despedaçar diversas nações!` E eis que consagrarás a <i>Yahweh</i>, ao <i>Adonai</i>, Soberano de toda a terra, as riquezas que essas nações conquistaram de forma ilícita e violenta.'),(302573,10,33,5,1,'Agora, pois, reúne as tuas tropas, ó cidade das tropas; e fortifica teus muros, ó cidade murada; porquanto já há um cerco contra nós. O líder de Israel será ferido na face, com uma vara!'),(302574,10,33,5,2,'´No entanto tu, <i>Bete-Lechem</i>, Belém, Casa do Pão; <i>Ephrathah</i>, Efratá, Frutífera, embora pequena demais para figurar entre os milhares de Judá, sairá de ti para mim aquele que será o governante sobre todo Israel, cujas origens são desde os dias da eternidade!`'),(302575,10,33,5,3,'Por este motivo os israelitas ficarão abandonados sob o domínio do inimigo até ao tempo em que aquela que está em dores de parto tiver dado à luz; quando então o restante dos irmãos do governante voltará para unir-se aos israelitas.'),(302576,10,33,5,4,'Ele se estabelecerá e os pastoreará no poder de <i>Yahweh</i>, na majestade do Nome do SENHOR, o seu <i>Elohim</i>, Deus! E eles viverão em paz e segurança, pois a grandeza dele alcançará os confins da terra.'),(302577,10,33,5,5,'Ele será, pois, o nosso <i>Shalom</i>, Paz e Prosperidade! E quando a Assíria invadir nossa terra e atacar nossos palácios, levantaremos contra ela sete pastores e oito líderes escolhidos!'),(302578,10,33,5,6,'Eis que eles governarão a Assíria mediante a espada, e a terra de Ninrode dentro de seus portões. Assim eles nos livrarão da Assíria, quando esta invadir nossa terra e adentrar o nosso território pelas fronteiras.'),(302579,10,33,5,7,'O remanescente de Jacó estará no meio de muitos povos como o orvalho das manhãs que vem de <i>Yahweh</i>, como a chuva sobre a relva; não depositará sua confiança no homem nem dependerá dos seres humanos.'),(302580,10,33,5,8,'O remanescente de Jacó também estará entre as nações, no meio de muitos povos, como um leão entre os animais da floresta, como um leão forte entre rebanhos de ovelhas, leão que, quando ataca, destroça e mutila a presa, sem que ninguém a possa livrar.'),(302581,10,33,5,9,'Eis que a tua mão será exaltada sobre teus adversários, e todos os teus inimigos serão exterminados.'),(302582,10,33,5,10,'Então garante <i>Yahweh</i>: ´Naquele Dia, exterminarei do meio de ti os teus cavalos de guerra e todos os teus carros militares;'),(302583,10,33,5,11,'destruirei as cidades da tua terra e derrubarei todas as tuas fortalezas.'),(302584,10,33,5,12,'Extirparei toda feitiçaria e idolatria da tua mão, e não farás nem seguirás mais quaisquer adivinhações.'),(302585,10,33,5,13,'Destruirei todas as tuas imagens esculpidas e as tuas colunas idólatras; e não mais vos curvareis em sinal de culto e adoração diante de obras feitas por tuas próprias mãos.'),(302586,10,33,5,14,'Arrancarei do meio de ti os teus postes sagrados, e derrubarei todos os vossos ídolos e cidades idólatras.'),(302587,10,33,5,15,'Com toda a ira do meu zelo e indignação me vingarei das nações pagãs que não me obedeceram!`'),(302588,10,33,6,1,'Agora, pois, ouvi com atenção a Palavra de <i>Yahweh</i>: ´Põe-te em pé e defende a tua causa perante os montes. E as montanhas ouçam a tua voz!'),(302589,10,33,6,2,'Ó montes, e vós, fundamentos perpétuos da terra, ouvi a acusação de <i>Yahweh</i>; porque o SENHOR tem uma grave questão para resolver com o seu povo e entrará em juízo contra Israel.'),(302590,10,33,6,3,'Ó meu povo, dize-me claramente: Que é que te fiz de mal? Em que te ofendi? Responde-me!'),(302591,10,33,6,4,'Ora, eu te livrei da terra do Egito e te resgatei da casa da escravidão; e enviei Moisés, Arão e Miriã adiante de ti.'),(302592,10,33,6,5,'Meu povo querido, lembra-te do que Balaque, rei de Moabe, pediu e do que Balaão, filho de Beor, respondeu! Relembra a viagem que fizeste desde Sitim até Gilgal, e reconhece que todas as atitudes de <i>Yahweh</i> são justas!`'),(302593,10,33,6,6,'Sendo assim, com que eu devo me apresentar diante do SENHOR e como me curvarei perante <i>Elohim</i>, Deus exaltado? Deveria eu oferecer holocaustos, sacrifícios queimados, de bezerros de um ano?'),(302594,10,33,6,7,'<i>Yahweh</i> se agradaria com milhares de carneiros, com dez mil ribeiros de azeite? Devo oferecer meu primogênito, meu filho mais velho, fruto do meu corpo, como sacrifício para pagar os meus pecados e as minhas malignidades?'),(302595,10,33,6,8,'Ó ser humano! Ele já te revelou o que é bom; e o que <i>Yahweh</i> exige de ti senão apenas que pratiques a justiça, ames a misericórdia e a lealdade, e andes humildemente na companhia do teu Deus!'),(302596,10,33,6,9,'Eis que a voz de <i>Yahweh</i> está clamando à cidade; e todo aquele que for sábio temerá o seu Nome! Escutai, pois, ó tribo de Judá e suas assembleias!'),(302597,10,33,6,10,'Porventura ainda há tesouros de malignidade na casa do ímpio? E o efa, o padrão de medir, falsificado, que é maldito?'),(302598,10,33,6,11,'Poderia eu inocentar aquele que tem balanças adulteradas e fraudulentas, e uma bolsa de pesos enganosos?'),(302599,10,33,6,12,'Pois os ricos que vivem entre vós na cidade estão cheios de violência; o seu povo é mentiroso, e as suas línguas só falam enganos!'),(302600,10,33,6,13,'Portanto, Eu mesmo haverei de te enfraquecer, te ferindo e arruinando por causa dos teus muitos pecados.'),(302601,10,33,6,14,'Tu comerás, mas não te saciarás, e continuamente estarás com fome; acumularás os teus bens, mas nada conseguirás poupar, Eu te entregarei à espada.'),(302602,10,33,6,15,'Tu semearás, mas não colherás; pisarás a azeitona, mas não te ungirás de azeite; pisarás as uvas, mas não beberás o vinho.'),(302603,10,33,6,16,'Porquanto tendes obedecido aos decretos do rei Onri, e todas as práticas malignas da família de Acabe, e tens seguido as tradições deles. Por tudo isso vos entregarei à destruição, e o seu povo ao desprezo e humilhação; sofrerás o escárnio das nações!`'),(302604,10,33,7,1,'Ah! Que infelicidade a minha! Sou como um homem faminto que depois da colheita de verão procura figos nas figueiras e uvas nas parreiras, todavia não encontra mais nada porque todas as uvas e todos os figos maduros já foram tirados!'),(302605,10,33,7,2,'Eis que as pessoas piedosas desapareceram dessas terras; não há pelo menos um justo entre a humanidade; todos os homens estão à espreita, armando ciladas para derramar sangue; cada ser humano caça seu próprio irmão com um laço.'),(302606,10,33,7,3,'Todos estão com as mãos prontas para praticar o mal. O governo exige suborno e o juiz aceita agrados e presentes; os poderosos impõem o querem sobre a terra. Todos tramam em conjunto!'),(302607,10,33,7,4,'O melhor entre os meus irmãos é como um espinheiro; o mais justo é pior que uma cerca de espinhos. Ah! Eis que é chegado o dia profetizado pelas suas sentinelas: <i>Peqûddâh</i>, o Dia do castigo de Deus. E, portanto, desde agora reinará a confusão entre eles!'),(302608,10,33,7,5,'Não confieis nos vizinhos, tampouco acreditais nos amigos. Tende todo cuidado com o que dizeis e partilhais com aquela que te abraça!'),(302609,10,33,7,6,'Pois chegou o dia em que o filho despreza o pai, a filha se levanta contra a mãe, a nora se insurge contra a sogra; e os grandes inimigos do homem são os seus próprios familiares!'),(302610,10,33,7,7,'Contudo, quando a mim, depositarei toda aminha confiança em <i>Yahweh</i>, o SENHOR; manterei minha esperança em <i>Elohim</i>, Deus: o meu Salvador. O meu <i>Elohim</i>, Deus, ouvirá a minha oração!'),(302611,10,33,7,8,'Ó minha inimiga! Não te alegres com a minha desgraça! Embora eu tenha sim, caído, me reerguerei; ainda que eu esteja vivendo em trevas, <i>Yahweh</i>, o SENHOR, haverá de ser a minha<i>´Owr</i>, Luz!'),(302612,10,33,7,9,'Compreendo que devido ao meu pecado contra <i>Yahweh</i>, devo suportar a sua ira até que ele apresente a minha defesa e estabeleça o meu direito.'),(302613,10,33,7,10,'Então, minha inimiga, tu haverás de ver tudo isso e ficarás coberta de confusão! Tu que me questionaste: ´Onde é que está o SENHOR teu Deus?` Agora serão os meus olhos que a contemplarão a tua queda! Eis que ela será pisada como o barro das ruas.'),(302614,10,33,7,11,'Eis que o dia de reedificar os meus muros chegará, o dia em que as minhas fronteiras serão ainda ampliadas virá em breve!'),(302615,10,33,7,12,'Naquele dia virão a ti gente da Assíria e das cidades do Egito, e desde o Egito até o <i>Nâhâr</i>, o Rio, Eufrates; e de mar a mar, e de montanha a montanha.'),(302616,10,33,7,13,'Mas a terra será entregue à destruição por causa dos seus moradores, devido ao fruto de suas más ações!'),(302617,10,33,7,14,'Pastoreia, pois, o teu povo com o teu cajado; o rebanho da tua herança que vive à parte numa floresta, em férteis pastagens no Carmelo! Permite-o pastar em Basã e em Gileade, como nos tempos de outrora.'),(302618,10,33,7,15,'´Sim, como nos dias em que deixaste o Egito, ali Eu te revelarei as minhas maravilhas!`'),(302619,10,33,7,16,'As nações verão tudo isso e se envergonharão, despojadas de toda a sua glória e poder. Colocarão a mão sobre a boca e sobre os ouvidos de tanto pavor.'),(302620,10,33,7,17,'Lamberão o pó da terra como a serpente, como animais que se arrastam pelo chão. Sairão tremendo dos seus esconderijos, e virão à presença de <i>Yahweh</i>, nosso <i>Elohim</i>, Deus, com grande temor e tremor, e tomadas de medo te reverenciarão.'),(302621,10,33,7,18,'Quem é, pois, comparável a ti, ó<i>´Êl</i>, Deus, que perdoas todos os pecados e não mais relembra a transgressão do remanescente da tua herança? Eis que tu não permaneces irado para sempre, pelo contrário, teu prazer eterno é demonstrar o teu amor!'),(302622,10,33,7,19,'De novo terás compaixão de nós; pisarás as nossa malignidades e atirarás todos os nossos pecados nas profundezas do mar!'),(302623,10,33,7,20,'Mostrarás a tua lealdade a Jacó, e teu amor misericordioso a Abraão, conforme assim o prometeste sob juramento aos nossos antepassados, na antiguidade!'),(302624,10,34,1,1,'Palavra de advertência contra Nínive. <i>Sêfer</i>, Livro da visão de <i>Nachûm</i>, Naum, Conforto, natural da cidade de <i>Elkosh</i>,Elcós.'),(302625,10,34,1,2,'Eis que <i>Yahweh</i> é Deus zeloso, ciumento e vingador! <i>Yahweh</i>, o SENHOR, não tolera outros deuses e age como terrível vingador contra toda idolatria. Em seu furor e indignação <i>Yahweh</i> executa sua vingança contra todos os seus adversários!'),(302626,10,34,1,3,'Entretanto, <i>Yahweh</i> demora demais para se irar; é paciente e longânime, mas seu poder é incalculável. <i>Yahweh</i> não deixará impune o culpado! O seu Caminho está no vendaval e na tempestade, e as nuvens são a poeira de seus pés.'),(302627,10,34,1,4,'Ele repreende o mar e o faz secar, e esgota todos os ribeiros; Basã e Carmelo desfalecem, e a flor do Líbano murcha.'),(302628,10,34,1,5,'Os montes tremem assim que ele se aproxima, e as colinas se derretem. A terra se agita na sua presença, o mundo e todos os que nele vivem.'),(302629,10,34,1,6,'Quem pode suportar a sua indignação? E quem subsistirá diante do furor da sua ira? A sua cólera se derrama como fogo, e as rochas são por ele demolidas.'),(302630,10,34,1,7,'Eis que <i>Yahweh</i>, o SENHOR, é bom! Ele é um refúgio em tempos de angústia e aflição! O SENHOR protege todos quantos nele confiam.'),(302631,10,34,1,8,'No entanto, mediante uma enchente arrasadora acabará com a grande cidade de Nínive; expulsará todos os seus adversários para as trevas!'),(302632,10,34,1,9,'Tramais vós contra <i>Yahweh</i>? Pobre de vós; porquanto ele destruirá tudo quanto planejais contra ele com um só golpe. Eis que a tribulação não precisará ocorrer uma segunda vez!'),(302633,10,34,1,10,'Porquanto ainda que se entrelacem como os espinhos e encharcados de vinho como bêbados, serão inteiramente destruídos como palha seca.'),(302634,10,34,1,11,'Foi de ti, ó Nínive, que partiu aquele que trama perversidades, que planeja o mal contra <i>Yahweh</i>!'),(302635,10,34,1,12,'Portanto, assegura <i>Yahweh</i>: ´Por mais fortes e numerosos que sejam, ainda assim haverão de ser todos ceifados e exterminados! Contudo, em relação a ti, Judá, embora Eu tenha te açoitado, não mais te afligirei!'),(302636,10,34,1,13,'Agora, pois, quebrarei o jugo que está sobre o teu pescoço, e romperei as tuas correntes.'),(302637,10,34,1,14,'Contra ti, porém, ó rei de Nínive, eis que <i>Yahweh</i> ordenou que não houvesse mais descendência que perpetue teu nome sobre a terra. Exterminarei do templo dos teus deuses todas as imagens idólatras de arte, escultura e fundição; e prepararei o teu sepulcro, porque és maldito!`'),(302638,10,34,1,15,'Contemplai sobre os montes os pés do que anuncia <i>Bä-sâr`</i>, Boas Novas, e proclama <i>Shalom</i>, Paz! Ó Judá, celebra as tuas festas, cumpre os teus votos, porquanto nunca mais o ímpio te invadirá; eis que ele será absolutamente destruído!'),(302639,10,34,2,1,'Eis que o destruidor já avança contra ti, ó Nínive! Guarda a fortaleza! Vigia a estrada! Fortalece a resistência! Reúne todas as tuas forças!'),(302640,10,34,2,2,'Porquanto <i>Yahweh</i> restaurará o esplendor de Jacó; fará voltar a glória de Israel, ainda que os saqueadores tenham devastado e destruído as tuas videiras.'),(302641,10,34,2,3,'Os escudos e os uniformes dos teus valorosos militares são vermelhos! Os teus carros de guerra reluzem quando se alinham para a batalha, agitam-se as lanças de pinho.'),(302642,10,34,2,4,'Os carros de guerra percorrem as ruas e se cruzam velozmente pelos quarteirões. Parecem tochas de fogo e se arremessam como relâmpagos.'),(302643,10,34,2,5,'As tropas de elite são convocadas, no entanto, elas chegam tropeçando; correm para a muralha da cidade para formar a linha de defesa.'),(302644,10,34,2,6,'As comportas dos rios são abertas, e todo o palácio é destruído.'),(302645,10,34,2,7,'Assim, está decretado: ela está desprotegida e será levada cativa; e as suas jovens servas gemem como o arrulhar das pombas, batendo no peito, em desespero.'),(302646,10,34,2,8,'Nínive é como um açude antigo; um enorme tanque de água que agora está vazando. E eles gritam: ´Parai! Parai!`, mas ninguém sequer olha para trás.'),(302647,10,34,2,9,'Sequestrai toda a prata, saqueai todo o ouro! Seus tesouros não têm fim; está cheia de tudo que é valioso.'),(302648,10,34,2,10,'Ela está saqueada, esgotada e completamente devastada; derrete-se o coração, tremem os joelhos, o corpo está tomado pela dor; o rosto de todos eles empalidece.'),(302649,10,34,2,11,'Onde está agora a toca dos leões? O lugar em que alimentavam seus filhotes, onde se abrigavam o leão, a leoa e os leõezinhos, sem nada temer?'),(302650,10,34,2,12,'Onde está o leão que caçava com fartura para alimentar seus filhotes, estrangulava grandes animais para suas leoas, enchia as suas covas de presas e as suas tocas com as suas vítimas?'),(302651,10,34,2,13,'´Eis que me coloco contra ti`, afirma <i>Yahweh</i>, o SENHOR dos Exércitos; ´queimarei os teus carros de guerra no grande incêndio da batalha, e a espada devorará os teus leões fortes; e exterminarei da terra a tua presa; e não se ouvirá mais a voz dos teus embaixadores!`'),(302652,10,34,3,1,'Ai da grande e sanguinária cidade, toda cheia de engano, mentiras, roubos e crimes; que abocanha a sua presa e não a solta mais!'),(302653,10,34,3,2,'Eis o estalo dos açoites ecoando por toda a terra, o barulho assustador das rodas, o galope dos cavalos de batalha, e o sacudir dos carros militares!'),(302654,10,34,3,3,'Cavaleiros que esporeiam, a espada flamejante, o relampear das lanças e a multidão dos traspassados, um mar de cadáveres, mortos sem fim; pessoas feridas tropeçando sobre gente e mais gente morta.'),(302655,10,34,3,4,'E tudo isso por quê? Por causa da grande prostituição da bela e encantadora meretriz, da mestra das feitiçarias, que vendia os povos mediante sua sedução e lábios fraudulentos, e assim escravizou nações.'),(302656,10,34,3,5,'´Por tudo isso, eis que Eu me posiciono contra ti!` Afirma <i>Yahweh</i>, o SENHOR dos Exércitos; ´vou erguer o teu vestido até a altura do teu rosto, a fim de expor às nações a vergonha da tua nudez, e te humilhar diante dos reinos da terra!'),(302657,10,34,3,6,'Eu mesmo lançarei sobre ti imundícias, te tratarei com total ignomínia; e farei de ti um espetáculo, um exemplo para todos.'),(302658,10,34,3,7,'Todos os que te virem fugirão exclamando: ´Ah! Nínive está arrasada! Quem terá compaixão dela?` E de onde trarei consoladores para ti?`'),(302659,10,34,3,8,'Por acaso és melhor que <i>No Amon</i>, cidade do deus Amon,Tebas, que vivia à beira do Nilo, cercada de belas águas, tendo o mar como defesa e suas águas como muralhas?'),(302660,10,34,3,9,'<i>Cush</i>, a poderosa Etiópia, e o Egito formavam sua fonte inesgotável de força; Pute e a Líbia estavam entre os seus aliados.'),(302661,10,34,3,10,'Contudo, a grande cidade foi sequestrada, foi tomada e levada para o cativeiro; todas as suas crianças também foram esquartejadas. Lançaram sortes para decidir o destino dos seus nobres; todos aqueles que até então eram poderosos, foram acorrentados como animais.'),(302662,10,34,3,11,'Tu, de igual modo, serás embriagada; ficarás em oculto a fim de buscar algum refúgio e fugir do inimigo.'),(302663,10,34,3,12,'Todas as tuas fortalezas serão como figueiras com figos novos; quando sacudidos, caem na boca faminta.'),(302664,10,34,3,13,'Observa bem as tuas tropas: pobres, não passam de mulheres! Os teus portões estão escancarados para os teus inimigos; o fogo devorou as tuas trancas e fechaduras.'),(302665,10,34,3,14,'Tira água para o tempo de sequidão do cerco militar! Reforça as tuas fortalezas; entra na lama, amassa o barro, pega a forma para fazer tijolos!');
INSERT INTO `versiculos` VALUES (302666,10,34,3,15,'Eis que o fogo te consumirá ali; e o fio da espada haverá de te exterminar; a espada te devorará como o gafanhoto devastador. Multiplica-te como os gafanhotos devastadores, multiplica-te como os gafanhotos migradores!'),(302667,10,34,3,16,'Multiplicaste teus comerciantes mais do que as estrelas do céu; o gafanhoto devastador estende as asas e sai voando.'),(302668,10,34,3,17,'Teus príncipes são como os gafanhotos migradores, e teus oficiais e soldados, como exames de outros gafanhotos que se acampam junto às muralhas nos dias de frio; quando chega o sol, voam, sem que ninguém saiba para onde foram.'),(302669,10,34,3,18,'Ó rei da Assíria, teus governantes adormecem; teus nobres repousam, teu povo está espalhado pelos montes, sem que ninguém os pastoreie e ajunte.'),(302670,10,34,3,19,'Não há cura para a tua chaga; a tua ferida é de morte! Todos os que forem informados sobre o que aconteceu contigo haverão de aplaudir a tua queda; pois, quem não tem sofrido por causa da tua malignidade e crueldade sem limites?'),(302671,10,35,1,1,'Oráculo revelado ao profeta Habacuque, <i>Chäbaqqûq</i>, nome babilônico que significa <i>Abraçar o Entendimento</i>.'),(302672,10,35,1,2,'Questiona o profeta: Ó <i>Yahweh</i>, até quando clamarei por tua ajuda sem que tu me dês ouvidos? Até quando protestarei diante de ti: ´Violência!` sem que tragas alguma salvação?'),(302673,10,35,1,3,'Por que me fazes contemplar a injustiça de observar com clareza toda a maldade de campeia nessa terra? A destruição e a violência estão diante de mim; também há todo o tipo de contendas, discórdias, e o litígio é comum.'),(302674,10,35,1,4,'Por este motivo a lei e o direito se enfraquecem e a justiça nunca prevalece. Os ímpios prejudicam e extorquem os justos, e assim a justiça é pervertida!'),(302675,10,35,1,5,'´Então contemplai as nações, e atentai: maravilhai-vos; porquanto eis que realizo em vossos dias uma obra de tal magnitude que não conseguiríeis acreditar se tudo isso, simplesmente, lhes fosse contado!'),(302676,10,35,1,6,'Eis que estou conduzindo os babilônios, essa nação cruel, impetuosa e violenta, que marcha sobre a largura da terra a fim de se apoderar de habitações que não lhes pertencem.'),(302677,10,35,1,7,'É, pois, uma nação apavorante e temível, que faz justiça com as próprias mãos, e todo o seu juízo e leis vêm dela mesma.'),(302678,10,35,1,8,'Os seus cavalos de guerra são mais rápidos que leopardos, e mais ariscos e ligeiros que lobos ao pôr-do-sol; os seus cavaleiros espalham-se por toda parte; eles vêm de muito longe; voam como a águia faminta que se apressa em devorar.'),(302679,10,35,1,9,'Eles todos vêm determinados a massacrar. Suas hordas avançam como o vento do deserto, fazendo tantos prisioneiros como a areia da praia.'),(302680,10,35,1,10,'Desprezam o poder dos reis, e se escarnecem de todos os governantes. Riem diante de qualquer cidade fortificada, pois costumam construir rampas de terra e por meio delas invadem todas as fortalezas.'),(302681,10,35,1,11,'Então passam com o ímpeto de uma ventania e seguem adiante; eles, porém, são homens carregados de culpa e condenação, porquanto têm como deus a sua própria arrogância e força!`'),(302682,10,35,1,12,'Ó <i>Yahweh</i> meu <i>Elohim</i>, Deus, meu <i>Kâdôsh</i>, Santo! Porventura não existes desde a eternidade? Tu jamais morrerás e nós te seguiremos! Mas, SENHOR, tu designaste justamente essa nação pagã para executar o teu juízo? Ó <i>Tsûr</i>, Rocha de Refúgio; tu decidiste estabelecer este povo para aplicar o castigo.'),(302683,10,35,1,13,'Tu, cujos olhos são puros e imaculados, que não suportam ver o mal; que não podes tolerar a malignidade. Então, por que tens paciência com os perversos? Por que ficas em silêncio enquanto os ímpios devoram os que são mais justos que eles?'),(302684,10,35,1,14,'Tornaste os homens como peixes do mar, como animais que não têm bom senso e a ninguém devem satisfação?'),(302685,10,35,1,15,'O inimigo simplesmente os pega com anzóis, apanha a todos com sua rede e nela os arrasta para onde deseja; então comemora e exulta.'),(302686,10,35,1,16,'Por este motivo ele oferece sacrifício à sua própria rede e queima incenso em sua honra, pois, rende graças à sua rede; vive em grande conforto e segurança, e ainda desfruta de boa e farta comida.'),(302687,10,35,1,17,'Contudo, continuará ele esvaziando a sua rede, e destruindo sem piedade as nações?'),(302688,10,35,2,1,'Sendo assim, eu me colocarei, como sentinela, sobre minha torre de vigia; tomarei posição sobre a muralha; aguardarei para ver o que <i>Yahweh</i>, o SENHOR, me dirá e que resposta receberei aos meus questionamentos!'),(302689,10,35,2,2,'Então <i>Yahweh</i> me respondeu e ordenou: ´Escreve a visão com toda a clareza possível em grandes tábuas, para que até o mensageiro que passa correndo a leia.'),(302690,10,35,2,3,'Porquanto esta visão se cumprirá num tempo determinado no futuro; é uma visão que fala do fim, e não falhará! Ainda que demore, aguarde-a confiante; porque ela certamente virá e não se retardará.'),(302691,10,35,2,4,'Escreve, pois: Eis que o ímpio está cada vez mais arrogante; suas vontades não visam o bem; mas o justo viverá pela sua fé.'),(302692,10,35,2,5,'Em verdade, a riqueza e os prazeres são traiçoeiros; o ímpio é muito soberbo e jamais encontra descanso. Seu desejo impetuoso é como o próprio <i>Sheol</i>, a morte, nunca se satisfaz; apanha para si todas as nações e ajunta para seu domínio todos os povos.'),(302693,10,35,2,6,'Contudo, chegará o dia em que todos estes povos zombarão do ímpio com canções e provérbios de escárnio, e dirão: ´Ai daquele que acumula o que não é seu! Ai daquele que se enche de bens saqueados! Até quando será assim?'),(302694,10,35,2,7,'Não se levantarão de repente os teus credores? Não despertarão os que te farão estremecer de medo? Então servirás de despojo para eles.'),(302695,10,35,2,8,'Visto que despojaste muitas nações, os outros povos igualmente te saquearão. Porquanto derramaste muito sangue, e cometeste todo tipo de violência contra terras, cidades e seus moradores.'),(302696,10,35,2,9,'Ai daquele que adquire para a sua casa lucros criminosos, para pôr o seu ninho no alto, a fim de se livrar das garras do mal!'),(302697,10,35,2,10,'Tramaste a destruição de muitos povos, trazendo vergonha para a tua própria casa e, portanto, pecaste contra ti mesmo.'),(302698,10,35,2,11,'Pois as pedras clamarão da parede, e as vigas replicarão do madeiramento contra ti.'),(302699,10,35,2,12,'Ai daquele que edifica uma cidade com sangue e a estabelece mediante atitudes criminosas!'),(302700,10,35,2,13,'Ora, e também não é da vontade do SENHOR dos Exércitos que os povos trabalhem para o fogo e as nações se afadiguem em vão?'),(302701,10,35,2,14,'Entretanto, assim como as águas cobrem o mar, a terra se encherá do conhecimento da glória de <i>Yahweh</i>, o SENHOR.'),(302702,10,35,2,15,'Ai daquele que incita o seu próximo a beber, e ainda mistura à bebida a sua malícia e violência, a fim de embebedá-lo e contemplar a sua nudez.'),(302703,10,35,2,16,'Sendo assim, bebe bastante vergonha, em vez de honra! Sim! Bebe tu também e expõe a tua própria incircuncisão. Eis que a taça da mão direita de <i>Yahweh</i> se chegará a ti, e a vergonha cobrirá completamente a tua glória.'),(302704,10,35,2,17,'Toda a violência que cometeste contra o Líbano haverá de te alcançar; e ainda ficarás horrorizado por causa da matança que fizeste contra os animais silvestres; e te amedrontarás ainda mais, ao ser confrontado com todo o sangue derramado mediante a violência que desferistes contra as terras, as cidades e todos os seus habitantes.'),(302705,10,35,2,18,'Ora, qual a utilidade de uma imagem idólatra esculpida por um artífice? Ou uma insignificante divindade de metal que ensina mentiras? Pois aquele que faz tais objetos deposita sua confiança na própria obra de suas mãos; contudo cria ídolos mudos e inúteis.'),(302706,10,35,2,19,'Ai daquele que diz à madeira: ´Desperta!` Ou ainda à pedra sem vida: ´Acorda!` Poderá, de alguma forma, um ídolo dar alguma orientação? Está coberto de ouro e de prata, mas tal objeto não respira, não há espírito algum dentro dele.'),(302707,10,35,2,20,'Mas <i>Yahweh</i>, sim! Ele está no seu santo Templo; cale-se diante dele toda a terra!`'),(302708,10,35,3,1,'Então o profeta Habacuque, fez a seguinte oração, em estilo <i>shiggâyônisto</i>, isto é, sob forma de cântico de confissão:'),(302709,10,35,3,2,'Ó <i>Yahweh</i>, eu ouvi falar da tua fama e tremo diante dos teus atos, SENHOR! Realiza de novo, em nossos dias, as mesmas obras maravilhosas que fizeste no passado; faze-as conhecidas por todos também em nossa época; ainda que estejas irado, lembra-te da tua imensa misericórdia!'),(302710,10,35,3,3,'<i>´Elôah</i>, Deus veio de Temã, e <i>Kâdôsh</i>, o Santo, veio do monte <i>Pâ`rân</i>, Região das Cavernas.'),(302711,10,35,3,4,'O seu resplendor é como a luz; raios brilhantes saem da sua mão, e o esconderijo da sua força está ali.'),(302712,10,35,3,5,'As pestes vão adiante dele, e a praga destruidora o segue.'),(302713,10,35,3,6,'Eis que ele se deteve, e a terra estremeceu; olhou, e fez tremer todas as nações. Montes antigos se desmancharam; colinas firmes desde a antiguidade se desfizeram. Os caminhos dele são eternos!'),(302714,10,35,3,7,'Contemplei a aflição das tendas de <i>Cushán</i>; tremiam todas as cortinas das tendas de Midiã.'),(302715,10,35,3,8,'Seria contra os rios que estavas irado, ó <i>Yahweh</i>? Era contra os riachos a tua cólera? Foi contra o mar que o teu zelo transbordou quando cavalgaste em teus cavalos de guerra e com tuas carruagens de vitória?'),(302716,10,35,3,9,'Preparaste o teu arco; pediste muitas flechas.'),(302717,10,35,3,10,'Os montes te observaram e se contorceram. Torrentes de água desceram com violência; o abismo estrondou, erguendo as suas ondas enormes.'),(302718,10,35,3,11,'O sol e a lua param nas suas moradas, ante o lampejo das tuas flechas que voam, ao brilho intenso da tua lança reluzente.'),(302719,10,35,3,12,'Com zelo e grande furor andaste a passos largos por toda a terra e com indignação pisoteaste <i>gôym</i>, nações pagãs!'),(302720,10,35,3,13,'Partiste para salvar a tua gente, para libertar o teu povo ungido. Esmagaste o líder da nação ímpia, despindo-lhe por completo da cabeça aos pés.'),(302721,10,35,3,14,'Traspassas a cabeça dos seus valentes com suas próprias lanças, quando saíram como um terrível ciclone, a fim de nos espalhar com maligno prazer, como se estivessem prestes a devorar o necessitado em seu abrigo.'),(302722,10,35,3,15,'Eis que tu marchas com teus cavalos pelo mar, agitando as grandes águas.'),(302723,10,35,3,16,'Assim que eu ouvi tudo isso, as minhas entranhas se comoveram, meus lábios tremeram; meus ossos desfaleceram; minhas pernas vacilaram. Portanto, aguardarei em tranqüilo silêncio o Dia da tribulação, que virá sobre o povo que nos oprime.'),(302724,10,35,3,17,'Ainda que a figueira não floresça, nem haja uvas nas videiras; mesmo falhando toda a safra de olivas, e as lavouras não produzam mantimento; as ovelhas sejam seqüestradas do aprisco, e o gado morra nos currais,'),(302725,10,35,3,18,'eu, todavia, me alegrarei no SENHOR, e exultarei no Deus da minha salvação!'),(302726,10,35,3,19,'<i>Yahweh</i> <i>Adonai</i>, o SENHOR Soberano, é a minha força! Ele faz os meus pés como os do cervo; faz-me caminhar por lugares altos.'),(302727,10,36,1,1,'Eis a Palavra de <i>Yahweh</i> que veio a <i>Tsefaní ben Cushí</i>, Sofonias filho de Cuchi, cujo nome significa <i>Yahweh Protege</i>; neto de Gelalias, bisneto de Amarias e trineto de Ezequias, durante o reinado de Josias, filho de Amom, rei de Judá:'),(302728,10,36,1,2,'´Tornarei a destruir tudo o que se sustenta sobre a face da terra!` Palavra profética do SENHOR.'),(302729,10,36,1,3,'´Exterminarei tanto os seres humanos quanto os animais; destruirei as aves do céu e os peixes do mar, e todos aqueles que causam tropeço e transgressão. Os ímpios serão apenas montões de destroços. Tudo isso farei quando Eu ceifar o homem da face da terra!'),(302730,10,36,1,4,'Estenderei a mão contra Judá e contra todos os habitantes de Jerusalém; aniquilarei deste lugar o remanescente de Baal e os nomes dos ministros idólatras, junto com os sacerdotes;'),(302731,10,36,1,5,'aqueles que vão para o alto dos terraços a fim de adorar o grande exército de estrelas, e aqueles que se prostram jurando em nome de <i>Yahweh</i>, o SENHOR, e também por <i>Mal-Kawm`</i>, Moloque, Grande rei;'),(302732,10,36,1,6,'os que deixam de seguir o SENHOR e não o buscam nem o consultam.'),(302733,10,36,1,7,'Cala-te, pois, diante de <i>Yahweh Adonai</i>, Deus, porquanto o Dia do SENHOR está muito próximo, pois ele já preparou um sacrifício e consagrou os seus convidados.'),(302734,10,36,1,8,'No dia do sacrifício do SENHOR castigarei os líderes e os filhos do rei e todos os que estão vestidos com roupas estrangeiras!'),(302735,10,36,1,9,'Castigarei também naquele Dia todos os que seguem a tradição de pular a soleira da porta dos templos de seus ídolos, e que enchem a casa de seus deuses com violência e engano.`'),(302736,10,36,1,10,'E assevera <i>Yahweh</i>: ´Naquele grande Dia se ouvirá uma voz de clamor junto ao portão de <i>Dâ`g</i>, dos Peixes, pranto e lamento em todo o novo distrito; estrondos assustadores nas colinas.'),(302737,10,36,1,11,'Ó moradores de <i>Mactes</i>, lugar onde se faz argamassa, chorai, porque todo o povo de Canaã está arrasado; todos os que usam a prata para comprar serão exterminados.'),(302738,10,36,1,12,'Naquela época vasculharei Jerusalém com lanternas e castigarei todas as pessoas que descansam sobre a borra do vinho velho e azedo, isto é, que são complacentes com o pecado, e que alegam em seus corações: ´Ora, o SENHOR não intervém, ele não faz o bem nem o mal!`'),(302739,10,36,1,13,'Por isso a riqueza deles será saqueada, e suas casas, destruídas; se esforçarão na tentativa de construir novas casas, porém nelas não morarão; plantarão vinhas e vinhas, mas não beberão do vinho.'),(302740,10,36,1,14,'Eis que o grande Dia de <i>Yahweh</i>, o SENHOR, breve virá! Está bem próximo e vem depressa! Contudo, ouvi com atenção! O Dia de <i>Yahweh</i>será muito amargo; até os homens mais poderosos da terra tremerão e clamarão.'),(302741,10,36,1,15,'Porquanto, aquele Dia, será um dia de grande indignação, dia de tribulação e profunda angústia; dia de sofrimento e ruína, dia de nuvens e trevas,'),(302742,10,36,1,16,'dia em que o <i>Shofar</i>, trombeta, irá gritar os alertas de guerra contra todas as cidades fortificadas e contra as torres altas.'),(302743,10,36,1,17,'Então afligirei sobremaneira a humanidade, e os homens vaguearão sem nada enxergar, porque pecaram contra o SENHOR; seu sangue se derramará como pó, e suas entranhas como esterco.'),(302744,10,36,1,18,'E, naquele Dia, nem a sua prata, nem todo o ouro poderão livrá-los da ira de <i>Yahweh</i>; o fogo do zelo do SENHOR consumirá o mundo inteiro, porquanto ele dará um fim repentino e inexorável a todos os que vivem sobre a face da terra!`'),(302745,10,36,2,1,'Reúna-te e examina-te, ó nação sem sentimento de justiça e honestidade,'),(302746,10,36,2,2,'antes que chegue o tempo determinado e aquele Dia transcorra como a palha, antes que se abata sobre vós todo o furor do zelo de <i>Yahweh</i>, o SENHOR.'),(302747,10,36,2,3,'Buscai o SENHOR, vós todos os humildes da terra, que andais conforme a sua Palavra; buscai a justiça, buscai a humildade; talvez sejais poupados no Dia da ira de <i>Yahweh</i>.'),(302748,10,36,2,4,'Gaza será abandonada, e Ascalom ficará devastada. Ao meio-dia Asdote será banida, e Ecrom será desarraigada.'),(302749,10,36,2,5,'Ai dos habitantes do litoral, da nação dos queretitas; a Palavra do SENHOR está contra vossas atitudes, ó Canaã, terra dos filisteus; e Eu vos destruirei sem que reste nem sequer um habitante.'),(302750,10,36,2,6,'Toda essa terra junto ao mar, onde habitam os queretitas, se transformará em pastagem, com cabanas para os pastores e currais para os rebanhos.'),(302751,10,36,2,7,'O litoral pertencerá ao restante da Casa de Judá, para que se alimentem ali; ao pôr-do-sol se deitarão nas casas de Ascalom; pois <i>Yahweh</i>, o seu <i>Elohim</i>, Deus, zelará por eles e restaurará o seu destino, trazendo-os de volta do cativeiro.'),(302752,10,36,2,8,'Eis que os insultos de Moabe e as zombarias dos amonitas, que insultaram o meu povo e levantaram ameaças perversas contra o seu território, chegaram aos meus ouvidos!'),(302753,10,36,2,9,'Por esse motivo, afirma <i>Yahweh</i>, o SENHOR dos Exércitos, o <i>Elohim</i>de Israel: ´Tão certo como Eu vivo, Moabe ficará como Sodoma e os amonitas como Gomorra: uma região inteira tomada pelas ervas daninhas e imensos poços de sal, uma desolação perpétua! E, então, o remanescente do meu povo os saqueará, e os sobreviventes da minha nação possuirão a terra deles.`'),(302754,10,36,2,10,'Portanto, é isso que eles ganharão como recompensa por sua arrogância, por ofenderem e menosprezarem o povo do SENHOR dos Exércitos!'),(302755,10,36,2,11,'<i>Yahweh</i> será implacável e violento contra eles, quando arrasar todos os deuses cultuados sobre a face da terra. Então todos os povos, cada um no seu próprio país e cultura, adorarão a <i>Elohim</i>, Deus.'),(302756,10,36,2,12,'Ó etíopes, vós também sereis aniquilados ao fio da minha espada de juízo!'),(302757,10,36,2,13,'Deus estenderá a mão contra o Norte e destruirá a Assíria, deixando a grande Nínive absolutamente em ruínas, tão seca e árida como o deserto.'),(302758,10,36,2,14,'No meio dela se deitarão rebanhos, e diversos tipos de animais silvestres. Até a coruja do deserto e os corvos se empoleirarão no topo de suas colunas. Gritos ecoarão pelas janelas afora. Haverá montões de entulhos nas estradas, e as vigas de cedro ficarão todas expostas.'),(302759,10,36,2,15,'Esta, pois, é a cidade que rejubilava-se, que vivia despreocupada em plena segurança, e considerava consigo mesma: ´Eu sou o que há de melhor, e além de mim não há mais ninguém!` Ai, ai, só lhe restou dor e destroços; transformou-se numa grande toca de animais selvagens! Todos aqueles que passam por ela sacodem as mãos e assobiam em sinal de assombro e escárnio!'),(302760,10,36,3,1,'Ai da filha, cidade, rebelde e imoral; obscena e opressora!'),(302761,10,36,3,2,'Não dá ouvidos à sabedoria, tampouco aceita qualquer correção; não confia em <i>Yahweh</i>, o SENHOR, nem se aproxima do seu <i>Elohim</i>, Deus!'),(302762,10,36,3,3,'Entre o próprio povo da nação os seus líderes são leões violentos que rugem o tempo todo; seus juízes são lobos vespertinos, que tudo devoram e nada deixam para o dia seguinte.'),(302763,10,36,3,4,'Os seus profetas são levianos, homens ardilosos e traiçoeiros; os seus sacerdotes profanam o Sagrado e violentam a <i>Torá</i>, Lei.'),(302764,10,36,3,5,'No meio desta cidade está <i>Yahweh</i>, o SENHOR, que é justo e jamais comete um ato maldoso. A cada manhã ele ministra o seu direito e retidão; dia após dia sem nunca falhar. Mas o injusto não se envergonha, nem se arrepende da sua injustiça.'),(302765,10,36,3,6,'´Eis que exterminei nações; todas as suas fortalezas estão arrasadas. Deixei desertas as suas ruas. Suas cidades estão completamente arruinadas; nem uma só pessoa sobreviveu; ninguém!'),(302766,10,36,3,7,'Então Eu mesmo declarei à cidade: ´Com certeza agora me dedicarás a tua reverente obediência!` Pois, deste modo, a destruição não chegaria à tua habitação, nem cairiam sobre ela todos os meus castigos. No entanto, eles ainda estavam ávidos por praticar todo tipo de malignidade.'),(302767,10,36,3,8,'Sendo assim, esperai por mim!` adverte <i>Yahweh</i>, ´no dia em que Eu me levantar para expressar meu testemunho de acusação. Porquanto decidi ajuntar as nações, reunir os reinos e derramar a minha ira sobre eles, todo o furor da minha indignação. E então o mundo todo será consumido pelo fogo do meu zelo e da minha ira!'),(302768,10,36,3,9,'E assim haverei de purificar os lábios dos povos, para que todos eles invoquem o Nome de <i>Yahweh</i> e o sirvam espontaneamente, e com o mesmo espírito.'),(302769,10,36,3,10,'Desde além dos rios da Etiópia os meus adoradores, o meu povo disperso me trarão suas ofertas.'),(302770,10,36,3,11,'Naquele dia, não mais sereis humilhados pelos seus muitos atos de rebelião, pois retirarei desta Cidade os que se ufanam da sua soberba. Nunca mais sereis arrogantes no meu santo monte.'),(302771,10,36,3,12,'Mas conservarei no meio da Cidade os mansos e humildes, que se refugiarão em o Nome do SENHOR: <i>Yahweh</i>.'),(302772,10,36,3,13,'Portanto, o remanescente de Israel não mais praticará malignidades, nem injustiças; não faltará com a verdade, nem se encontrará nas bocas dessas pessoas qualquer engano ou falsidade. Eles se alimentarão e descansarão tranquilamente, sem que nada, nem ninguém os perturbe!`'),(302773,10,36,3,14,'Canta, pois, alegremente, ó <i>filha</i>, cidade, de <i>Tsión</i>, Sião; rejubila, ó <i>Yisra`êl</i>, Israel, <i>Vencer com Deus</i>! Regozija-te e exulta de todo o coração, ó <i>filha</i>, cidade, de Jerusalém!'),(302774,10,36,3,15,'Eis que <i>Yahweh</i> anulou a sentença de execução que havia contra ti, e fez retroceder todos os teus inimigos. O SENHOR, o Rei de Israel, está no meio de ti; daqui por diante, não temerás mal algum!'),(302775,10,36,3,16,'Naquele dia se assegurará a Jerusalém: ´Não temas, ó Sião; não deixes as tuas mãos desanimarem, nem se enfraquecerem.'),(302776,10,36,3,17,'<i>Yahweh</i>, o SENHOR teu Deus, está no meio de ti, agindo poderosamente para te salvar; ele terá enorme prazer em ti, e com seu amor te renovará completamente, e se alegrará contigo em grande comunhão com brados de vitória e júbilo!`'),(302777,10,36,3,18,'´Eu mesmo reunirei os que lamentam a falta das festas solenes, os que se afastaram da vossa companhia, a fim de que isso não mais vos pese como humilhação.'),(302778,10,36,3,19,'Nessa época, atuarei severamente contra todos os que te oprimem; salvarei os aleijados e ajuntarei todos os dispersos. Farei com que sejam honrados e respeitados em toda a terra onde foram envergonhados.'),(302779,10,36,3,20,'Então, naquele tempo vos reunirei; naqueles dias, Eu mesmo vos trarei de volta para casa. Eu vos darei a honra e o reconhecimento entre todos os povos da terra; quando, enfim, Eu restaurar a vossa sorte e trouxer vossos cativos de volta, diante dos teus próprios olhos!` Garante <i>Yahweh</i>, o SENHOR.'),(302780,10,37,1,1,'No primeiro dia do sexto mês do segundo ano do reinado de Dario, eis que a Palavra de <i>Yahweh</i> foi anunciada por intermédio do profeta <i>Hägai</i>, Ageu, Festivo, ao governador de Judá, <i>Zerubavel ben Shealtiel</i>, Zorobabel filho de Sealtiel, e ao Grande sacerdote Josué, filho de Jeozadaque, nos seguintes termos:'),(302781,10,37,1,2,'´Assim diz <i>Yahweh</i>, o SENHOR dos Exércitos: Este povo murmura: ´Não chegou ainda o momento certo, o tempo para se reconstruir a Casa de <i>Yahweh</i>!``'),(302782,10,37,1,3,'Por este motivo a Palavra do SENHOR foi uma vez mais comunicada por meio do seu profeta Ageu, dizendo:'),(302783,10,37,1,4,'´Porventura é tempo de habitardes em casas com luxuoso acabamento, enquanto a minha Casa continua em ruínas?`'),(302784,10,37,1,5,'Assim ordena <i>Yahweh Tsâbâ`</i>, o SENHOR dos Exércitos: ´Considerai, pois, o vosso passado!'),(302785,10,37,1,6,'Semeastes muito, mas colhestes pouco! Comeis, mas não vos satisfazeis; bebeis, mas não conseguis matar a sede; vesti-vos, mas ninguém se sente aquecido e confortável; e o que recebe salário, recebe-o para depositá-lo numa bolsa furada!`'),(302786,10,37,1,7,'Assim, pois, declara o Eterno dos Exércitos: ´Considerai o vosso passado; refleti sobre o que tens feito!'),(302787,10,37,1,8,'Portanto, subi sem demora o monte, trazei boa madeira e edificai o <i>Bayith</i>, a Casa, para que Eu me alegre dela e nela seja glorificado!` Exorta Yahweh.'),(302788,10,37,1,9,'´De fato, esperastes muito, mas veio pouco; e esse pouco, quando o levastes para casa, Eu ainda o dissipei com um só sopro. E agi deste modo por que motivo?` Questiona o SENHOR dos Exércitos. ´Ora, porque deixastes a minha Casa sob escombros, ao passo que cada um de vós só da atenção à sua própria casa e bens!'),(302789,10,37,1,10,'Por esta razão, por causa de vós mesmos, o céu reteve o orvalho e cessou de dar o seu fruto costumeiro.'),(302790,10,37,1,11,'Nos campos e nos montes provoquei uma seca que afetou sobremaneira o trigo, o vinho, o azeite e tudo mais que a terra produz, e também todas as pessoas e os rebanhos. O trabalho das vossas mãos foi prejudicado!`'),(302791,10,37,1,12,'Então Zorobabel, filho de Sealtiel, e o sumo sacerdote Josué, filho de Jeozadaque, com todo o restante do povo, decidiram obedecer à voz de <i>Yahweh</i> seu <i>Elohim</i>, Deus, e atender às palavras do profeta Ageu, a quem o Eterno seu Deus havia mandado. E todo o povo temeu grandemente o SENHOR.'),(302792,10,37,1,13,'Em seguida, Ageu, o mensageiro de Deus, transmitiu esta Palavra do SENHOR para o povo: ´Eis que Eu estou convosco!` Assegura <i>Yahweh</i>.'),(302793,10,37,1,14,'Sendo assim, o SENHOR proporcionou forte ânimo ao governador de Judá, Zorobabel, filho de Sealtiel, e ao sumo sacerdote Josué, filho de Jeozadaque, e a todo o restante do povo; eles foram cheios de disposição e começaram a trabalhar na reconstrução da Casa de <i>Yahweh</i> dos Exércitos, seu <i>Elohim</i>, Deus.'),(302794,10,37,1,15,'E isto ocorreu no vigésimo quarto dia do sexto mês do segundo ano do reinado de Dario.'),(302795,10,37,2,1,'No vigésimo primeiro dia do sétimo mês, a Palavra do SENHOR foi comunicada por intermédio do profeta Ageu, dizendo:'),(302796,10,37,2,2,'´Formulai a seguinte indagação ao governador de Judá, Zorobabel, filho de Sealtiel, ao sumo sacerdote Josué, filho de Jeozadaque, e ao restante do povo:'),(302797,10,37,2,3,'´Dentre todos vós, os sobreviventes, quem se lembra de ter visto este Templo em sua primeira glória? Comparado ao primeiro, não é como nada o que vossos olhos contemplam agora?'),(302798,10,37,2,4,'Todavia, diz <i>Yahweh</i>: ´Coragem, Zorobabel! Coragem, ó Grande sacerdote Josué, filho de Jeozadaque! Esforçai-vos, todo o povo da terra!`, exorta o SENHOR, ´e trabalhai com dedicação, porquanto eis que Eu estou convosco!` assegura <i>Yahweh</i>, o SENHOR dos Exércitos.'),(302799,10,37,2,5,'Esta, pois, é a Aliança que estabeleci convosco, quando deixastes o Egito: ´O meu Espírito está presente entre todos vós! Não temais!`'),(302800,10,37,2,6,'Pois assim promete <i>Yahweh</i> dos Exércitos: ´Muito em breve farei tremer os céus e a terra, o mar e a toda a terra seca!'),(302801,10,37,2,7,'Farei com que as nações estremeçam; e eis que elas trarão para cá os seus tesouros, e encherei esta Casa com <i>Kâbôd</i>, Glória!` assegura o SENHOR dos Exércitos.'),(302802,10,37,2,8,'Porquanto, toda prata e todo ouro a mim pertencem!` Afirma <i>Yahweh</i>.'),(302803,10,37,2,9,'´Portanto, o esplendor deste novo Templo será ainda maior do que a glória do antigo!` declara o SENHOR dos Exércitos. ´E neste lugar firmarei o meu <i>Shalom</i>, a Paz!` garante <i>Yahweh</i>.'),(302804,10,37,2,10,'No vigésimo quarto dia do nono mês, no segundo ano do império do rei Dario, eis que a Palavra de <i>Yahweh</i> veio novamente ao profeta Ageu, dizendo:'),(302805,10,37,2,11,'Assim afirma o SENHOR dos Exércitos: ´Agora, pois, questiona os sacerdotes a respeito da <i>Torá</i>, Lei:'),(302806,10,37,2,12,'Se alguém levar carne consagrada na borda de suas vestes, e com elas tocar num pão, ou em algo cozido, ou em vinho, ou em azeite, ou ainda em qualquer tipo de alimento, isso se tornará consagrado?`Ao que os sacerdotes prontamente responderam: ´Não`.'),(302807,10,37,2,13,'Em seguida Ageu formulou a seguinte questão: ´Se uma pessoa ficar impura por tocar em um cadáver e depois tocar em algum desses elementos, esse elemento tocado também se tornará impuro?` E os sacerdotes disseram: ´Sim, esse elemento ficará impuro.`'),(302808,10,37,2,14,'Então Ageu comunicou a resposta do SENHOR, explicando: ´É exatamente isso o que se passa com este povo e com toda esta nação. Tudo o que fazem e tudo o que conseguem oferecer é <i>tâmê`</i>, impuro!'),(302809,10,37,2,15,'Agora, pois, prestai toda a atenção e considerai tudo o que vem acontecendo desde aquele dia. Antes de haveres iniciado a reconstrução do Templo.'),(302810,10,37,2,16,'Ora, o que é que ocorria? Se alguém ia até um depósito procurando vinte medidas, ou seja, duzentos quilos de trigo, só conseguia comprar cem quilos; quando vinha ao tanque de espremer uvas para adquirir cinquenta medidas, ou cem litros, só podia levar quarenta litros!'),(302811,10,37,2,17,'Vede? Eu mesmo destruí todo o trabalho das vossas mãos, mediante o mofo, a ferrugem e o granizo; contudo, mesmo assim, ninguém de vós se arrependeu e voltou para mim!` Admoesta <i>Yahweh</i>.'),(302812,10,37,2,18,'´No entanto, considerai, Eu vos peço, de hoje em diante; do vigésimo quarto dia do nono mês; reparem no dia em que os fundamentos da Casa de <i>Yahweh</i> foram lançados. Reconsiderai:'),(302813,10,37,2,19,'Ainda há alguma semente no celeiro? De fato, até hoje a videira, a figueira, a romeira e a oliveira não têm dado fruto. Mas, de hoje em diante, Eu mesmo vos abençoarei sobremaneira!`'),(302814,10,37,2,20,'Então a Palavra do SENHOR veio a Ageu uma vez mais, no vigésimo quarto dia do nono mês, com a seguinte orientação:'),(302815,10,37,2,21,'Dizei a Zorobabel, governador de Judá: Eis que farei tremer os céus e toda a terra!'),(302816,10,37,2,22,'Derrubarei tronos e destruirei o poder dos reinos estrangeiros. Tombarei os carros de guerra com seus condutores: os cavalos e os seus cavaleiros militares, todos cairão, e cada um pela própria espada do seu companheiro.'),(302817,10,37,2,23,'´Naquele Dia`, declara <i>Yahweh</i>, o SENHOR dos Exércitos, ´Eu te tornarei governador do meu povo, meu servo Zorobabel, filho de Sealtiel!` Afirma o SENHOR, ´e te farei como um anel de selar, porquanto Eu te escolhi!` Assevera <i>Yahweh</i>, o Eterno dos Exércitos.'),(302818,10,38,1,1,'No oitavo mês do segundo ano do império do rei Dario, a Palavra de <i>Yahweh</i> chegou ao profeta <i>Zehariá ben Berehiá</i>, Zacarias filho de Berequias, neto de Ido, cujo nome significa, <i>Yahweh Lembra</i>, nos seguintes termos:'),(302819,10,38,1,2,'´Eis que o SENHOR se irou sobremaneira contra os teus antepassados.'),(302820,10,38,1,3,'Por esse motivo, anunciai diante de todo o povo: Assim ordena <i>Yahweh</i> dos Exércitos: Retornai a mim, e Eu me voltarei para vós!`, convoca o SENHOR dos Exércitos.'),(302821,10,38,1,4,'´Não sejais como os vossos pais e antepassados aos quais os antigos profetas pregaram: ´Assim diz o SENHOR dos Exércitos: Abandonai os vossos maus caminhos e as vossas más atitudes!` Contudo, eles não me ouviram, nem sequer me dispensaram atenção.` Reclama <i>Yahweh</i>.'),(302822,10,38,1,5,'´Agora, portanto, onde estão os vossos antepassados? E os profetas, porventura, vivem eles para sempre?'),(302823,10,38,1,6,'No entanto, a minha Palavra e todos os meus conselhos e decretos, que ordenei aos meus servos, os profetas, alcançaram os vossos antepassados e os moveram a converter-se e a confessar: ´Eis que <i>Yahweh</i> dos Exércitos fez conosco o que nossos maus caminhos e práticas malignas mereciam, tudo conforme profetizou!``'),(302824,10,38,1,7,'No vigésimo quarto dia do décimo primeiro mês, o mês de <i>Shebât</i>, Vara, isto é, entre janeiro e fevereiro, no segundo ano do império do rei Dario, veio a Palavra do SENHOR ao profeta Zacarias, filho de Berequias e neto de Ido.'),(302825,10,38,1,8,'Durante a noite tive uma visão: surgiu na minha frente um anjo montado num cavalo vermelho. Ele estava parado entre as moitas num grande vale. E, atrás dele estavam montados outros anjos, e seus cavalos eram vermelhos, marrons e brancos.'),(302826,10,38,1,9,'Imediatamente indaguei: Quem são estes, meu senhor? Então outro anjo que falava comigo respondeu: ´Eu lhe revelarei quem são.`'),(302827,10,38,1,10,'Então, o anjo que estava entre as moitas deu a seguinte interpretação: ´Eis que são aqueles que <i>Yahweh</i> enviou por toda a terra!`'),(302828,10,38,1,11,'E eles relataram ao Anjo do SENHOR que estava entre as moitas: ´Percorremos toda a terra e a vimos toda tranquila e em descanso!`'),(302829,10,38,1,12,'Diante do que o Anjo do SENHOR replicou: ´Ó <i>Yahweh</i> dos Exércitos, até quando não olharás com misericórdia para Jerusalém e para com as cidades de Judá, com as quais estas indignado há setenta anos?`'),(302830,10,38,1,13,'Então <i>Yahweh</i> respondeu palavras de conforto e encorajamento ao anjo que falava comigo.'),(302831,10,38,1,14,'E o anjo me orientou: ´Exclama diante de todos: Assim diz <i>Yahweh</i> dos Exércitos: ´Eu tenho sido muito zeloso com Jerusalém e Sião.'),(302832,10,38,1,15,'Contudo, estou muito indignado contra as nações que se sentem inabaláveis. Eis que Eu vinha irritado com o meu povo, mas elas conseguiram piorar em muito a dor do meu povo e o meu sofrimento!`'),(302833,10,38,1,16,'Portanto, eis o que diz <i>Yahweh</i>: ´Estou voltando a minha face para Jerusalém e o meu coração está repleto de misericórdia. Ali minha Casa será reedificada. Eis que a corda de medir será estendida sobre Jerusalém!` avisa o SENHOR dos Exércitos.'),(302834,10,38,1,17,'´E diga mais: Assim diz <i>Yahweh</i> dos Exércitos: ´As minhas cidades transbordarão de prosperidade novamente, e o Eterno voltará a consolar <i>Tsión</i>, Sião e a preferir Jerusalém!`'),(302835,10,38,1,18,'Em seguida, eis que olhei para o alto e vi algo como quatro chifres.'),(302836,10,38,1,19,'Então perguntei ao anjo que interpretava a visão e falava comigo: O que significa isso? E ele replicou: ´São os chifres que espalharam Judá, Israel e Jerusalém!`'),(302837,10,38,1,20,'Logo após, <i>Yahweh</i> fez-me ver quatro artesãos.'),(302838,10,38,1,21,'E eu de novo indaguei: O que estes vêm realizar? Ele esclareceu: ´Ali estão os chifres que dispersaram Judá ao ponto de ninguém conseguir sequer erguer a cabeça, mas os artesãos vieram aterrorizar e quebrar todo o poder desses chifres das nações que se levantaram contra o povo de Judá para dominá-los e espalhá-los!`'),(302839,10,38,2,1,'Eis que olhei outra vez e vi um homem que tinha na mão uma corda de medir.'),(302840,10,38,2,2,'Então lhe indaguei: ´Para onde vais?` E ele replicou: ´Vou medir qual é a largura e o comprimento da cidade de Jerusalém!`'),(302841,10,38,2,3,'Então o anjo que falava comigo retirou-se, e outro anjo foi ao seu encontro,'),(302842,10,38,2,4,'e lhe avisou: ´Corre, fala a este jovem: Jerusalém será habitada como os povoados sem muros de proteção, por causa da sua incontável quantidade de habitantes, tanto seres humanos como animais.'),(302843,10,38,2,5,'Porquanto, eis que <i>Yahweh</i> assegura: ´Eu mesmo serei um muro de fogo ao seu redor e serei o <i>Kâbôd</i>, a Glória, no meio da Cidade!`'),(302844,10,38,2,6,'´Cuidado! Atentai ao que vos previno! Fugi agora mesmo das terras do Norte!` Adverte o SENHOR, ´porque Eu vos espalhei aos quatro ventos da terra!` Afirma <i>Yahweh</i>.'),(302845,10,38,2,7,'Escapai, ó <i>Tsión</i>, Sião, vós todos que habitais na <i>filha</i>, cidade de Babilônia!'),(302846,10,38,2,8,'Sendo assim, declara <i>Yahweh</i> dos Exércitos: ´Ele me enviou para buscar a sua Glória entre as nações que vos saquearam, porquanto qualquer que tocar em vós, fere a menina dos olhos de Deus!`'),(302847,10,38,2,9,'Em verdade, eis que levantarei a minha mão contra as nações de forma que serão espólio para os seus servos. E então sabereis todos vós que <i>Yahweh</i>, o SENHOR dos Exércitos me enviou.'),(302848,10,38,2,10,'Canta e rejubila-te, ó filha de Sião; pois Eu venho e habitarei no meio de ti!` Garante o SENHOR.'),(302849,10,38,2,11,'E, naquele grandioso Dia, muitas nações se unirão a <i>Yahweh</i>, se tornarão o meu povo. E tu serás a minha habitação e reconhecerás que o Eterno, o SENHOR dos Exércitos me enviou a ti!'),(302850,10,38,2,12,'Então <i>Yahweh</i> herdará Judá como sua porção na Terra Santa e escolherá de novo Jerusalém!'),(302851,10,38,2,13,'Aquietai-vos todos vós perante <i>Yahweh</i>, o SENHOR, porquanto ele se levantou de sua Santa Habitação!`'),(302852,10,38,3,1,'Logo em seguida, Deus me fez ver o Grande Sacerdote Josué, que posicionava-se em pé, em frente ao Anjo de <i>Yahweh</i>, o SENHOR. E ´<i>Sâtãn</i>, Satanás, o Adversário estava à direita de Josué, pronto para acusá-lo.'),(302853,10,38,3,2,'Mas o Anjo do SENHOR ordenou a Satanás: ´Que <i>Yahweh</i> te <i>gâ`ar</i>, repreenda, Satanás! Sim, o SENHOR que escolheu Jerusalém te condene! Ora, vê este homem! Não parece um pedaço de lenha meio queimada recém saído do fogo?`'),(302854,10,38,3,3,'Ora, Josué, vestido de roupas impuras, estava em pé diante do Anjo.'),(302855,10,38,3,4,'Então o Anjo ordenou aos que estavam diante dele: ´Tirai-lhe as vestes impuras!` E disse a Josué: ´Vê! Eis que Eu tirei de ti o teu pecado, e te vesti com roupas de grande nobreza!`'),(302856,10,38,3,5,'E acrescentou: ´Ponham-lhe um turbante purificado sobre a cabeça. E colocaram um turbante limpo na cabeça e o vestiram; e o Anjo de <i>Yahweh</i> permaneceu ali, observando tudo.'),(302857,10,38,3,6,'Então o Anjo do SENHOR declarou a Josué:'),(302858,10,38,3,7,'´Assim diz <i>Yahweh</i> dos Exércitos: ´Se andares nos meus caminhos e seguires as minhas normas, serás juiz na minha Casa e também cuidarás dos meus átrios, e te darei lugar entre os que aqui estão.'),(302859,10,38,3,8,'Portanto, ouve Josué, sumo sacerdote, tu e os teus companheiros que se assentam diante de ti, porque são homens que simbolizam eventos futuros. Eis que Eu trarei o meu servo, <i>Tsemach</i>, o Renovo!'),(302860,10,38,3,9,'Porquanto aqui está Rocha que coloquei diante de Josué; sobre esta <i>´Eben</i>, pedra única, preciosa e de prumo, estão sete pares de olhos. Nela gravarei e retirarei a malignidade desta terra num só dia!` Garante o SENHOR dos Exércitos.'),(302861,10,38,3,10,'E assim, ´naquele dia`, declara o Eterno dos Exércitos, ´cada um de vós convidará o seu próximo para assentar-se em paz debaixo da sua videira e debaixo da sua figueira``'),(302862,10,38,4,1,'O anjo que havia falado comigo retornou e me acordou, como se desperta alguém que está com muito sono;'),(302863,10,38,4,2,'e me indagou: ´Que vês?` Ao que respondi: ´Vejo a <i>Menôrah</i>, um lindo Candelabro, todo em ouro maciço, e com um recipiente para azeite na parte superior, com sete lâmpadas e sete tubos que se unem às lâmpadas que estão colocadas em cima dele.'),(302864,10,38,4,3,'Há também duas oliveiras junto ao recipiente, uma à direita e outra à esquerda.'),(302865,10,38,4,4,'Então indaguei ao anjo que falava comigo: ´Meu senhor, qual o significado dessa visão?`'),(302866,10,38,4,5,'Diante do que ele me questionou: ´Não sabes o que é isso?` E eu repliquei: ´Não, meu senhor!`'),(302867,10,38,4,6,'Então ele me explicou: ´Esta é a Palavra do SENHOR a ser entregue a Zorobabel: ´Não por força nem mediante a violência, mas pelo poder do meu Espírito!`, afirma o Eterno dos Exércitos.'),(302868,10,38,4,7,'Quem pensas que és, ó monte majestoso? Diante de Zorobabel te tornarás uma campina, e ele trará a Pedra angular, principal, aos brados de: ´<i>Khane</i>, Favor! Graça!``'),(302869,10,38,4,8,'Então <i>Yahweh</i> falou comigo nestes termos:'),(302870,10,38,4,9,'´As mãos de Zorobabel lançaram os alicerces deste <i>Bayith</i>, Casa; e, certamente, suas mãos completarão o final da obra. Assim todos saberão que o SENHOR dos Exércitos me enviou a vós!'),(302871,10,38,4,10,'Porquanto aqueles que acham insignificantes os dias dos pequenos trabalhos ficarão agradavelmente surpresos ao verem a Pedra principal, o Prumo, nas mãos de Zorobabel. Então Deus me revelou: ´Eis que estas sete lâmpadas representam os sete pares de olhos do SENHOR, que percorrem toda a terra sem cessar!`'),(302872,10,38,4,11,'Em seguida perguntei ao anjo: Qual o sentido das oliveiras à direita e à esquerda do candelabro?'),(302873,10,38,4,12,'E ainda acrescentei outra questão: E o que significam estes dois ramos de oliveira ao lado dos dois tubos de ouro que derramam azeite dourado?'),(302874,10,38,4,13,'Ao que ele me questionou: ´Não sabes o que tudo isso quer dizer?` E eu confirmei: ´Não, meu senhor!`'),(302875,10,38,4,14,'Então ele me explicou: ´Estes são dois homens ungidos para trazer o óleo santo e servir ao <i>´Adôni</i>, o Soberano, do mundo inteiro!`'),(302876,10,38,5,1,'Tornei a levantar os olhos e eis que observei um livro em forma de rolo de pergaminho que voava.'),(302877,10,38,5,2,'E o anjo me questionou: ´Que vês?` Eu repliquei: Vejo um grande rolo de pergaminho que flutua no ar, medindo vinte por dez côvados, isto é, nove metros de comprimento por quatro e meio de largura.'),(302878,10,38,5,3,'Então ele me revelou: ´Eis que neste pergaminho está escrita a maldição que será derramada sobre toda a face da terra, porque tanto o ladrão como o que jura falsamente serão expulsos, conforme essa praga.`'),(302879,10,38,5,4,'Assim afirma o Eterno Todo-Poderoso: ´Eu lancei essa maldição para que ela entre na moradia do ladrão e na casa do que jura falsamente pelo meu Nome! Ela permanecerá nas casas dessas pessoas até que estejam completamente destruídas; e não restarão nem vigas de madeira nem pedras.'),(302880,10,38,5,5,'Logo em seguida o anjo que conversava comigo adiantou-se e me orientou: ´Ergue agora os teus olhos e observa o que é isto que vem surgindo!`'),(302881,10,38,5,6,'Então indaguei sobre o que era aquilo, e ele me esclareceu: ´Ora, é um efa, um cesto de medir!` E acrescentou: ´E ele representa o conteúdo do pecado de toda a terra!`'),(302882,10,38,5,7,'E notei que uma grande tampa de chumbo foi retirada, e dentro do cesto estava sentada uma mulher.'),(302883,10,38,5,8,'E o anjo explicou: ´Esta é, pois, a <i>Rish`âh</i>, Perversidade!` E a empurrou para dentro do enorme cesto e a fechou outra vez com a tampa de chumbo.'),(302884,10,38,5,9,'De novo levantei meus olhos e observei que se aproximavam bem à minha frente duas mulheres com asas como de cegonha; o forte vento arremessou suas asas, e elas ergueram o cesto entre o céu e a terra.'),(302885,10,38,5,10,'Indaguei ao anjo: Para onde estão levando o cesto?'),(302886,10,38,5,11,'E ele prontamente replicou: ´Para <i>Shi`nâr</i>, o país dos dois rios, isto é, a Babilônia. Lá lhe construirão um santuário; e, quando esse templo estiver pronto, o cesto será depositado ali, em seu pedestal.`'),(302887,10,38,6,1,'Uma vez mais levantei o olhar e avistei quatro carruagens de saíam dentre dois montes, e esses montes eram montes de bronze.'),(302888,10,38,6,2,'Na primeira carruagem estavam atrelados cavalos vermelhos, e à segunda, cavalos pretos;'),(302889,10,38,6,3,'na terceira, cavalos brancos, e à quarta carruagem, cavalos malhados; e todos eram muito fortes.'),(302890,10,38,6,4,'Então indaguei ao anjo que me esclarecia: Que são estes, meu Senhor?'),(302891,10,38,6,5,'O anjo explicou: ´Eis que estes são os quatro ventos do céu que partem da presença de <i>´Adôn</i>, o Soberano de toda a terra.'),(302892,10,38,6,6,'A carruagem puxada pelos cavalos pretos vai em direção às terras do Norte, a que tem cavalos brancos parte em seguida na direção Oeste, para o Ocidente; e a que tem cavalos baios, ruma para a terra do Sul.`'),(302893,10,38,6,7,'Os grandes e vigorosos cavalos avançavam ansiosos por percorrer a terra. Então o anjo lhes ordenou: ´Ide agora, e percorrei toda a terra!` E eles partiram.'),(302894,10,38,6,8,'Em seguida o anjo me chamou, dizendo: ´Vê, os que foram para as terras do Norte fazem o meu Espírito apaziguar-se em relação a essa região.`'),(302895,10,38,6,9,'E a Palavra de <i>Yahweh</i> veio a mim de novo, com a seguinte ordem:'),(302896,10,38,6,10,'´Toma prata e ouro dos cativos Heldai, Tobias e Jedaías, que chegaram da Babilônia. No mesmo dia, vai à casa de Josias, filho de Sofonias,'),(302897,10,38,6,11,'pega a prata e o ouro, faz uma <i>´ätârah</i>, coroa sagrada, e coloca-a sobre a cabeça do Grande Sacerdote <i>Yehôshua` ben Yehôtsadak</i>, Josué filho de Jeozadaque;'),(302898,10,38,6,12,'e profetiza-lhe que assim afirma <i>Yahweh</i>, o SENHOR dos Exércitos: Eis que aqui está o homem cujo Nome é <i>Tsemach</i>, Renovo; ele partirá do seu lugar para edificar a Casa de <i>Yahweh</i>!'),(302899,10,38,6,13,'Ele, pessoalmente, construirá o Templo do SENHOR, será revestido de majestade e se assentará em seu <i>Kissêh</i>, Trono, para governar toda a terra. Ele será sacerdote no Trono. E haverá perfeita paz entre os dois.'),(302900,10,38,6,14,'A coroa será para Heldai, Tobias, Jedaías e Hem, o Bondoso, filho de Sofonias, como um memorial na Casa de <i>Yahweh</i>.'),(302901,10,38,6,15,'Grande quantidade de pessoas virá de longe e ajudará a edificar o Templo do SENHOR. Então reconhecereis que o Eterno Todo-Poderoso me enviou para vos trazer esse anúncio. Isso só ocorrerá se agirdes com <i>shâma`</i>, obediência cuidadosa e fiel, à voz de <i>Yahweh</i>, o SENHOR vosso <i>Elohim</i>, Deus.'),(302902,10,38,7,1,'No dia quatro do mês nove, chamado <i>Kislêv</i>, entre novembro e dezembro; no quarto ano do império do rei Dario, o SENHOR Deus entregou uma mensagem ao profeta Zacarias.'),(302903,10,38,7,2,'Foi na época em que o povo de Betel enviou Sarezer e Regém-Meleque com seus homens, a fim de rogarem a <i>Yahweh</i>,'),(302904,10,38,7,3,'com a seguinte indagação aos sacerdotes do Templo do SENHOR Todo-Poderoso e aos profetas: ´Devemos lamentar, chorar e jejuar durante todo quinto mês do ano, lembrando o mês em que o Templo foi destruído, como temos feito ha décadas?'),(302905,10,38,7,4,'Então a Palavra de <i>Yahweh</i> dos Exércitos veio a mim, dizendo:'),(302906,10,38,7,5,'´Questiona a todo o povo desta terra e aos sacerdotes: Quando jejuastes e pranteastes, no quinto e no sétimo mês, durante estes setenta anos, foi de fato para mim que jejuastes?'),(302907,10,38,7,6,'E quando comeis e bebeis, não é para vós mesmos que comeis e bebeis?'),(302908,10,38,7,7,'Não foram estas as palavras que <i>Yahweh</i> proclamou por meio dos antigos profetas, quando Jerusalém era próspera e habitada, com suas cidades ao redor, e quando o Neguebe, toda a região sul, e a Sefelá, as planícies costeiras de Judá, eram habitadas?'),(302909,10,38,7,8,'E a Palavra do SENHOR veio outra vez a Zacarias nos seguintes termos:'),(302910,10,38,7,9,'´Assim diz o SENHOR Todo-Poderoso: Praticai a justiça verdadeira, demonstrai amor misericordioso e compassivo, cada um para com seu próximo;'),(302911,10,38,7,10,'e não oprimais a viúva, o órfão, o estrangeiro e o pobre; ninguém planeje no coração atitudes malignas contra o seu irmão.'),(302912,10,38,7,11,'Eles, porém, não deram ouvidos, sequer aceitaram escutar, mas deram-me as costas e taparam os ouvidos para não escutar nenhuma das minhas palavras.'),(302913,10,38,7,12,'Endureceram o coração e se negaram a ouvir a minha <i>Torá</i>, Lei, e as palavras que o SENHOR dos Exércitos havia falado, pelo seu Espírito, por intermédio dos antigos profetas. Por este motivo Eu me deixei tomar pela ira do meu zelo.'),(302914,10,38,7,13,'E assim como eles não quiseram ouvir quando Eu falei, assim também Eu não vou escutar quando eles orarem e clamarem a mim! Sou Eu, <i>Yahweh</i>, o SENHOR Soberano quem está falando;'),(302915,10,38,7,14,'mas espalhei-os com um vendaval entre todas as nações pagãs. Assim, a terra que deixaram para trás ficou devastada, de tal maneira que ninguém a atravessava; porque transformaram a terra amada e próspera num deserto estéril.'),(302916,10,38,8,1,'Mais uma vez veio a mim a Palavra de <i>Yahweh</i> Todo-Poderoso.'),(302917,10,38,8,2,'Assim afirma o SENHOR dos Exércitos: ´Tenho grande zelo e intenso cuidado para com <i>Tsión</i>, Sião, e estou me consumindo de ciúmes por ela!`'),(302918,10,38,8,3,'Assim, pois, declara o Eterno: ´Estou retornando para <i>Tsión</i>, Sião, e tabernacularei no centro de Jerusalém. Então Jerusalém será chamada por todos de <i>´Iyr´Emeth</i>, Cidade Verdade, e o monte de <i>Yahweh</i> dos Exércitos será conhecido como monte <i>Kôdesh</i>, Sagrado!`'),(302919,10,38,8,4,'Assim promete o SENHOR Soberano: ´Homens e mulheres idosos ainda se sentarão nas praças de Jerusalém, cada qual com sua bengala na mão por causa da idade avançada.'),(302920,10,38,8,5,'E as ruas da cidade se encherão de meninos e meninas, que ali brincarão.'),(302921,10,38,8,6,'´Ainda que tudo isso pareça impossível para o remanescente deste povo naquele tempo, todavia será impossível para mim?` Afirma <i>Yahweh</i> dos Exércitos.'),(302922,10,38,8,7,'Assim garante o Eterno Soberano: ´Salvarei minha gente, libertando-os das terras do Oriente e das terras do Ocidente.'),(302923,10,38,8,8,'Eis que Eu os trarei, e eles habitarão em Jerusalém; eles serão o meu povo, e Eu serei o seu <i>Elohim</i>, Deus, em <i>´emeth</i>: verdade, lealdade e justiça!`'),(302924,10,38,8,9,'Assim diz <i>Yahweh</i> dos Exércitos: Fortalecei vossas mãos! Todos vós que ouvistes nestes dias estas palavras da boca dos profetas que estiveram presentes no dia em que foram lançado os alicerces do Templo do SENHOR Todo-Poderoso, para que fosse edificado.'),(302925,10,38,8,10,'Pois antes daqueles dias não havia salário para os homens, nem os animais de carga lhes rendiam qualquer ganho. Ninguém podia cuidar da sua vida e de seus negócios em paz e segurança por causa de seus adversários; porquanto Eu mesmo havia colocado cada pessoa contra o seu próximo.'),(302926,10,38,8,11,'Mas hoje não mais agirei com o remanescente deste povo como fiz no passado!` Assegura o Eterno dos Exércitos.'),(302927,10,38,8,12,'´Haverá, portanto, uma rica semeadura, a videira dará o seu fruto, a terra produzirá suas colheitas a seu tempo, e o céu derramará o orvalho necessário. E providenciarei todas essas bênçãos como um herança ao remanescente deste povo.'),(302928,10,38,8,13,'Ó Casa de Judá e Casa de Israel, assim como fostes uma maldição para as nações, assim vos salvarei, e havereis de ser uma grande bênção; não temais, mas fortalecei as vossas mãos e sede corajosos!`'),(302929,10,38,8,14,'E assim afirma <i>Yahweh</i> dos Exércitos: ´Assim como planejei vos castigar sem compaixão quando vossos pais me provocaram ao extremo furor do zelo`, diz o SENHOR Todo-Poderoso,'),(302930,10,38,8,15,'´semelhantemente agora tomei a decisão de uma vez mais lhes ser favorável e fazer o bem a Jerusalém e a Judá. Sendo assim, nada temais!'),(302931,10,38,8,16,'Eis, portanto, o que deveis fazer: Falai a verdade cada um com o seu próximo; julgai com sabedoria e paz nos tribunais;'),(302932,10,38,8,17,'e ninguém trame em seu intimo o mal contra o próximo, tampouco ame o juramento falso nem a mentira; porquanto Eu rejeito todas essas malignidades!` Declara <i>Yahweh</i>.'),(302933,10,38,8,18,'Então, novamente veio a mim a Palavra do SENHOR dos Exércitos, alertando,'),(302934,10,38,8,19,'Assim diz <i>Yahweh</i> Soberano: ´Os jejuns do quarto mês, bem como os do quinto, do sétimo e do décimo mês, de agora em diante, serão ocasiões festivas; alegres e cheias de júbilo. Encontros felizes para todo o povo de Judá. Por esta razão, amem a verdade e a paz!`'),(302935,10,38,8,20,'Assim diz o SENHOR dos Exércitos: ´Povos e moradores de muitas cidades ainda virão,'),(302936,10,38,8,21,'e os habitantes de uma cidade irão a outra e convidarão: ´vamos depressa rogar o favor de <i>Yahweh</i> e buscar o SENHOR dos Exércitos; eu mesmo já estou a caminho!`'),(302937,10,38,8,22,'E assim, muitos povos e nações poderosas virão buscar <i>Yahweh</i> Todo-Poderoso em Jerusalém e suplicar seu beneficio!`'),(302938,10,38,8,23,'Assim, pois, profetiza <i>Yahweh</i>, o SENHOR dos Exércitos: ´Eis que naqueles dias, dez homens de todas as línguas e nações agarrarão firmemente a barra das vestes de um judeu e exclamarão: ´Sim! Iremos convosco, porque temos ouvido que Elohim, Deus está convosco!``'),(302939,10,38,9,1,'Eis a Palavra de <i>Yahweh</i> contra as terras de Hadraque, que atingirá Damasco, porquanto os olhos do SENHOR passeiam por toda a humanidade e sobre todas as tribos de Israel,'),(302940,10,38,9,2,'assim como sobre Hamate que faz fronteira com Damasco, e sobre Tiro e Sidom, embora se achem muito cultas e invencíveis.'),(302941,10,38,9,3,'Tiro construiu para si uma fortaleza; acumulou prata como o pó da terra, e ouro como lama nas ruas.'),(302942,10,38,9,4,'Mas o Eterno se apossará dela e lançará no mar toda a sua riqueza, e ela será consumida pelo fogo.'),(302943,10,38,9,5,'Ao observar esse assombro, Ascalom sentirá grande pavor; Gaza, de igual modo, se contorcerá de pavor e agonia, assim como Ecrom, porque a sua esperança fracassou. Gaza perderá o seu rei, e Ascalom ficará desabitada.'),(302944,10,38,9,6,'Um povo bastardo ocupará Asdode, e assim Eu exterminarei com a arrogância dos filisteus.'),(302945,10,38,9,7,'Tirarei sangue de suas bocas, e a comida proibida dentre os seus dentes! Aquele que restar pertencerá ao nosso <i>Elohim</i>, Deus, e se tornará chefe em Judá. E Ecrom será como os jebuseus.'),(302946,10,38,9,8,'Acamparei contra o exército ao redor a minha Casa, para que ninguém passe, nem retorne; eis que um opressor nunca mais passará por cima do meu povo, porquanto agora Eu observei tudo isso com meus próprios olhos!'),(302947,10,38,9,9,'Alegra-te demasiado, ó cidade, filha, de <i>Tsión</i>, Sião; exulta ó filha de Jerusalém; eis que o teu Rei vem a ti; ele é Justo e traz a Salvação; ele é Humilde e vem montado sobre um burrico, um potro sagrado, cria de jumenta.'),(302948,10,38,9,10,'Ele destruirá os carros de guerra de Efraim e os cavalos de Jerusalém, e o arcos de batalha serão todos quebrados. Ele anunciará <i>Shalom</i>, paz e prosperidade, às nações, e o seu domínio se estenderá de mar a mar, e desde o Rio, o Eufrates, até as extremidades da terra!'),(302949,10,38,9,11,'Quanto a ti, por causa do sangue da minha Aliança contigo, haverei de libertar os teus cativos de um poço sem água.'),(302950,10,38,9,12,'Retornai à fortaleza, presos com esperança; hoje também anuncio que te recompensarei em dobro.'),(302951,10,38,9,13,'Pois curvarei Judá como se curva um arco de guerra, usarei Efraim como seta; convocarei teus filhos, ó Sião, contra os teus filhos, ó Grécia; e te farei como a espada de um valente, ó Sião.'),(302952,10,38,9,14,'Então <i>Yahweh</i> surgirá sobre eles; sua flecha brilhará como relâmpago. Adonai, o SENHOR Deus fará soar o <i>Shofar</i>, a trombeta, e marchará em meio às tempestades do sul;'),(302953,10,38,9,15,'o Eterno dos Exércitos os protegerá; eles devorarão e pisotearão as pedras das atiradeiras. Eles beberão o sangue do inimigo como se fosse vinho; estarão cheios como as bacias de sacrifício, usadas para aspergir água nos cantos do altar.'),(302954,10,38,9,16,'Naquele grande Dia, <i>Yahweh</i>, o seu <i>Elohim</i>, Deus, os salvará como rebanho do seu povo; porque serão como as jóias de uma coroa reluzindo em sua terra.'),(302955,10,38,9,17,'Ah! Quão maravilhosa é a tua bondade! Quão formosa será a nova geração! Haverá trigo e vinho com fartura, e os rapazes e as moças crescerão saudáveis, fortes e bonitos.'),(302956,10,38,10,1,'Rogai a <i>Yahweh</i> pelas chuvas da primavera, pois é o SENHOR quem faz o trovão, quem ordena que chuva caia sobre a humanidade e lhes providencia todas as plantas do campo.'),(302957,10,38,10,2,'Porquanto todos os ídolos são fraudulentos e mentirosos; os adivinhadores têm falsas visões e falam de sonhos enganadores; qualquer consolo que possam trazer é vão. E, por esse motivo, o povo vagueia como ovelhas desesperadas pela falta de um bom pastor!'),(302958,10,38,10,3,'Ora, é justamente contra os pastores que a minha ira se inflama; eis que Eu punirei os <i>´attûd</i>, bodes, os líderes do povo. Mas o Eterno dos Exércitos visitará o seu rebanho, a Casa de Judá, e o fará como o seu majestoso cavalo nas guerras.'),(302959,10,38,10,4,'Eis que a Pedra Angular sairá de Judá! De Judá virá a estaca da tenda, o arco da batalha e os governantes e chefes.'),(302960,10,38,10,5,'Juntos serão como guerreiros que pisam a lama das ruas durante a batalha; lutarão porque <i>Yahweh</i>, o SENHOR, está com eles, e humilharão os grandes cavaleiros.'),(302961,10,38,10,6,'´Assim, Eu fortalecerei a Casa de Judá e salvarei a Casa de José; Eu os farei retornar, porque tenho compaixão deles; e serão como se Eu não os tivesse rejeitado; porque Eu Sou <i>Yahweh</i>, o SENHOR, seu <i>Elohim</i>, Deus, e os ouvirei.'),(302962,10,38,10,7,'Então os de Efraim serão como um valente, e seu coração se alegrará como se fosse pelo vinho; seus filhos o verão e muito se alegrarão; seu coração se rejubilará em <i>Yahweh.</i>'),(302963,10,38,10,8,'Assobiarei para eles e os ajuntarei, pois Eu os resgatei. Eles se multiplicarão e serão uma numerosa multidão como nos tempos antigos.'),(302964,10,38,10,9,'Embora Eu os espalhe por entre os diversos e distantes povos da terra, eles se recordarão de mim. Criarão seus filhos e voltarão.'),(302965,10,38,10,10,'Eu os farei retornar do Egito e os reunirei de volta da Assíria. Eu mesmo os conduzirei para as terras de Gileade e do Líbano, e ainda assim não haverá espaço suficiente para abrigar a todos.'),(302966,10,38,10,11,'Vencerei o mar da agonia, ferirei o mar da tribulação, e as profundezas do Nilo ficarão secas. A arrogância da Assíria será aniquilada e todo o poder do Egito será destruído.'),(302967,10,38,10,12,'Eu os fortalecerei no SENHOR, e em meu Nome marcharão!` Assegura <i>Yahweh</i>.'),(302968,10,38,11,1,'Ó Líbano, eis que deves abrir os teus portões para que o fogo devore os teus cedros mais imponentes!'),(302969,10,38,11,2,'Ó pinheiro, agoniza porque o cedro caiu e as majestosas árvores foram todas arrasadas. Gemei, ó carvalhos de Basã, pois a floresta densa está sendo devastada!'),(302970,10,38,11,3,'Ouvi, pois, o pranto e o lamento dos pastores; os seus formosos pastos foram todos destruídos. Eis que urros de grandes e ferozes leões ecoam por toda parte; pois a rica floresta do Jordão está toda arruinada!'),(302971,10,38,11,4,'Assim declara, pois, <i>Yahweh</i>, o SENHOR, meu <i>Elohim</i>, Deus: ´Pastoreia as ovelhas destinadas para a matança,'),(302972,10,38,11,5,'cujos compradores as matam sem ser punidos, e cujos vendedores exclamam: ´Louvado seja <i>Yahweh</i>! Estou rico!` E assim, nem os próprios pastores poupam o rebanho.'),(302973,10,38,11,6,'Por esse motivo, também não pouparei mais os habitantes desta terra`, afirma o SENHOR. ´Entregarei cada pessoa na mão do seu próximo e ao seu rei. Eles acabarão com a terra e Eu não livrarei ninguém das suas mãos!`'),(302974,10,38,11,7,'Eis que me tornei pastor das ovelhas separadas para a matança, especialmente das mais necessitadas e frágeis ovelhas do rebanho. E tomei para mim dois cajados: a um chamei <i>Nô`am</i>, Graça e ao outro denominei <i>Chêbel</i>, União; e com eles cuidei carinhosamente de todas as ovelhas.'),(302975,10,38,11,8,'Em um só mês Eu me desfiz dos três pastores indignos; afinal, me cansei deles, além disso, o rebanho todo há muito me detestava.'),(302976,10,38,11,9,'Então Eu declarei: ´Eis que não mais cuidarei de vós! O que morrer, morra; e o que for destruído, seja destruído; e os que sobrarem, devore cada um a carne do seu próximo!'),(302977,10,38,11,10,'Em seguida tomei o meu cajado chamado Graça e o quebrei, a fim de desfazer a Aliança estabelecida com todos os seres humanos.'),(302978,10,38,11,11,'A Aliança foi cancelada naquele dia; e assim, os aflitos do rebanho que estavam me observando reconheceram que tudo isso era o cumprimento da Palavra do SENHOR.'),(302979,10,38,11,12,'Então Eu me dirige a eles, concluindo: ´Se parece bem aos vossos olhos, pagai-me o que é devido; caso contrário, não me paguem!` Eis que então, eles me pagaram o preço de um escravo: trinta moedas de prata.'),(302980,10,38,11,13,'E <i>Yahweh</i>, o SENHOR, me ordenou: ´Lança isto ao Oleiro, esse excelente preço pelo qual fui avaliado por eles!` Em seguida peguei as trinta moedas de prata e as atirei no Templo do SENHOR, para o Oleiro.'),(302981,10,38,11,14,'Depois disso, quebrei meu segundo cajado, denominado União, rompendo o relacionamento de irmãos entre Judá e Israel.'),(302982,10,38,11,15,'E <i>Yahweh</i> me ordenou: ´Toma ainda para ti todos os utensílios de um pastor insensato.'),(302983,10,38,11,16,'Pois levantarei um pastor nesta terra que não se preocupará com as ovelhas que se perdem, nem procurará trazer de volta as que se desviam, tampouco cuidará das que se ferem, nem alimentará as sadias, mas apenas as criará para comer a carne das mais gordas, destroçando as suas patas.'),(302984,10,38,11,17,'Ai do pastor imprestável! Ai do pastor que abandona o rebanho que lhe foi confiado! Que a espada da justiça fira o seu braço, e fure o seu olho direito! Eis que seu braço secará por inteiro, e o seu olho direito ficará completamente em trevas!`'),(302985,10,38,12,1,'Esta é, pois, a Palavra de <i>Yahweh</i> para Israel; Palavra do SENHOR que estende os céus, estabelece o alicerce da terra e forma o espírito do ser humano dentro dele:'),(302986,10,38,12,2,'´Eis que farei de Jerusalém uma taça que embriague todos os povos ao seu redor e também Judá, durante o cerco contra Jerusalém.'),(302987,10,38,12,3,'Naquele Dia farei de Jerusalém uma pedra pesada para todos os povos; todos os que tentarem movê-la serão gravemente feridos. Todas as nações da terra se reunirão para combatê-la!'),(302988,10,38,12,4,'Naquele Dia`, afirma o Eterno, ´ferirei de medo todos os cavalos, e de total demência todos os que cavalgam sobre eles. Abrirei os meus olhos a fim de proteger a Casa de Judá, mas ferirei de cegueira os cavalos de todas as nações.'),(302989,10,38,12,5,'Então os líderes de Judá cogitarão: ´Os habitantes de Jerusalém são fortes porque <i>Yahweh</i> Todo-Poderoso dos Exércitos é o seu <i>Elohim</i>, Deus!`'),(302990,10,38,12,6,'Naquele Dia farei com que os líderes de Judá sejam semelhantes a um braseiro no meio de um monte de lenha, como uma tocha incandescente entre gravetos; eles devorarão todos os povos ao redor, à direita e à esquerda; e Jerusalém será habitada outra vez no seu devido lugar, na própria cidade de Jerusalém.'),(302991,10,38,12,7,'Eis que <i>Yahweh</i> também salvará primeiro as tendas de Judá, para que a glória da Casa de Davi e a glória dos habitantes de Jerusalém não se engrandeçam sobre Judá.'),(302992,10,38,12,8,'Naquele Dia, o SENHOR defenderá os habitantes de Jerusalém, de modo que os mais fracos deles serão tão fortes como o rei Davi, e a casa de Davi será como Deus, como o Anjo de <i>Yahweh</i> diante deles!'),(302993,10,38,12,9,'Naquele Dia, tratarei de arrasar todas as nações que atacarem Jerusalém!'),(302994,10,38,12,10,'Mas derramarei sobre toda a família de Davi e sobre todos os habitantes de Jerusalém um espírito de ação de graças e de oração. Eis que eles olharão para a minha pessoa, aquele a quem eles mesmos traspassaram, e prantearão e se lamentarão por ele como quem chora a perda de um filho único; e verterão lágrimas de enorme amargura por ele, como quem chora a morte do primogênito!'),(302995,10,38,12,11,'Naquele Dia muitos prantearão em Jerusalém, como os que choraram em Hadade-Rimom no vale de Megido.'),(302996,10,38,12,12,'Toda a nação chorará em separado, cada família com suas mulheres pranteará: a família de Davi com suas mulheres, a família de Natã com suas mulheres,'),(302997,10,38,12,13,'a família de Levi com suas mulheres, a família de Simei com suas mulheres,'),(302998,10,38,12,14,'e todas as demais famílias com suas mulheres.'),(302999,10,38,13,1,'´Naquele grande Dia uma fonte jorrará para todos os descendentes de Davi e para os habitantes de Jerusalém; a fim de purificá-los do pecado e da impureza!'),(303000,10,38,13,2,'Naquele Dia extirparei da terra de Israel os nomes dos<i>´âtdâbs</i>, ídolos, e nunca mais serão lembrados!`, assegura o Eterno Todo-Poderoso dos Exércitos. ´Eis que removerei da terra tanto os falsos profetas como o espírito imundo, a vontade que o povo tem de adorar imagens idólatras.'),(303001,10,38,13,3,'E se alguém ainda profetizar, seu pai e sua mãe, que o geraram, lhe repreenderão, dizendo: ´Não viverás, porquanto falas mentiras em o Nome de <i>Yahweh</i>`; e seu pai e sua mãe, que o geraram, o esfaquearão assim que profetizar fraudulentamente.'),(303002,10,38,13,4,'Naquele Dia, qualquer pessoa que profetizar falsamente sentirá <i>bûsh</i>, empalidecido e confuso por causa sua visão. Ninguém mais vestirá uma capa de peles de animais para fingir que é profeta!'),(303003,10,38,13,5,'Ao contrário, cada um anunciará: ´Não sou profeta, sou lavrador da terra; pois tenho vivido do trabalho na terra e da criação de gado desde jovem!`'),(303004,10,38,13,6,'E se alguém lhe questionar: ´Que feridas são estas em tuas mãos e corpo?`, eis que ele explicará: ´Fui ferido na casa de meus amigos!`'),(303005,10,38,13,7,'´Levanta-te, ó espada, contra o meu pastor; contra o meu amigo e cooperador!`, declara <i>Yahweh</i> dos Exércitos. ´Fere o pastor, e as ovelhas ficarão dispersas; mas voltarei a minha mão aos pequenos.'),(303006,10,38,13,8,'Em toda a terra, dois terços serão ceifados e perecerão; todavia a terça parte permanecerá!` Avisa o SENHOR.'),(303007,10,38,13,9,'´Farei passar essa terceira parte pelo fogo e a purificarei como se purifica a prata e a provarei como se prova o ouro. Essa gente invocará o meu Nome e Eu a ouvirei e direi: ´Eis o meu povo!`; e ela exclamará: ´<i>Yahweh</i>, o SENHOR é o meu <i>Elohim</i>, Deus!``'),(303008,10,38,14,1,'Atentai todos vós! Eis que vem o Dia do SENHOR, quando todos os teus bens se tornarão despojos e serão repartidos no meio de ti.'),(303009,10,38,14,2,'Porquanto ajuntarei todas as nações para a luta contra Jerusalém; a cidade será tomada, as habitações serão saqueadas, e as mulheres, violentadas; metade da cidade será sequestrada e levada para o cativeiro; contudo, o restante do povo não será exterminado da cidade.'),(303010,10,38,14,3,'Então <i>Yahweh</i> se apresentará pessoalmente para a guerra contra aquelas nações, como ele costuma fazer em dia de batalha.'),(303011,10,38,14,4,'Naquele Dia os seus pés estarão sobre o monte das Oliveiras, a Leste de Jerusalém, e o monte se dividirá ao meio, do Oriente para o Ocidente, e haverá um vale muito grande; e metade do monte será retirado para o Norte e a outra metade para o Sul.'),(303012,10,38,14,5,'Fugireis pelo meu vale entre os montes, porquanto ele se estenderá até Azel. E fugireis do mesmo modo como fugistes de diante do terremoto, nos dias de Uzias, rei de Judá. Então <i>Yahweh</i>, o SENHOR, o meu <i>Elohim</i>, Deus, virá com todos os seus <i>kâdôsh</i>, santos.'),(303013,10,38,14,6,'E naquele Dia não se sentirá calor, nem frio, nem geada;'),(303014,10,38,14,7,'mas será um dia único, um dia definido e bem conhecido de <i>Yahweh</i>, no qual não haverá separação entre dia e noite; porquanto mesmo após o pôr-do-sol, e durante o anoitecer, a claridade permanecerá.'),(303015,10,38,14,8,'Naquele Dia águas puras e correntes fluirão de Jerusalém, metade delas para o mar do Oriente, o mar Morto; e a outra metade para o mar do Ocidente, isto é, o Mediterrâneo. E isto se dará tanto no verão como no inverno.'),(303016,10,38,14,9,'<i>Yahweh</i> será o Rei de toda a terra; naquele Dia haverá um só SENHOR e o seu Nome será o único Nome!'),(303017,10,38,14,10,'Então toda a terra ao redor se tornará em planície, desde Geba até Rimom, ao Sul de Jerusalém; ela se parecerá com Arabá. Mas Jerusalém será restabelecida e permanecerá em seu próprio lugar, desde o portão de Benjamim até o local do primeiro portão, até o portão da Esquina, e desde a torre de Hananeel até os tanques de prensar uvas do rei.'),(303018,10,38,14,11,'Eis que será habitada; nunca mais será destruída. Jerusalém estará segura.'),(303019,10,38,14,12,'Esta é a maldição com a qual <i>Yahweh</i> haverá de castigar todas as nações que lutarem contra Jerusalém: sua carne apodrecerá enquanto estiverem ainda de pé, seus olhos apodrecerão nas órbitas, e também a sua língua em sua boca.'),(303020,10,38,14,13,'Eis que naquele Dia, grande desespero e confusão, causados pelo próprio <i>Yahweh</i> tomarão conta dessas nações. Cada pessoa agarrará quem estiver mais próximo de si e o ferirá.'),(303021,10,38,14,14,'Do mesmo modo Judá batalhará contra Jerusalém. Serão sequestradas todas as riquezas das nações vizinhas, ou seja, grandes quantidades de ouro, prata e muitas vestes.'),(303022,10,38,14,15,'E a mesma peste que Deus vai mandar contra as pessoas vai atacar também todos os animais dos inimigos em seus acampamentos: os cavalos, as mulas, os camelos e sobre os jumentos.'),(303023,10,38,14,16,'Depois que todos esses eventos passarem, os sobreviventes das nações que vieram lutar contra Jerusalém subirão uma vez por ano até a Cidade a fim de adorar e cultuar <i>Yahweh</i>, o SENHOR Todo-Poderoso como Rei, e para celebrar a Festa de <i>Sûkkâh</i>, dos Tabernáculos ou Cabanas.'),(303024,10,38,14,17,'Mas se alguma das famílias da terra não subir a Jerusalém para adorar o Rei, o Eterno dos Exércitos, as chuvas não cairão sobre essa gente.'),(303025,10,38,14,18,'Se os egípcios não subirem, nem vierem, a chuva também não virá sobre eles e suas propriedades; mas a praga com que <i>Yahweh</i> ferirá as nações que não subirem para comemorar a Festa dos Tabernáculos cairá sobre eles.'),(303026,10,38,14,19,'Sim, esse será o castigo do Egito e de todas as nações que não subirem para celebrar a Festa dos Tabernáculos.'),(303027,10,38,14,20,'Naquele Dia estará inscrito em todas as sinetas penduradas nos cavalos: ´Consagrado a <i>Yahweh</i>` E os caldeirões e panelas no Templo do SENHOR serão tão sagrados quanto as bacias diante do altar.'),(303028,10,38,14,21,'E todas as panelas nas cidades de Jerusalém e Judá serão dedicadas a <i>Yahweh</i> Todo-Poderoso; e, portanto, todos que vierem sacrificar tomarão destas panelas separadas e cozinharão nelas. E, a partir daquele Dia, nunca mais haverá <i>kena`anîy</i>, cananeus, traficantes, na Casa de <i>Yahweh</i>, o SENHOR dos Exércitos.'),(303029,10,39,1,1,'Eis a Palavra profética de <i>Yahweh</i>, o SENHOR, contra Israel, anunciada por intermédio de <i>Mal`âkîy</i>, Malaquias, ´Meu Mensageiro`.'),(303030,10,39,1,2,'´Eu sempre vos amei`, assegura <i>Yahweh</i>. ´No entanto, vós me questionais: ´De que maneira nos tens amado?` Ora, não era Esaú irmão de Jacó?`, relembra o Eterno. ´Ainda assim, amei Jacó,'),(303031,10,39,1,3,'e rejeitei Esaú. Transformei suas montanhas em terras arrasadas e entreguei sua herança aos chacais do deserto.`'),(303032,10,39,1,4,'Embora os descendentes de Esaú, isto é, os edomitas, aleguem: ´Estamos devastados, mas voltaremos e reedificaremos nossas ruínas!` Assim diz <i>Yahweh</i>Todo-Poderoso: ´É possível que consigais reconstruir, mas Eu demolirei tudo outra vez! Eles serão chamados <i>Rish`âh Gebûl</i>, Terra Perversa, um povo contra quem <i>Yahweh</i> está irado para sempre.'),(303033,10,39,1,5,'E com os vossos próprios olhos havereis de contemplar tudo que vos afirmo e exclamareis: <i>´Gâdôl</i>, Grande, é Yahweh, até mesmo muito além das fronteiras de Israel!`'),(303034,10,39,1,6,'Ora, o filho deve honrar o pai, e o servo, o seu senhor. Se Eu Sou o Pai, onde está a honra que me é devida? Se Eu Sou <i>´Adôn</i>, Senhor e Mestre, onde está o temor, o respeito reverente, que me é devido?`, questiona o SENHOR dos Exércitos a vós, sacerdotes. ´Ora, sois vós que desprezam o meu Nome!'),(303035,10,39,1,7,'Trazendo comida impura ao meu Altar! E ainda assim indagam: ´De que maneira te desonramos?` Quando, de fato, estais declarando, mediante vossa atitude, que a mesa de <i>Yahweh</i> é sem importância e desprezível.'),(303036,10,39,1,8,'Quando ofereceis em sacrifício um animal cego, isso não é errado? E quando ofereceis animais aleijados ou doentes, isso também não é errado? Ora, vai e apresenta-os ao vosso governador humano. Será que ele ficará feliz com tal presente? Ele terá satisfação em atendê-los?` Questiona o Eterno Todo-Poderoso.'),(303037,10,39,1,9,'´Suplicai, pois, agora mesmo <i>chânan</i>, graça e favor de Deus, para que tenha compaixão de nós. Com esse tipo de oferta, será que ele vos atenderá?` Indaga o SENHOR dos Exércitos.'),(303038,10,39,1,10,'´Ah, se houvesse uma pessoa entre vós que fechasse as portas do Templo! Assim ao menos não acenderia o fogo do meu Altar inutilmente. Afinal, não tenho em vós o menor prazer`, afirma <i>Yahweh</i> dos Exércitos, ´e não aceitarei as vossas ofertas desse jeito!'),(303039,10,39,1,11,'Pois do Oriente ao Ocidente, grande é o meu Nome entre as nações. Em toda parte incenso especial é queimado e ofertas puras são trazidas em adoração ao meu Nome, porquanto<i>´gâdôl</i>, grande será o meu Nome entre todas as nações da terra!`, declara o SENHOR dos Exércitos.'),(303040,10,39,1,12,'´Mas vós profanais o meu Nome, quando dizeis: ´A mesa de Deus é impura, e seu alimento é desprezível.`'),(303041,10,39,1,13,'E ainda murmurais: ´Que canseira!` E zombais do cerimonial.` Acusa <i>Yahweh</i> dos Exércitos. ´Quando trazeis como oferta animais roubados, aleijados e doentes, e ofereceis isso em sacrifício, imaginas mesmo que Eu deveria aceitá-los de suas mãos?` Questiona o SENHOR.'),(303042,10,39,1,14,'´Maldito seja o enganador que, tendo no rebanho um macho sem defeito, promete oferecê-lo, mas acaba sacrificando para mim um animal defeituoso ou doente!`, adverte o Eterno dos Exércitos; ´pois Eu Sou o grande Rei, e o meu Nome deve ser temido entre todas as nações da terra!`'),(303043,10,39,2,1,'´Eis que agora dirijo esta advertência contra vós, ó sacerdotes!'),(303044,10,39,2,2,'Se não me ouvirdes com toda a atenção, a fim de honrar o meu Nome`, afirma <i>Yahweh</i> dos Exércitos. ´lançarei tal maldição sobre vós, que até as vossas bênçãos serão amaldiçoadas! Aliás, já as amaldiçoei, porquanto não dedicais o vosso coração para me honrar.'),(303045,10,39,2,3,'Por causa da vossa continua e má atitude, eis que Eu vou destruir também a vossa descendência; esfregarei os excrementos dos animais oferecidos em sacrifícios e celebrações no vosso rosto; sim, vos lançarei fora da minha presença juntamente com o esterco dos vossos sacrifícios em vossas caras.'),(303046,10,39,2,4,'Então sabereis que Eu vos fiz esta advertência, a fim de que a minha Aliança com Levi continue firme!`, declara o SENHOR dos Exércitos.'),(303047,10,39,2,5,'´A minha Aliança com os sacerdotes, os descendentes de Levi, foi uma Aliança de vida e paz, que na verdade lhes dei para que me temessem. Levi me respeitou com amor reverente, temeu o meu santo Nome!'),(303048,10,39,2,6,'A verdadeira lei estava em sua boca e nenhuma falsidade achou-se em seus lábios. Ele andou comigo em paz e retidão, e, assim, seus sacerdotes ajudaram muitas pessoas a deixarem os caminhos do mal.'),(303049,10,39,2,7,'Os lábios do sacerdote devem guardar o conhecimento, e da sua boca os demais seres humanos devem procurar a instrução da <i>Torá</i>, Lei, porque ele é o mensageiro de <i>Yahweh</i>, o SENHOR dos Exércitos.'),(303050,10,39,2,8,'Entretanto, vós vos desviastes do Caminho; fizestes tropeçar e cair a muitos por meio do vosso ensino; quebrastes a Aliança de Levi!`, condena o SENHOR dos Exércitos.'),(303051,10,39,2,9,'´Por esse motivo Eu fiz com que fosseis desprezados e humilhados diante de todo o povo, porque preferistes não seguir todas as minhas orientações, mas demonstrastes que sois parciais e tendenciosos na aplicação da <i>Torá</i>, Lei.`'),(303052,10,39,2,10,'Ora, não temos todos o mesmo <i>Abba</i>, Pai? Não fomos todos criados pelo mesmo <i>´Êl</i>, Deus? Por que será, então, que quebramos a Aliança dos nossos antepassados praticando infidelidades uns contra os outros?'),(303053,10,39,2,11,'Sim, Judá tem sido infiel. Uma atitude repugnante foi cometida em Israel e em Jerusalém; Judá desonrou o Templo que <i>Yahweh</i>, o SENHOR, ama: homens casaram-se com mulheres que cultuam deuses estrangeiros.'),(303054,10,39,2,12,'Sendo assim, <i>Yahweh</i> eliminará das tendas de Jacó todo homem que agir deste modo, seja quem for; ainda que esteja trazendo ofertas ao SENHOR dos Exércitos.'),(303055,10,39,2,13,'Mas não é só isto! Além de tudo, ainda cobris o Altar do Eterno de lágrimas, prantos e gemidos, reclamando que ele já não dá mais atenção às vossas ofertas, tampouco as aceita com <i>râtsôn</i>, prazer!'),(303056,10,39,2,14,'Mesmo assim, insistes em questionar: ´Por quê?` Ora, porque <i>Yahweh</i> tem sido testemunha entre ti e a esposa que tens desde a juventude, para com a qual foste infiel, não cumprindo a tua promessa de lealdade, embora ela fosse tua companheira, e a mulher da tua aliança matrimonial.'),(303057,10,39,2,15,'Ora, não foi o SENHOR que fez deles um só? Eles lhe pertencem em corpo e espírito. E por que um só? Porque ele desejava uma descendência santa e abençoada! Portanto, cuidai atentamente de vós mesmos: Ninguém seja infiel para com a sua esposa, a mulher da sua mocidade.'),(303058,10,39,2,16,'Pois Eu odeio o divórcio e também odeio aquele que cobre as suas vestes de violência!`, afirma o SENHOR dos Exércitos. Por isso, procedeis com sabedoria: não sejais infiéis!'),(303059,10,39,2,17,'Por fim, eis que tendes irritado <i>Yahweh</i> com vossas palavras. E ainda questionais: ´Como temos aborrecido a Deus?` Ora, quando dizeis que todo aquele que pratica o mal acaba passando por bom aos olhos do SENHOR, e que é justamente da má pessoa que <i>Yahweh</i> se agrada mais, e ainda tens coragem de indagar: ´Onde está o Deus do direito e da justiça?`'),(303060,10,39,3,1,'´Eis que Eu enviarei o meu mensageiro, que preparará o caminho diante da minha pessoa. E então, de repente, <i>´Adôn</i>, o Senhor, a quem buscais, o Anjo da Aliança, a quem vós desejais, virá para o seu <i>Hêykâl</i>,Templo. E ele certamente vem!` Anuncia <i>Yahweh</i> dos Exércitos.'),(303061,10,39,3,2,'Contudo, quem suportará o dia da sua vinda? Quem permanecerá de pé quando ele surgir? Pois ele será como o fogo do ourives e como o sabão do lavandeiro.'),(303062,10,39,3,3,'Ele se assentará como refinador e purificador de prata; purificará os levitas e os refinará como ouro e prata. Assim passarão a apresentar perante <i>Yahweh</i> ofertas com justiça.'),(303063,10,39,3,4,'Então as ofertas de Judá e de Jerusalém serão agradáveis ao SENHOR, como nos dias passados, como nos primeiros anos.'),(303064,10,39,3,5,'´Eis que virei a vós outros trazendo juízo! Muito em breve haverei de testemunhar contra os feiticeiros, contra os adúlteros, contra os que mentem e juram falsamente, e contra todos quantos exploram os trabalhadores em seus salários; que oprimem os órfãos e as viúvas, e privam os estrangeiros dos seus direitos, demonstrando total falta de temor e respeito à minha pessoa!` Proclama o SENHOR dos Exércitos.'),(303065,10,39,3,6,'´Em verdade, Eu, <i>Yahweh</i>, o SENHOR, não mudo; por essa razão, vós, ó filhos de Jacó, não sois completamente destruídos.'),(303066,10,39,3,7,'Desde a época de vossos antepassados vos desviastes das minhas leis e não as obedecestes. Agora, pois, voltai para mim, e Eu me tornarei para vós outros!` Afirma o SENHOR dos Exércitos. ´Todavia, me indagais: ´Mas, de que devemos nos arrepender?`'),(303067,10,39,3,8,'´Pode um ser humano roubar algo de Deus? No entanto estais me roubando! E ainda ousam questionar: ´Como é que te roubamos?` Ora, nos dízimos e nas ofertas!'),(303068,10,39,3,9,'Estais debaixo de grande maldição, porquanto me roubais; a nação toda está me roubando.'),(303069,10,39,3,10,'Trazei, portanto, todos os dízimos ao depósito do Templo, a fim de que haja alimento em minha Casa, e provai-me nisto`, assegura o SENHOR dos Exércitos, ´e comprovai com vossos próprios olhos se não abrirei as comportas do céu, e se não derramarei sobre vós tantas bênçãos, que nem conseguireis guardá-las todas.'),(303070,10,39,3,11,'Também impedirei que pragas devorem as vossas colheitas, e as videiras nos campos não perderão o seu fruto!`, promete <i>Yahweh</i> dos Exércitos.'),(303071,10,39,3,12,'´E todas as nações vos chamarão <i>´âshar</i>, bem-aventurados; porque a vossa terra será <i>khay`fets</i>, maravilhosa!`, promete o SENHOR dos Exércitos.'),(303072,10,39,3,13,'´Vossas palavras tem sido hostis e acusadoras contra a minha pessoa` reclama <i>Yahweh</i>. ´E ainda ousam indagar: ´O que temos falado contra ti?`'),(303073,10,39,3,14,'Tens comentado que é inútil servir a Deus, e murmuram: ´Que vantagem temos tido por termos cuidado em obedecer os preceitos de Deus, e por ficarmos orando e lamentando perante o Eterno dos Exércitos?'),(303074,10,39,3,15,'Por causa disso, estamos achando que os arrogantes é que são felizes, porquanto prosperam os que praticam o mal; essas pessoas vivem desafiando a Deus e nada lhes acontece, escapam ilesas!``'),(303075,10,39,3,16,'Então aconteceu que aqueles que ainda temiam <i>Yahweh</i>, conversaram uns com os outros; e o SENHOR ouviu as suas orações com atenção. E diante de Deus foram escritos num <i>sêfer</i>, livro, todos os nomes dos que amavam reverentemente a Deus, como memorial acerca dos que temiam <i>Yahweh</i>e honravam o seu Nome.'),(303076,10,39,3,17,'´Portanto, eis que naquele dia que preparei, quando Eu agir`, declara o SENHOR dos Exércitos, ´eles serão o meu tesouro particular. Eu terei compaixão deles como um pai tem compaixão do filho que lhe obedece.'),(303077,10,39,3,18,'Então vereis outra vez a enorme diferença entre o <i>tsaddick</i>, justo e o <i>râshâ`</i>, maldoso; entre os que servem a Deus e os que não o servem!'),(303078,10,39,4,1,'´Pois, com toda a certeza, vem o Dia, em fogo ardente, mais que uma fornalha! Todos os arrogantes e todos os maldosos queimarão como palha seca na fogueira, e aquele grande Dia vem se aproximando depressa; não sobrará raiz nem ramo algum!` Assevera o SENHOR dos Exércitos.'),(303079,10,39,4,2,'Todavia, para vós, todos quantos amam reverentemente o meu Nome, nascerá o sol da justiça, trazendo cura em suas asas; e vós havereis de sair saltando de alegria como bezerros soltos no curral.'),(303080,10,39,4,3,'Pisareis os maus, porque serão como pó debaixo da planta de vossos pés naquele Dia que preparei!` Garante o Eterno dos Exércitos.'),(303081,10,39,4,4,'Lembrai-vos, portanto, da <i>Torá</i>, Lei de Moisés, meu servo, dos decretos e das leis que lhe ordenei no <i>Horebe</i>, Deserto, para todo o <i>Yisrâ`êl</i>, Israel, <i>Yahweh Prevalece</i>.'),(303082,10,39,4,5,'Eis que Eu mesmo vos enviarei o profeta Elias, antes que venha o <i>gâdôl</i>, grande e <i>yârê`</i>, assustador Dia de <i>Yahweh</i>.'),(303083,10,39,4,6,'E Elias procurará fazer com que os corações dos pais <i>shuwb</i>, se retratem, perante seus filhos, e os corações dos filhos se convertam aos seus pais; do contrário, Eu virei e castigarei a terra com <i>khay`rem</i>, desgraça.'),(303084,10,40,1,1,'Livro da genealogia de Jesus Cristo, Filho de Davi, Filho de Abraão: '),(303085,10,40,1,2,'Abraão gerou Isaque, Isaque gerou Jacó, Jacó gerou Judá e seus irmãos, '),(303086,10,40,1,3,'Judá gerou Perez e Zera, de Tamar; Perez gerou Esrom; Esrom gerou Arão. '),(303087,10,40,1,4,'Arão gerou Aminadabe; Aminadabe gerou Naassom; Naassom gerou Salmom, '),(303088,10,40,1,5,'Salmom gerou Boaz, de Raabe, e Boaz gerou Obede, de Rute; Obede gerou a Jessé. '),(303089,10,40,1,6,'Jessé gerou o rei Davi, e o rei Davi gerou a Salomão, daquela que foi mulher de Urias; '),(303090,10,40,1,7,'Salomão gerou Roboão; Roboão gerou Abias; Abias gerou Asa, '),(303091,10,40,1,8,'Asa gerou Josafá; Josafá gerou Jorão; Jorão gerou Uzias; '),(303092,10,40,1,9,'Uzias gerou Jotão; Jotão gerou Acaz; Acaz gerou Ezequias; '),(303093,10,40,1,10,'Ezequias gerou Manassés; Manassés gerou Amom; Amom gerou Josias; '),(303094,10,40,1,11,'Josias gerou Jeconias e a seus irmãos no tempo em que foram levados cativos para a Babilônia. '),(303095,10,40,1,12,'Depois do exílio na Babilônia, Jeconias gerou Salatiel; Salatiel gerou Zorobabel; '),(303096,10,40,1,13,'Zorobabel gerou Abiúde; Abiúde gerou Eliaquim, e Eliaquim gerou Azor; '),(303097,10,40,1,14,'Azor gerou Sadoque; Sadoque gerou Aquim; Aquim gerou Eliúde, '),(303098,10,40,1,15,'Eliúde gerou Eleazar; Eleazar gerou Matã, Matã gerou Jacó; '),(303099,10,40,1,16,'Jacó gerou José, marido de Maria, da qual nasceu JESUS, denominado o Cristo. '),(303100,10,40,1,17,'Portanto, o total das gerações é: de Abraão até Davi, quatorze gerações; de Davi até o exílio na Babilônia, quatorze gerações; e do exílio na Babilônia até Cristo, quatorze gerações. '),(303101,10,40,1,18,'O nascimento de Jesus Cristo ocorreu da seguinte maneira: Estando Maria, sua mãe, prometida em casamento a José, antes que coabitassem, achou-se grávida pelo Espírito Santo. '),(303102,10,40,1,19,'Então, José, seu esposo, sendo um homem justo e não querendo expô-la à desonra pública, planejou deixá-la sem que ninguém soubesse a razão. '),(303103,10,40,1,20,'Mas, enquanto meditava sobre isso, eis que, em sonho, lhe apareceu um anjo do SENHOR, dizendo: ´José, filho de Davi, não temas receber a Maria como sua mulher, pois o que nela está gerado é do Espírito Santo. '),(303104,10,40,1,21,'Ela dará à luz um filho, e lhe porás o nome de Jesus, porque Ele salvará o seu povo dos seus pecados`. '),(303105,10,40,1,22,'Tudo isso aconteceu para que se cumprisse o que o SENHOR havia dito através do profeta: '),(303106,10,40,1,23,'´Eis que a virgem conceberá e dará à luz um filho, e Ele será chamado de Emanuel`, que significa ´Deus conosco`. '),(303107,10,40,1,24,'José, ao despertar do sonho, fez o que o Anjo do SENHOR lhe tinha ordenado e recebeu Maria como sua mulher. '),(303108,10,40,1,25,'Contudo, não coabitou com ela enquanto ela não deu à luz o filho primogênito. E José lhe colocou o nome de Jesus.  '),(303109,10,40,2,1,'Após o nascimento de Jesus em Belém da Judéia, nos dias do rei Herodes, eis que alguns sábios vindos do Oriente chegaram a Jerusalém. '),(303110,10,40,2,2,'E, indagavam: ´Onde está aquele que é nascido rei dos judeus? Pois do Oriente vimos a sua estrela e viemos adorá-lo`. '),(303111,10,40,2,3,'Quando o rei Herodes ouviu isso, ficou perturbado e toda a Jerusalém com ele. '),(303112,10,40,2,4,'Tendo reunido todos os príncipes dos sacerdotes e os escribas do povo, perguntou-lhes onde havia de nascer o Cristo. '),(303113,10,40,2,5,'E eles lhe responderam: ´Em Belém da Judéia, pois assim escreveu o profeta: '),(303114,10,40,2,6,'´Mas tu, Belém, da terra de Judá, de modo algum és a menor entre as principais cidades de Judá; pois de ti sairá o Guia, que como pastor, conduzirá Israel, o meu povo``. '),(303115,10,40,2,7,'Então Herodes, chamando secretamente os sábios, interrogou-os exatamente acerca do tempo em que a estrela lhes aparecera. '),(303116,10,40,2,8,'Mandou-os a Belém e disse: ´Ide, e perguntai diligentemente pelo menino, e quando o achardes, comunicai-me, para que também eu vá e o adore`. '),(303117,10,40,2,9,'Após terem ouvido o rei, seguiram o seu caminho, e a estrela que tinham visto no Oriente foi adiante deles, até que finalmente parou sobre o lugar onde estava o menino. '),(303118,10,40,2,10,'E vendo eles a estrela, alegraram-se com grande e intenso júbilo. '),(303119,10,40,2,11,'Ao entrarem na casa, encontraram o menino com Maria, sua mãe, e prostrando-se o adoraram. Então abriram seus tesouros e lhe ofertaram presentes: ouro, incenso e mirra. '),(303120,10,40,2,12,'E, sendo por divina revelação avisados em sonhos para que não voltassem para junto de Herodes, retornaram para a sua terra, por outro caminho. '),(303121,10,40,2,13,'Depois que partiram, eis que um anjo do SENHOR apareceu a José em sonho e lhe disse: ´Levanta-te, toma o menino e sua mãe, e foge para o Egito. Permanece lá até que eu te diga, pois Herodes há de procurar o menino para o matar`. '),(303122,10,40,2,14,'José se levantou, tomou o menino e sua mãe, durante a noite, e partiu para o Egito. '),(303123,10,40,2,15,'E esteve lá até a morte de Herodes. E assim se cumpriu o que o SENHOR tinha dito através do profeta: ´Do Egito chamei o meu filho`. '),(303124,10,40,2,16,'Quando Herodes percebeu que havia sido iludido pelos sábios, irou-se terrivelmente e mandou matar todos os meninos de dois anos para baixo, em Belém e em todas as circunvizinhanças, de acordo com as informações que havia obtido dos sábios. '),(303125,10,40,2,17,'Então se cumpriu o que fora dito pelo profeta Jeremias: '),(303126,10,40,2,18,'´Ouviu-se uma voz em Ramá, pranto e grande lamentação; é Raquel que chora por seus filhos e recusa ser consolada, pois já não existem`. '),(303127,10,40,2,19,'Após a morte de Herodes, eis que um anjo do SENHOR apareceu em sonho a José, no Egito, e disse-lhe: '),(303128,10,40,2,20,'´Dispõe-te, toma o menino e sua mãe, e vai para a terra de Israel; porque já estão mortos os que procuravam tirar a vida do menino`. '),(303129,10,40,2,21,'Então, José se levantou, tomou o menino e sua mãe, e foi para a terra de Israel. '),(303130,10,40,2,22,'Mas, ao ouvir que Arquelau estava reinando na Judéia, em lugar de seu pai Herodes, teve medo de ir para lá. Contudo, tendo sido avisado em sonho por divina revelação, seguiu para as regiões da Galiléia. '),(303131,10,40,2,23,'Ao chegar, foi viver numa cidade chamada Nazaré. Cumpriu-se assim o que fora dito pelos profetas: ´Ele será chamado Nazareno`.  '),(303132,10,40,3,1,'Naqueles dias surgiu João Batista pregando no deserto da Judéia; e dizia: '),(303133,10,40,3,2,'´Arrependei-vos, porque o Reino dos céus está próximo`. '),(303134,10,40,3,3,'Este é aquele que foi anunciado pelo profeta Isaías: ´Voz do que clama no deserto: Preparai o caminho do SENHOR, endireitai as suas veredas`. '),(303135,10,40,3,4,'João tinha suas roupas feitas de pêlos de camelo e usava um cinto de couro na cintura. Alimentava-se com gafanhotos e mel silvestre. '),(303136,10,40,3,5,'A ele vinha gente de Jerusalém, de toda a Judéia e de toda a província adjacente ao Jordão. '),(303137,10,40,3,6,'Confessando os seus pecados, eram batizados por João no rio Jordão. '),(303138,10,40,3,7,'E, vendo ele muitos dos fariseus e dos saduceus que vinham ao seu batismo, dizia-lhes: ´Raça de víboras, quem vos ensinou a fugir da ira futura? '),(303139,10,40,3,8,'Produzi, sim, frutos que mostrem vosso arrependimento! '),(303140,10,40,3,9,'Não presumais de vós mesmos, dizendo: ´Temos por pai a Abraão`; porque eu vos digo que mesmo destas pedras Deus pode gerar filhos a Abraão. '),(303141,10,40,3,10,'O machado já está posto à raiz das árvores, e toda árvore, pois, que não produz bom fruto é cortada e lançada no fogo. '),(303142,10,40,3,11,'Eu, em verdade, vos batizo com água, para arrependimento; mas depois de mim vem alguém mais poderoso do que eu, tanto que não sou digno nem de levar as suas sandálias. Ele vos batizará com o Espírito Santo e com fogo. '),(303143,10,40,3,12,'Ele traz a pá em sua mão e separará o trigo da palha.Recolherá no celeiro o seu trigo e queimará a palha no fogo que jamais se apaga`. '),(303144,10,40,3,13,'Então Jesus veio da Galiléia ao Jordão para ser batizado por João. '),(303145,10,40,3,14,'Mas João se recusava, justificando: ´Sou eu quem precisa ser batizado por ti, e vens tu a mim?` '),(303146,10,40,3,15,'Jesus, entretanto, declarou: ´Deixe assim, por enquanto; pois assim convém que façamos, para cumprir toda a justiça`. E João concordou. '),(303147,10,40,3,16,'E, sendo Jesus batizado, saiu logo da água, e eis que se abriram os céus, e viu o Espírito de Deus descendo como pomba e vindo sobre Ele. '),(303148,10,40,3,17,'Em seguida, uma voz dos céus disse: ´Este é meu Filho amado, em quem muito me agrado`.  '),(303149,10,40,4,1,'Jesus foi então conduzido pelo Espírito, ao deserto, para ser tentado pelo Diabo. '),(303150,10,40,4,2,'Depois de jejuar quarenta dias e quarenta noites, teve fome. '),(303151,10,40,4,3,'O tentador aproximou-se então dele e disse: ´Se tu és o Filho de Deus, manda que estas pedras se tornem em pães`. '),(303152,10,40,4,4,'Jesus, porém, afirmou-lhe: ´Está escrito: ´Nem só de pão viverá o homem, mas de toda a palavra que sai da boca de Deus``. '),(303153,10,40,4,5,'Então o Diabo o conduziu à Cidade Santa, e colocou-o sobre a parte mais alta do templo e desafiou-lhe: '),(303154,10,40,4,6,'´Se tu és o Filho de Deus, joga-te daqui para baixo. Pois está escrito: ´Aos seus anjos dará ordens a teu respeito, e com as mãos eles te susterão, para que jamais tropeces em alguma pedra``. '),(303155,10,40,4,7,'Contestou-lhe Jesus: ´Também está escrito: ´Não tentarás o SENHOR teu Deus``. '),(303156,10,40,4,8,'Tornou o Diabo a levá-lo, agora para um monte muito alto. E mostrou-lhe todos os reinos do mundo em todo o seu esplendor. '),(303157,10,40,4,9,'E propôs a Jesus: ´Tudo isso te darei se, prostrado, me adorares. '),(303158,10,40,4,10,'Ordenou-lhe então Jesus: ´Vai-te, Satanás, porque está escrito: ´Ao SENHOR, teu Deus, adorarás e só a Ele servirás``. '),(303159,10,40,4,11,'Assim, o Diabo o deixou; e eis que vieram anjos, e o serviram. '),(303160,10,40,4,12,'Jesus, entretanto, ouvindo que João estava preso, voltou para a Galiléia. '),(303161,10,40,4,13,'E, deixando Nazaré, foi habitar em Cafarnaum, situada à beira-mar, nos confins de Zebulom e Naftali. '),(303162,10,40,4,14,'Assim cumprindo-se o que fora dito pelo profeta Isaías: '),(303163,10,40,4,15,'´Terra de Zebulom e terra de Naftali, caminho do mar, além do Jordão, Galiléia dos gentios! '),(303164,10,40,4,16,'O povo que jazia nas trevas viu uma grande luz; e aos que estavam detidos na região e sombra da morte, a luz raiou`. '),(303165,10,40,4,17,'Daquele momento em diante Jesus passou a pregar e dizer: ´Arrependei-vos, porque é chegado o Reino dos céus!` '),(303166,10,40,4,18,'E, caminhando junto ao mar da Galiléia, viu Jesus dois irmãos: Simão, chamado Pedro e André que lançavam a rede ao mar, pois eram pescadores. '),(303167,10,40,4,19,'Então, disse-lhes Jesus: ´Vinde após mim, e Eu vos farei pescadores de homens`. '),(303168,10,40,4,20,'Eles, imediatamente deixaram suas redes e seguiram Jesus. '),(303169,10,40,4,21,'Seguindo adiante, viu Jesus outros dois irmãos: Tiago, filho de Zebedeu e João, seu irmão, que estavam no barco com Zebedeu, seu pai, consertando as redes; e chamou-os. '),(303170,10,40,4,22,'Eles imediatamente deixaram o barco e seu pai para seguirem a Jesus. '),(303171,10,40,4,23,'E percorria Jesus toda a Galiléia, ensinando nas sinagogas, pregando o evangelho do Reino e curando todas as enfermidades e males entre o povo. '),(303172,10,40,4,24,'E sua fama correu por toda a Síria; e trouxeram-lhe, então, todos aqueles que sofriam, acometidos de várias enfermidades e tormentos, os endemoninhados, os lunáticos e os paralíticos. E Jesus os curava. '),(303173,10,40,4,25,'E uma grande multidão da Galiléia, Decápolis, Jerusalém, Judéia e de além do Jordão seguia a Jesus.  '),(303174,10,40,5,1,'Jesus, vendo as multidões, subiu a um monte e, assentando-se, os seus discípulos aproximaram-se dele. '),(303175,10,40,5,2,'E Jesus, abrindo a boca, os ensinava, dizendo: '),(303176,10,40,5,3,'´Bem-aventurados os pobres em espí-rito, pois deles é o Reino dos Céus. '),(303177,10,40,5,4,'Bem-aventurados os que choram, porque serão consolados. '),(303178,10,40,5,5,'Bem-aventurados os humildes, porque herdarão a terra. '),(303179,10,40,5,6,'Bem-aventurados os que têm fome e sede de justiça, porque serão fartos. '),(303180,10,40,5,7,'Bem-aventurados os misericordiosos, porque alcançarão misericórdia. '),(303181,10,40,5,8,'Bem-aventurados os limpos de coração, porque verão a Deus. '),(303182,10,40,5,9,'Bem-aventurados os pacificadores, porque serão chamados filhos de Deus. '),(303183,10,40,5,10,'Bem-aventurados os que sofrem perseguição por causa da justiça, porque deles é o Reino dos Céus. '),(303184,10,40,5,11,'Bem-aventurados sois vós quando vos insultarem, e perseguirem e, mentindo, disserem todo o mal contra vós, por minha causa. '),(303185,10,40,5,12,'Exultai e alegrai-vos sobremaneira, pois é esplêndida a vossa recompensa nos céus; porque assim perseguiram os profetas que viveram antes de vós. '),(303186,10,40,5,13,'Vós sois o sal da terra. Mas se o sal perder o seu sabor, com o que se há de temperar? Para nada mais presta, senão para se lançar fora e ser pisado pelos homens. '),(303187,10,40,5,14,'Vós sois a luz do mundo. Uma cidade edificada sobre um monte não pode ser escondida. '),(303188,10,40,5,15,'Igualmente não se acende uma candeia para colocá-la debaixo de um cesto. Ao contrário, coloca-se no velador e, assim, ilumina a todos os que estão na casa. '),(303189,10,40,5,16,'Assim deixai a vossa luz resplandecer diante dos homens, para que vejam as vossas boas obras e glorifiquem o vosso Pai que está nos céus. '),(303190,10,40,5,17,'Não penseis que vim destruir a Lei ou os Profetas. Eu não vim para anular, mas para cumprir. '),(303191,10,40,5,18,'Com toda a certeza vos afirmo que, até que os céus e a terra passem, nem um iou o mínimo traço se omitirá da Lei até que tudo se cumpra. '),(303192,10,40,5,19,'Qualquer, pois, que violar um destes menores mandamentos e assim ensinar aos homens será chamado o menor no Reino dos Céus; aquele, porém, que os cumprir e ensinar será chamado grande no Reino dos Céus. '),(303193,10,40,5,20,'Porque vos digo que, se a vossa justiça não exceder a dos escribas e fariseus, de modo nenhum entrareis no Reino dos Céus. '),(303194,10,40,5,21,'Ouvistes que foi dito aos antigos: ´Não matarás; mas quem assassinar estará sujeito a juízo`. '),(303195,10,40,5,22,'Eu, porém, vos digo que qualquer que se irar contra seu irmão estará sujeito a juízo. Também qualquer que disser a seu irmão: Racá, será levado ao tribunal. E qualquer que o chamar de idiota estará sujeito ao fogo do inferno. '),(303196,10,40,5,23,'Assim sendo, se trouxeres a tua oferta ao altar e te lembrares de que teu irmão tem alguma coisa contra ti, '),(303197,10,40,5,24,'deixa ali mesmo diante do altar a tua oferta, e primeiro vai reconciliar-te com teu irmão, e depois volta e apresenta a tua oferta. '),(303198,10,40,5,25,'Entra em acordo depressa com teu adversário, enquanto estás com ele a caminho do tribunal, para que não aconteça que o adversário te entregue ao juiz, o juiz te entregue ao carcereiro, e te joguem na cadeia. '),(303199,10,40,5,26,'Com toda a certeza afirmo que de maneira alguma sairás dali, enquanto não pagares o último centavo. '),(303200,10,40,5,27,'Ouvistes o que foi dito: ´Não cometerás adultério`. '),(303201,10,40,5,28,'Eu, porém, vos digo, que qualquer que olhar para uma mulher com intenção impura, em seu coração, já cometeu adultério com ela. '),(303202,10,40,5,29,'Se o teu olho direito te leva a pecar, arranca-o e lança-o fora de ti; pois te é mais proveitoso perder um dos teus membros do que todo o teu corpo ser lançado no inferno. '),(303203,10,40,5,30,'E, se tua mão direita te fizer pecar, corta-a e atira-a para longe de ti; pois te é melhor que um dos teus membros se perca do que todo o teu corpo seja lançado no inferno.  '),(303204,10,40,5,31,'Foi dito também: ´Aquele que se divorciar de sua esposa deverá dar a ela uma certidão de divórcio`. '),(303205,10,40,5,32,'Eu, porém, vos digo: Qualquer que se divorciar da sua esposa, exceto por imoralidade sexual, faz com que ela se torne adúltera, e quem se casar com a mulher divorciada estará cometendo adultério.  '),(303206,10,40,5,33,'Também ouvistes o que foi dito aos antigos: ´Não jurarás falso, mas cumprirás rigorosamente teus juramentos ao Senhor`. '),(303207,10,40,5,34,'Entretanto, Eu vos afirmo: Não jureis de forma alguma; nem pelos céus, que são o trono de Deus; '),(303208,10,40,5,35,'nem pela terra, por ser o estrado onde repousam seus pés; nem por Jerusalém, porque é a cidade do grande Rei. '),(303209,10,40,5,36,'E não jures por tua cabeça, pois não tens o poder de tornar um fio de cabelo branco ou preto. '),(303210,10,40,5,37,'Seja, porém, o teu sim, sim! E o teu não, não! O que passar disso vem do Maligno.  '),(303211,10,40,5,38,'Ouvistes o que foi dito: ´Olho por olho e dente por dente`. '),(303212,10,40,5,39,'Eu, porém, vos digo: Não resistais ao perverso; mas se alguém te ofender com um tapa na face direita, volta-lhe também a outra. '),(303213,10,40,5,40,'E se alguém quiser processar-te e tirar-te a túnica, deixa que leve também a capa. '),(303214,10,40,5,41,'Assim, se alguém te forçar a andar uma milha, vai com ele duas. '),(303215,10,40,5,42,'Dá a quem te pedir e não te desvies de quem deseja que lhe emprestes algo.  '),(303216,10,40,5,43,'Ouvistes o que foi dito: ´Amarás o teu próximo e odiarás o teu inimigo`. '),(303217,10,40,5,44,'Eu, porém, vos digo: Amai os vossos inimigos e orai pelos que vos perseguem; '),(303218,10,40,5,45,'para que vos torneis filhos do vosso Pai que está nos céus, pois que Ele faz raiar o seu sol sobre maus e bons e derrama chuva sobre justos e injustos. '),(303219,10,40,5,46,'Porque se amardes os que vos amam, que recompensa tendes? Não fazem os publicanos igualmente assim? '),(303220,10,40,5,47,'E, se saudardes somente os vossos irmãos, que fazeis de notável? Não agem os gentios também dessa maneira? '),(303221,10,40,5,48,'Assim sendo, sede vós perfeitos como perfeito é o vosso Pai que está nos céus.  '),(303222,10,40,6,1,'Guardai-vos de fazer a vossa caridade e obras de justiça diante dos homens, com o fim de serem vistos por eles; caso contrário, não tereis qualquer recompensa do vosso Pai que está nos céus. '),(303223,10,40,6,2,'Por essa razão, quando deres um donativo, não toques trombeta diante de ti, como fazem os hipócritas, nas sinagogas e nas ruas, para serem glorificados pelos homens. Com toda a certeza vos afirmo que eles já receberam o seu galardão. '),(303224,10,40,6,3,'Tu, porém, quando deres uma esmola ou ajuda, não deixes tua mão esquerda saber o que faz a direita. '),(303225,10,40,6,4,'Para que a tua obra de caridade fique em secreto: e teu Pai, que vê em secreto, te recompensará. '),(303226,10,40,6,5,'E, quando orardes, não sejais como os hipócritas, pois que apreciam orar em pé nas sinagogas e nas esquinas das ruas, para serem admirados pelos outros. Com toda a certeza vos afirmo que eles já receberam o seu galardão. '),(303227,10,40,6,6,'Tu, porém, quando orares, vai para teu quarto e, após ter fechado a porta, orarás a teu Pai, que está em secreto; e teu Pai, que vê em secreto, te recompensará plenamente. '),(303228,10,40,6,7,'E, quando orardes, não useis de vãs repetições, como fazem os pagãos; pois imaginam que devido ao seu muito falar serão ouvidos. '),(303229,10,40,6,8,'Portanto, não vos assemelheis a eles; porque Deus, o vosso Pai, sabe tudo de que tendes necessidade, antes mesmo que lho peçais. '),(303230,10,40,6,9,'Por essa razão, vós orareis: Pai nosso, que estás nos céus! Santificado seja o teu Nome. '),(303231,10,40,6,10,'Venha o teu Reino. Seja feita a tua vontade, assim na terra como no céu. '),(303232,10,40,6,11,'Dá-nos hoje o nosso pão diário. '),(303233,10,40,6,12,'Perdoa-nos as nossas dívidas, assim como perdoamos aos nossos devedores. '),(303234,10,40,6,13,'E não nos conduzas à tentação, mas livra-nos do Maligno. Porque teu é o Reino, o poder e a glória para sempre. Amém. '),(303235,10,40,6,14,'Pois, se perdoardes aos homens as suas ofensas, assim também vosso Pai celeste vos perdoará. '),(303236,10,40,6,15,'Entretanto, se não perdoardes aos homens, tampouco vosso Pai vos perdoará as vossas ofensas.  '),(303237,10,40,6,16,'Quando jejuardes, não vos mostreis com aspecto sombrio como os hipócritas; pois desfiguram o rosto com a intenção de mostrar às pessoas que estão jejuando. '),(303238,10,40,6,17,'Tu, porém, quando jejuares, unge tua cabeça e lava o rosto. '),(303239,10,40,6,18,'Pois, assim, não parecerá aos outros que jejuas; e, sim, ao teu Pai em secreto; e teu Pai, que vê em secreto, te recompensará.  '),(303240,10,40,6,19,'Não acumuleis para vós outros tesouros na terra, onde a traça e a ferrugem destroem, e onde ladrões arrombam para roubar. '),(303241,10,40,6,20,'Mas ajuntai para vós outros tesouros no céu, onde a traça nem a ferrugem podem destruir, e onde os ladrões não arrombam e roubam. '),(303242,10,40,6,21,'Porque, onde estiver o teu tesouro, aí também estará o teu coração.  '),(303243,10,40,6,22,'Os olhos são a lâmpada do corpo. Portanto, se teus olhos forem bons, teu corpo será pleno de luz. '),(303244,10,40,6,23,'Porém, se teus olhos forem maus, todo o teu corpo estará em absoluta escuridão. Por isso, se a luz que está em ti são trevas, quão tremendas são essas trevas! '),(303245,10,40,6,24,'Ninguém pode servir a dois senhores; pois odiará um e amará o outro, ou será leal a um e desprezará o outro. Não podeis servir a Deus e a Mâmon.  '),(303246,10,40,6,25,'Portanto, vos afirmo: não andeis preocupados com a vossa própria vida, quanto ao que haveis de comer ou beber; nem pelo vosso corpo, quanto ao que haveis de vestir. Não é a vida mais do que o alimento, e o corpo mais do que as roupas? '),(303247,10,40,6,26,'Contemplai as aves do céu: não semeiam, não colhem, nem armazenam em celeiros; contudo, vosso Pai celestial as sustenta. Não tendes vós muito mais valor do que as aves? '),(303248,10,40,6,27,'Qual de vós, por mais que se preocupe, pode acrescentar algum tempo à jornada da sua vida? '),(303249,10,40,6,28,'E por que andais preocupados quanto ao que vestir? Observai como crescem os lírios do campo. Eles não trabalham nem tecem. '),(303250,10,40,6,29,'Eu, contudo, vos asseguro que nem Salomão, em todo o esplendor de sua glória, vestiu-se como um deles. '),(303251,10,40,6,30,'Então, se Deus veste assim a erva do campo, que hoje existe e amanhã é lançada ao fogo, quanto mais a vós outros, homens de pequena fé? '),(303252,10,40,6,31,'Portanto, não vos preocupeis, dizendo: Que iremos comer? Que iremos beber? Ou ainda: Com que nos vestiremos? '),(303253,10,40,6,32,'Pois são os pagãos que tratam de obter tudo isso; mas vosso Pai celestial sabe que necessitais de todas essas coisas. '),(303254,10,40,6,33,'Buscai, assim, em primeiro lugar, o Reino de Deus e a sua justiça, e todas essas coisas vos serão acrescentadas. '),(303255,10,40,6,34,'Portanto, não vos preocupeis com o dia de amanhã, pois o amanhã trará suas próprias preocupações. É suficiente o mal que cada dia traz em si mesmo.  '),(303256,10,40,7,1,'Não julgueis, para que não sejais julgados. '),(303257,10,40,7,2,'Pois com o critério com que julgardes, sereis julgados; e com a medida que usardes para medir a outros, igualmente medirão a vós. '),(303258,10,40,7,3,'Por que reparas tu o cisco no olho de teu irmão, mas não percebes a viga que está no teu próprio olho? '),(303259,10,40,7,4,'E como podes dizer a teu irmão: Permite-me remover o cisco do teu olho, quando há uma viga no teu? '),(303260,10,40,7,5,'Hipócrita! Tira primeiro a trave do teu olho, e então poderás ver com clareza para tirar o cisco do olho de teu irmão. '),(303261,10,40,7,6,'Não deis o que é sagrado aos cães, nem jogueis aos porcos as vossas pérolas, para que não as pisoteiem e, voltando-se, vos façam em pedaços. '),(303262,10,40,7,7,'Pedi, e vos será concedido; buscai, e encontrareis; batei, e a porta será aberta para vós. '),(303263,10,40,7,8,'Pois todo o que pede recebe; o que busca encontra; e a quem bate, se lhe abrirá. '),(303264,10,40,7,9,'Ou qual dentre vós é o homem que, se o filho lhe pedir pão, lhe dará uma pedra? '),(303265,10,40,7,10,'Ou se lhe pedir peixe, lhe entregará uma cobra? '),(303266,10,40,7,11,'Assim, se vós, sendo maus, sabeis dar bons presentes aos vossos filhos, quanto mais vosso Pai que está nos céus dará o que é bom aos que lhe pedirem! '),(303267,10,40,7,12,'Portanto, tudo quanto quereis que as pessoas vos façam, assim fazei-o vós também a elas, pois esta é a Lei e os Profetas. '),(303268,10,40,7,13,'Entrai pela porta estreita, pois larga é a porta e amplo o caminho que levam à perdição, e muitos são os que entram por esse caminho. '),(303269,10,40,7,14,'Porque estreita é a porta e difícil o caminho que conduzem à vida, apenas uns poucos encontram esse caminho!  '),(303270,10,40,7,15,'Acautelai-vos quanto aos falsos profetas. Eles se aproximam de vós disfarçados de ovelhas, mas no seu íntimo são como lobos devoradores. '),(303271,10,40,7,16,'Pelos seus frutos os conhecereis. É possível alguém colher uvas de um espinheiro ou figos das ervas daninhas? '),(303272,10,40,7,17,'Assim sendo, toda árvore boa produz bons frutos, mas a árvore ruim dá frutos ruins. '),(303273,10,40,7,18,'A árvore boa não pode dar frutos ruins, nem a árvore ruim produzir bons frutos. '),(303274,10,40,7,19,'Toda árvore que não produz bons frutos é cortada e atirada ao fogo. '),(303275,10,40,7,20,'Portanto, pelos seus frutos os conhecereis. '),(303276,10,40,7,21,'Nem todo aquele que diz a mim: ´Senhor, Senhor!` entrará no Reino dos céus, mas somente o que faz a vontade de meu Pai, que está nos céus. '),(303277,10,40,7,22,'Muitos dirão a mim naquele dia: ´Senhor, Senhor! Não temos nós profetizado em teu nome? Em teu nome não expulsamos demônios? E, em teu nome, não realizamos muitos milagres?` '),(303278,10,40,7,23,'Então lhes declararei: Nunca os conheci. Afastai-vos da minha presença, vós que praticais o mal.  '),(303279,10,40,7,24,'Assim, todo aquele que ouve estas minhas palavras e as pratica será comparado a um homem sábio, que construiu a sua casa sobre a rocha. '),(303280,10,40,7,25,'E caiu a chuva, vieram as enchentes, sopraram os ventos e bateram com violência contra aquela casa, mas ela não caiu, pois tinha seus alicerces na rocha. '),(303281,10,40,7,26,'Pois, todo aquele que ouve estas minhas palavras e não as pratica é como um insensato que construiu a sua casa sobre a areia. '),(303282,10,40,7,27,'E caiu a chuva, vieram as enchentes, sopraram os ventos e bateram com violência contra aquela casa, e ela desabou. E grande foi a sua ruína`. '),(303283,10,40,7,28,'Quando Jesus acabou de pronunciar estas palavras, estavam as multidões atônitas com o seu ensino. '),(303284,10,40,7,29,'Porque Ele as ensinava como quem tem autoridade, e não como os mestres da lei.  '),(303285,10,40,8,1,'Quando Ele desceu do monte, grandes multidões o seguiram. '),(303286,10,40,8,2,'E eis que um leproso, tendo-se aproximado, adorou-o de joelhos e clamou: ´Senhor, se é da tua vontade podes purificar-me!` '),(303287,10,40,8,3,'Então, Jesus, estendendo a mão, tocou-lhe, dizendo: ´Eu quero. Sê limpo!` E no mesmo instante ele ficou purificado da lepra. '),(303288,10,40,8,4,'Em seguida, disse-lhe Jesus: ´Veja que não digas isto a ninguém, mas segue, mostra teu corpo ao sacerdote, e faze a oferta que Moisés ordenou, para que sirva de testemunho.` '),(303289,10,40,8,5,'Entrando Jesus em Cafarnaum, dirigiu-se a ele um centurião, suplicando: '),(303290,10,40,8,6,'´Senhor, meu servo está em casa, paralítico e sofrendo horrível tormento`. '),(303291,10,40,8,7,'Então, Jesus lhe disse: ´Eu irei curá-lo`. '),(303292,10,40,8,8,'Ao que respondeu o centurião: ´Senhor, não sou digno de receber-te sob o meu teto. Mas dize apenas uma palavra, e o meu servo será curado. '),(303293,10,40,8,9,'Porque eu também sou homem debaixo de autoridade e tenho soldados às minhas ordens. Digo a um: Vai, e ele vai; e a outro: Vem, e ele vem. Ordeno a meu servo: Faze isto, e ele o faz`. '),(303294,10,40,8,10,'Ao ouvir isto, Jesus maravilhou-se, e disse aos que o seguiam: ´Com toda a certeza vos afirmo que nem mesmo em Israel encontrei alguém com tão grande fé. '),(303295,10,40,8,11,'Digo-vos que muitos virão do Oriente e do Ocidente e tomarão lugares à mesa com Abraão, Isaque e Jacó no Reino dos céus. '),(303296,10,40,8,12,'Entretanto, os herdeiros do Reino serão lançados para fora, nas trevas, onde haverá choro e ranger de dentes`. '),(303297,10,40,8,13,'Então disse Jesus ao centurião: ´Vai-te, e da maneira como creste, assim te sucederá!` E naquela mesma hora o servo foi curado.  '),(303298,10,40,8,14,'Tendo Jesus chegado à casa de Pedro, viu a sogra deste acamada, enferma e com febre. '),(303299,10,40,8,15,'Então, Jesus tocou a mão dela e a febre a deixou. Em seguida, levantou-se ela e passou a servi-lo. '),(303300,10,40,8,16,'No início da noite, trouxeram-lhe muitos endemoninhados; e Ele, com apenas uma palavra, expulsou os espíritos e curou todos os que estavam doentes. '),(303301,10,40,8,17,'Assim se cumpriu o que fora dito por intermédio do profeta Isaías: ´Ele tomou sobre si as nossas enfermidades e pessoalmente levou as nossas doenças`.  '),(303302,10,40,8,18,'Quando Jesus viu que uma multidão o rodeava, ordenou que atravessassem para o outro lado do mar. '),(303303,10,40,8,19,'Então, aproximando-se dele um escriba, disse-lhe: ´Mestre, seguir-te-ei para onde quer que fores`. '),(303304,10,40,8,20,'Jesus lhe respondeu: ´As raposas têm suas tocas e as aves do céu têm seus ninhos, mas o Filho do homem não tem onde repousar a cabeça`. '),(303305,10,40,8,21,'Outro de seus discípulos lhe disse: ´Senhor, permite-me ir primeiro sepultar meu pai`. '),(303306,10,40,8,22,'Ao que Jesus lhe respondeu: ´Segue-me e deixa que os mortos sepultem os seus próprios mortos`.  '),(303307,10,40,8,23,'Entrando Jesus no barco, seus discípulos o seguiram. '),(303308,10,40,8,24,'De repente, sobreveio no mar uma violenta tempestade, de tal maneira que as ondas encobriam o barco. Ele, contudo, dormia. '),(303309,10,40,8,25,'Então, seus discípulos vieram despertá-lo, clamando: ´Senhor, salva-nos! Vamos todos perecer!` '),(303310,10,40,8,26,'Mas Jesus disse a eles: ´Por que estais com tanto medo, homens de pequena fé? E, levantando-se, repreendeu os ventos e o mar, e houve plena calmaria. '),(303311,10,40,8,27,'Então, os homens maravilhados, exclamaram: ´Quem é este que até os ventos e o mar lhe obedecem?`  '),(303312,10,40,8,28,'Quando Ele chegou ao outro lado, à província dos gadarenos, foram ao seu encontro dois endemoninhados, saindo dentre os sepulcros. Eram tão agressivos que ninguém podia passar por aquele caminho. '),(303313,10,40,8,29,'E, de repente gritaram: ´Que temos nós contigo, ó Filho de Deus? Vieste aqui para nos atormentar antes do devido tempo?` '),(303314,10,40,8,30,'Não muito longe deles estava pastando uma grande manada de porcos. '),(303315,10,40,8,31,'Então, os demônios imploravam a Ele: ´Se nos expulsas, permite-nos entrar naquela manada de porcos!` '),(303316,10,40,8,32,'E Jesus lhes disse: ´Ide!` Assim que saíram entraram nos porcos. De repente, toda a manada correu em disparada e atirou-se violentamente precipício abaixo, em direção ao mar, e nas águas pereceram. '),(303317,10,40,8,33,'Aqueles que cuidavam dos porcos fugiram, foram para a cidade e contaram tudo, inclusive o que ocorrera com os endemoninhados. '),(303318,10,40,8,34,'Então toda a cidade saiu ao encontro de Jesus; e assim que o viram, suplicaram-lhe que se retirasse da sua região.  '),(303319,10,40,9,1,'E, entrando Jesus num barco, atravessou o mar e foi para a sua cidade. '),(303320,10,40,9,2,'E eis que lhe trouxeram um paralítico deitado em sua maca. Observando-lhes a fé, disse Jesus ao paralítico: ´Tem bom ânimo, filho; os teus pecados estão perdoados`. '),(303321,10,40,9,3,'Diante disso, alguns escribas diziam consigo mesmos: ´Este homem blasfema!` '),(303322,10,40,9,4,'Mas Jesus, conhecendo-lhes os pensamentos, questiona: ´Por que cogitai o mal em vossos corações?` '),(303323,10,40,9,5,'Pois o que é mais fácil dizer: ´Os teus pecados estão perdoados`, ou: ´Levanta-te e anda?` '),(303324,10,40,9,6,'Entretanto, para que saibais que o Filho do homem tem na terra autoridade para perdoar pecados - disse então ao paralítico: ´Levanta-te, toma a tua maca, e vai para tua casa`.'),(303325,10,40,9,7,'Levantando-se, o homem partiu para sua casa. '),(303326,10,40,9,8,'Ao ver isso, a multidão se encheu de temor e glorificava a Deus, pois dera aos homens tamanha autoridade. '),(303327,10,40,9,9,'Saindo, viu Jesus um homem chamado Mateus, sentado na coletoria, e disse-lhe: ´Segue-me!` Ele se levantou e o seguiu. '),(303328,10,40,9,10,'E aconteceu que, estando Jesus em casa, à mesa, muitos publicanos e pecadores vieram para cear com Ele e seus discípulos. '),(303329,10,40,9,11,'Quando os fariseus viram isso, perguntaram aos discípulos dele: ´Por que ceia o vosso mestre com publicanos e pecadores?` '),(303330,10,40,9,12,'Mas Jesus, ouvindo, responde: ´Os sãos não necessitam de médico, mas sim, os doentes. '),(303331,10,40,9,13,'Portanto, ide aprender o que significa isto: ´Misericórdia quero, e não sacrifícios`. Pois não vim resgatar justos e sim pecadores``.  '),(303332,10,40,9,14,'Então, chegaram os discípulos de João e lhe perguntaram: ´Por que jejuamos nós, e os fariseus, muitas vezes, e os teus discípulos não jejuam?` '),(303333,10,40,9,15,'Respondeu-lhes Jesus: ´É possível que os amigos do noivo fiquem de luto enquanto o noivo ainda está com eles? Dias virão, quando o noivo lhes será tirado; então jejuarão. '),(303334,10,40,9,16,'Ninguém coloca remendo novo em roupa velha; porque o remendo força o tecido da roupa e o rasgo aumenta. '),(303335,10,40,9,17,'Nem se põe vinho novo em odres velhos; se o fizer, os odres rebentarão, o vinho derramará e os odres se estragarão. Mas, põe-se vinho novo em odres novos, e assim ambos ficam conservados`.  '),(303336,10,40,9,18,'Enquanto, Ele estava falando, um dos dirigentes da sinagoga aproximou-se e, ajoelhando-se diante dele, rogou: ´Minha filha acaba de morrer; mas vem, impõe a tua mão sobre ela, e viverá`. '),(303337,10,40,9,19,'Jesus então levantou-se e seguiu com ele, e seus discípulos os acompanharam. '),(303338,10,40,9,20,'De repente, uma mulher que há doze anos vinha sofrendo de hemorragia, alcançou-o por trás e tocou na borda do seu manto. '),(303339,10,40,9,21,'Pois dizia essa mulher consigo mesma: ´Se eu conseguir apenas lhe tocar as vestes, serei curada`. '),(303340,10,40,9,22,'Então Jesus voltou-se e assim que viu a mulher lhe disse: ´Anime-se grandemente, filha, a tua fé te salvou!` E, desde aquele momento, a mulher ficou sã. '),(303341,10,40,9,23,'Quando Jesus chegou à casa do dirigente da sinagoga e viu os flautistas fúnebres e a multidão em alvoroço, ordenou: '),(303342,10,40,9,24,'´Retirai-vos daqui! Esta menina não está morta, mas adormecida`. E todos zombavam dele. '),(303343,10,40,9,25,'Assim que a multidão foi retirada, Jesus entrou, tomou a menina pela mão e ela se levantou. '),(303344,10,40,9,26,'Então a notícia desse acontecimento espalhou-se por toda aquela região.  '),(303345,10,40,9,27,'Partindo Jesus dali, dois homens cegos o seguiram, clamando: ´Filho de Davi, tem misericórdia de nós!` '),(303346,10,40,9,28,'Entrando Ele em casa, aproximaram-se os cegos, e Jesus lhes perguntou: ´Credes que Eu seja capaz de fazer isto?` E, responderam-lhe: ´Sim, Senhor!` '),(303347,10,40,9,29,'Então, lhes tocou os olhos, dizendo: ´Seja-vos feito conforme a vossa fé`. '),(303348,10,40,9,30,'E os olhos deles foram abertos. Jesus os advertiu, então, severamente: ´Cuidai para que ninguém saiba disto`. '),(303349,10,40,9,31,'Contudo, ao partirem, propagaram os feitos de Jesus por toda aquela região.  '),(303350,10,40,9,32,'Após terem se retirado, algumas pessoas trouxeram a Jesus um homem, mudo e possuído por um demônio. '),(303351,10,40,9,33,'Assim que o demônio foi expulso, o mudo passou a falar; e as multidões admiradas exclamavam: ´Jamais se viu algo assim em Israel!` '),(303352,10,40,9,34,'Por outro lado, os fariseus maldiziam: ´Ele expulsa os demônios pelo príncipe dos demônios`.  '),(303353,10,40,9,35,'E Jesus ia passando por todas as cidades e povoados, ensinando nas sinagogas, pregando as boas novas do Reino e curando todas as enfermidades e doenças.  '),(303354,10,40,9,36,'Ao ver as multidões, Jesus sentiu grande compaixão pelas pessoas, pois que estavam aflitas e desamparadas como ovelhas que não têm pastor. '),(303355,10,40,9,37,'Então, falou aos seus discípulos: ´De fato a colheita é abundante, mas os trabalhadores são poucos. '),(303356,10,40,9,38,'Por isso, orai ao Senhor da seara e pedi que Ele mande mais trabalhadores para a sua colheita`.  '),(303357,10,40,10,1,'Jesus, tendo chamado seus doze discípulos, deu-lhes poder para expulsar espíritos imundos e curar todas as doenças e males. '),(303358,10,40,10,2,'E são estes os nomes dos doze apóstolos: primeiro, Simão, chamado Pedro, e André, seu irmão; Tiago, filho de Zebedeu, e João, seu irmão; '),(303359,10,40,10,3,'Filipe e Bartolomeu; Tomé e Mateus, o publicano; Tiago, filho de Alfeu, e Tadeu; '),(303360,10,40,10,4,'Simão, o zelote, e Judas Iscariotes, o mesmo que traiu a Jesus. '),(303361,10,40,10,5,'Assim, a esses doze homens, enviou Jesus com as seguintes recomendações: ´Não vos encaminheis aos gentios, nem entreis em cidade alguma dos samaritanos. '),(303362,10,40,10,6,'Antes, porém, buscai as ovelhas perdidas da casa de Israel. '),(303363,10,40,10,7,'E, à medida que seguirdes, pregai esta mensagem: O Reino dos Céus está a vosso alcance! '),(303364,10,40,10,8,'Curai enfermos, purificai leprosos, ressuscitai mortos, expulsai demônios. Graciosamente recebestes, graciosamente dai. '),(303365,10,40,10,9,'Não vos provereis de ouro, nem prata ou cobre em vossos cinturões. '),(303366,10,40,10,10,'Não leveis sacolas de viagem, nem uma túnica a mais, segundo par de sandálias ou um cajado; pois digno é o trabalhador do seu sustento. '),(303367,10,40,10,11,'Em qualquer cidade ou povoado em que entrardes, procurai alguém digno de vos receber; ficai nesta casa até vos retirardes. '),(303368,10,40,10,12,'E, quando entrardes na casa, saudai-a. '),(303369,10,40,10,13,'Se a casa for digna, que a vossa paz repouse sobre ela; se, todavia, não for digna, que a paz retorne para vós. '),(303370,10,40,10,14,'Porém, se alguém não vos receber, nem der ouvidos às vossas palavras, assim que sairdes daquela casa ou cidade, sacudi a poeira dos vossos pés. '),(303371,10,40,10,15,'Com toda a certeza vos afirmo que haverá mais tolerância para Sodoma e Gomorra, no dia do juízo, do que para aquelas pessoas. '),(303372,10,40,10,16,'Observai! Eu vos envio como ovelhas entre os lobos. Sede, portanto, astutos como as serpentes e inofensivos como as pombas. '),(303373,10,40,10,17,'E, acautelai-vos dos homens; pois que vos entregarão aos tribunais e vos açoitarão nas suas sinagogas. '),(303374,10,40,10,18,'Sereis levados à presença de governadores e reis por minha causa, para testemunhardes a eles e aos gentios. '),(303375,10,40,10,19,'Todavia, quando vos prenderem, não vos preocupeis em como, ou o que deveis falar, pois que, naquela hora, vos será ministrado o que haveis de dizer. '),(303376,10,40,10,20,'Isso porque, não sois vós que estareis falando, mas o Espírito de vosso Pai é quem se expressará através de vós. '),(303377,10,40,10,21,'Um irmão entregará à morte seu irmão, e o pai ao filho, e os filhos se rebelarão contra seus pais e lhes causarão a morte. '),(303378,10,40,10,22,'E, por causa do meu Nome, sereis odiados de todos. Contudo, aquele que permanecer firme até o fim será salvo. '),(303379,10,40,10,23,'Quando, porém, vos perseguirem num lugar, fugi para outro; pois com toda a certeza vos asseguro que não tereis passado por todas as cidades de Israel antes que venha o Filho do homem. '),(303380,10,40,10,24,'O pupilo não está acima do seu mentor, nem o escravo acima do seu amo. '),(303381,10,40,10,25,'Basta ao discípulo ser como seu mestre, e ao servo ser como seu senhor. Se chamaram de Belzebu ao cabeça da Casa, quanto mais aos membros da sua família! '),(303382,10,40,10,26,'Entretanto, não os temais! Nada há escondido que não venha a ser revelado, nem oculto que não venha a se tornar conhecido.  '),(303383,10,40,10,27,'O que vos digo na escuridão, dizei-o à luz do dia; e o que se vos diz ao ouvido, proclamai-o do alto dos telhados. '),(303384,10,40,10,28,'E, não temais os que matam o corpo, mas não têm poder para matar a alma. Temei antes, aquele que pode destruir no inferno tanto a alma como o corpo. '),(303385,10,40,10,29,'Não se vendem dois pardais por uma moedinha de cobre? Mesmo assim, nenhum deles cairá sobre a terra sem a permissão de vosso Pai. '),(303386,10,40,10,30,'E quanto aos muitos cabelos da vossa cabeça? Estão todos contados. '),(303387,10,40,10,31,'Por isso, não temais! Bem mais valeis vós do que muitos passarinhos. '),(303388,10,40,10,32,'Assim sendo, todo aquele que me declarar diante das pessoas, também eu o declararei diante de meu Pai que está nos céus. '),(303389,10,40,10,33,'Entretanto, qualquer que me negar diante das pessoas, também Eu o negarei diante de meu Pai que está nos céus. '),(303390,10,40,10,34,'Não penseis que vim trazer paz à terra; não vim trazer paz, mas espada. '),(303391,10,40,10,35,'Pois Eu vim para ser motivo de discórdia entre o homem e seu pai; entre a filha e sua mãe e entre a nora e sua sogra. '),(303392,10,40,10,36,'Assim os inimigos do homem serão os da sua própria família. '),(303393,10,40,10,37,'Quem ama seu pai ou sua mãe mais do que a mim não é digno de mim; e quem ama o filho ou a filha mais do que a mim não é digno de mim. '),(303394,10,40,10,38,'E aquele que não toma a sua cruz e não me segue, também não é digno de mim. '),(303395,10,40,10,39,'Quem encontra a sua vida a perderá. Mas quem perde a vida por minha causa a achará. '),(303396,10,40,10,40,'Quem vos recebe, a mim mesmo recebe; e quem recebe a minha pessoa, recebe aquele que me enviou. '),(303397,10,40,10,41,'Quem recebe um profeta por reconhecê-lo como profeta, receberá a recompensa de profeta; e quem recebe um justo por suas qualidades de justiça, receberá a recompensa de justo. '),(303398,10,40,10,42,'E quem der, mesmo que seja apenas um copo de água fria a um destes pequeninos, por ser este meu discípulo, com toda a certeza vos afirmo que de modo algum perderá a sua recompensa`.  '),(303399,10,40,11,1,'|Havendo, pois, terminado de instruir seus doze discípulos, partiu Jesus dali para ensinar e pregar nas cidades da Galiléia. '),(303400,10,40,11,2,'Assim que, no cárcere, João ouviu falar sobre o que Cristo estava realizando, enviou dois dos seus discípulos para lhe perguntarem: '),(303401,10,40,11,3,'´És tu Aquele que haveria de vir ou devemos aguardar outro?` '),(303402,10,40,11,4,'Jesus, respondendo, disse-lhes: ´Ide e contai a João o que estais ouvindo e vendo: '),(303403,10,40,11,5,'Os cegos enxergam, os mancos caminham, os leprosos são purificados, os surdos ouvem, os mortos são ressuscitados, e as Boas Novas estão sendo pregadas aos pobres. '),(303404,10,40,11,6,'E, abençoado é aquele que não se escandaliza por minha causa`. '),(303405,10,40,11,7,'Enquanto saíam os discípulos de João, começou Jesus a falar às multidões a respeito de João: O que fostes ver no deserto? Um caniço agitado pelo vento? '),(303406,10,40,11,8,'E então? O que fostes ver no deserto? Um homem vestido com roupas finas? De fato, os que usam roupas finas estão nos palácios reais. '),(303407,10,40,11,9,'Mas, afinal, o que fostes ver? Um profeta? Sim, Eu vos afirmo. E mais do que um profeta! '),(303408,10,40,11,10,'Este é aquele a respeito de quem está escrito: ´Eis que Eu enviarei o meu mensageiro à frente da tua face, o qual preparará o teu caminho diante de Ti`. '),(303409,10,40,11,11,'Com toda a certeza vos afirmo: Entre os nascidos de mulher não se levantou ninguém maior do que João, o Batista; entretanto, o menor no Reino dos céus é maior do que ele. '),(303410,10,40,11,12,'Desde os dias de João Batista até agora, o Reino dos céus é tomado à força, e os que usam de violência se apoderam dele. '),(303411,10,40,11,13,'Porque todos os Profetas e a Lei profetizaram até João. '),(303412,10,40,11,14,'E, se desejarem aceitar, este é o Elias que havia de vir. '),(303413,10,40,11,15,'Aquele que tem ouvidos para ouvir, que ouça! '),(303414,10,40,11,16,'Mas, a quem hei de comparar esta geração? São como crianças que, sentadas nas praças do mercado, ficam gritando uma às outras: '),(303415,10,40,11,17,'´Nós vos tocamos músicas de casamento, mas vós não dançastes; entoamos lamentos fúnebres e não pranteastes!` '),(303416,10,40,11,18,'Assim, veio João, que jejua e não bebe vinho, e dizem: ´Este tem demônio`. '),(303417,10,40,11,19,'Então chega o Filho do homem, comendo e bebendo, e dizem: ´Eis aí um glutão e bebedor de vinho, amigo de publicanos e pecadores!` Todavia, a sabedoria é comprovada pelas obras que são seus frutos`.  '),(303418,10,40,11,20,'Então, começou Jesus a admoestar severamente as cidades nas quais realizara numerosos feitos prodigiosos, porque não se arrependeram: '),(303419,10,40,11,21,'´Ai de ti Corazim! Ai de ti Betsaida! Porque se os milagres que entre vós foram realizados tivessem sido feitos em Tiro e Sidom, há muito que elas se teriam arrependido, vestindo roupas de saco e cobrindo-se de cinzas. '),(303420,10,40,11,22,'Entretanto, Eu vos afirmo que no dia do juízo haverá menos rigor para Tiro e Sidom, do que para vós outros. '),(303421,10,40,11,23,'E tu, Cafarnaum, te arrogas subir até os céus? Pois serás lançada no inferno. Porque se as maravilhas que foram realizadas em ti houvessem sido feitas em Sodoma, teria ela permanecido até o dia de hoje. '),(303422,10,40,11,24,'Eu, contudo, vos afirmo que haverá mais tolerância para com o povo de Sodoma no dia do julgamento, do que para contigo`.  '),(303423,10,40,11,25,'Naquela ocasião, em resposta, Jesus proclamou: ´Graças te dou, ó Pai, Senhor dos céus e da terra, pois escondeste estas coisas dos sábios e cultos, e as revelaste aos pequeninos. '),(303424,10,40,11,26,'Amém, ó Pai, pois assim foi do teu agrado! '),(303425,10,40,11,27,'Todas as coisas me foram entregues por meu Pai. Ninguém conhece o Filho senão o Pai; e ninguém conhece o Pai a não ser o Filho, e aquele a quem o Filho o desejar revelar. '),(303426,10,40,11,28,'Vinde a mim todos os que estais cansados de carregar suas pesadas cargas, e Eu vos darei descanso. '),(303427,10,40,11,29,'Tomai vosso lugar em minha canga e aprendei de mim, porque sou amável e humilde de coração, e assim achareis descanso para as vossas almas. '),(303428,10,40,11,30,'Pois meu jugo é bom e minha carga é leve`.  '),(303429,10,40,12,1,'Naquela época, Jesus passou pelas lavouras de cereal, em dia de sábado. Seus discípulos estavam com fome e começaram a colher espigas e comê-las. '),(303430,10,40,12,2,'Assim que os fariseus viram aquilo, disseram-lhe: ´Vê! Teus discípulos estão fazendo o que não é lícito em dia de sábado!` '),(303431,10,40,12,3,'Mas Jesus lhes respondeu: ´Não lestes o que fez Davi quando ele e seus companheiros estavam com fome? '),(303432,10,40,12,4,'Como entrou na casa de Deus, e comeram os pães da Presença, os quais a lei não lhes permitia comer, nem a ele nem aos que com ele estavam, mas exclusivamente aos sacerdotes? '),(303433,10,40,12,5,'Ou não lestes na Lei que, aos sábados, os sacerdotes no templo violam o sábado e, contudo, são desculpados? '),(303434,10,40,12,6,'Pois Eu vos afirmo que aqui está quem é maior do que o templo. '),(303435,10,40,12,7,'Entretanto, se vós soubésseis o que significam estas palavras: ´Misericórdia quero, e não holocaustos`, não teríeis condenado os que não têm culpa. '),(303436,10,40,12,8,'Pois o Filho do homem é o Senhor do sábado!` '),(303437,10,40,12,9,'Tendo Jesus saído daquele lugar, foi para a sinagoga deles. '),(303438,10,40,12,10,'Encontrava-se ali um homem que tinha uma das mãos atrofiada. Mas, procurando um motivo para acusar Jesus, eles o questionaram: ´É lícito curar no sábado?` '),(303439,10,40,12,11,'Ao que Jesus lhes propôs: ´Qual de vós será o homem que, tendo uma ovelha, e, num sábado, esta cair em um buraco, não fará todo o esforço para retirá-la de lá? '),(303440,10,40,12,12,'Assim sendo, quanto mais vale uma pessoa do que uma ovelha! Por isso, é lícito fazer o bem no sábado`. '),(303441,10,40,12,13,'Então, dirigiu-se ao homem e disse: ´Estende a tua mão`. Ele a estendeu e ela foi restaurada, ficando sã como a outra. '),(303442,10,40,12,14,'Diante disso, saíram os fariseus e começaram a conspirar sobre como poderiam matar Jesus.  '),(303443,10,40,12,15,'Mas, Jesus, sabendo disto, afastou-se daquele lugar. Uma multidão o seguiu e a todos Ele curou. '),(303444,10,40,12,16,'Contudo, os advertiu para que não divulgassem suas obras. '),(303445,10,40,12,17,'Ao acontecer isso, cumpriu-se o que fora dito pelo profeta Isaías: '),(303446,10,40,12,18,'´Eis o meu Servo, que escolhi, o meu amado, em quem tenho alegria. Farei repousar sobre Ele o meu Espírito, e Ele anunciará justiça às nações. '),(303447,10,40,12,19,'Não contenderá nem gritará; nem se ouvirá nas ruas a sua voz. '),(303448,10,40,12,20,'Não esmagará a cana rachada, nem apagará o pavio que fumega, até que faça vencer a justiça. '),(303449,10,40,12,21,'E em seu Nome os gentios colocarão sua esperança`.  '),(303450,10,40,12,22,'Depois disso, aconteceu que lhe trouxeram um endemoninhado, cego e mudo;&nbsp;Ele o curou, de modo que pôde falar e ver. '),(303451,10,40,12,23,'Então, toda a multidão ficou atônita e exclamava: ´É este, porventura, o Filho de Davi?` '),(303452,10,40,12,24,'Mas os fariseus, ao ouvirem isso, murmuraram: ´Este homem não expulsa demônios senão pelo poder de Belzebu, o príncipe dos demônios`. '),(303453,10,40,12,25,'Entretanto, Jesus compreendia os pensamentos deles, e lhes afirmou: ´Todo reino dividido contra si mesmo será arruinado, e toda cidade ou casa dividida contra si mesma não resistirá. '),(303454,10,40,12,26,'Se Satanás expulsa Satanás, está dividido contra ele próprio. Como poderá então subsistir o seu reino? '),(303455,10,40,12,27,'E se Eu expulso demônios por Belzebu, por quem os expulsam vossos filhos? E, por isso, eles mesmos serão os vossos juízes. '),(303456,10,40,12,28,'Mas, se é pelo Espírito de Deus que Eu expulso demônios, então, verdadeiramente, é chegado o Reino de Deus sobre vós! '),(303457,10,40,12,29,'Ou ainda, como pode alguém entrar na casa do homem forte e roubar-lhe todos os bens sem primeiro amarrá-lo? Só depois disso será possível saquear a sua casa. '),(303458,10,40,12,30,'Quem não está comigo, está contra mim; e aquele que comigo não colhe, espalha. '),(303459,10,40,12,31,'Portanto, Eu vos assevero: Todos os pecados e blasfêmias serão perdoados às pessoas; a blasfêmia contra o Espírito Santo não será, porém, perdoada! '),(303460,10,40,12,32,'Qualquer pessoa que disser uma palavra contra o Filho do homem, isso lhe será perdoado; porém, se alguém falar contra o Espírito Santo, não lhe será isso perdoado, nem nesta época, nem no tempo futuro. '),(303461,10,40,12,33,'Ou fazei a árvore boa e o seu fruto bom, ou a árvore má e o seu fruto mau; pois uma árvore é conhecida pelo seu fruto. '),(303462,10,40,12,34,'Raça de víboras! Como podeis falar coisas boas, sendo maus? Pois a boca fala do que está cheio o coração. '),(303463,10,40,12,35,'Uma boa pessoa tira do seu bom tesouro coisas boas; mas a pessoa má, tira do seu tesouro mau, coisas más. '),(303464,10,40,12,36,'Por isso, vos afirmo que de toda a palavra fútil que as pessoas disserem, dela deverão prestar conta no Dia do Juízo. '),(303465,10,40,12,37,'Porque pelas tuas palavras serás absolvido e pelas tuas palavras serás condenado`.  '),(303466,10,40,12,38,'Então alguns dos mestres da lei e fariseus lhe pediram: ´Mestre, queremos ver de tua parte algum milagre`. '),(303467,10,40,12,39,'Ao que Jesus respondeu: ´Uma geração perversa e adúltera pede um sinal miraculoso! Todavia, nenhum sinal lhe será dado, exceto o sinal miraculoso do profeta Jonas. '),(303468,10,40,12,40,'Portanto, assim como esteve Jonas três dias e três noites no ventre de um grande peixe, assim o Filho do homem estará três dias e três noites no coração da terra. '),(303469,10,40,12,41,'O povo de Nínive se levantará no Dia do Juízo com esta geração, e a condenará; pois eles se arrependeram com a pregação de Jonas. E eis que aqui está quem é maior do que Jonas. '),(303470,10,40,12,42,'A rainha do Sul se levantará no Juízo com esta geração e a condenará, pois ela veio dos confins da terra para conhecer os sábios ensinamentos de Salomão. E eis que aqui está quem é maior do que Salomão. '),(303471,10,40,12,43,'Quando um espírito imundo sai de uma pessoa, passa por lugares áridos procurando descanso, mas não encontra onde repousar. '),(303472,10,40,12,44,'Então diz: ´Voltarei para a minha casa de onde saí`. E, retornando, encontra a casa desocupada, varrida e arrumada. '),(303473,10,40,12,45,'Diante disso, vai e leva consigo outros sete espíritos, piores do que ele, e, entrando, passam a morar ali. E o estado final daquela pessoa torna-se pior que o primeiro. Assim também ocorrerá com esta geração má!`  '),(303474,10,40,12,46,'Enquanto, Jesus estava pregando à grande multidão, do lado de fora, sua mãe e seus irmãos procuravam falar com Ele. '),(303475,10,40,12,47,'Então alguém o avisou: ´Tua mãe e teus irmãos estão lá fora e desejam falar-te`. '),(303476,10,40,12,48,'Jesus, entretanto, respondeu ao que lhe trouxera a informação: ´Quem é minha mãe e quem são os meus irmãos?` '),(303477,10,40,12,49,'E, estendendo a mão na direção dos discípulos, afirmou: ´Eis minha mãe e meus irmãos. '),(303478,10,40,12,50,'Pois todo aquele que faz a vontade de meu Pai que está nos céus, este é meu irmão, minha irmã e minha mãe`.  '),(303479,10,40,13,1,'Naquele mesmo dia Jesus saiu de casa e foi assentar-se à beira-mar. '),(303480,10,40,13,2,'Uma grande multidão reuniu-se ao seu redor e, por esse motivo, entrou num barco e assentou-se. E todo o povo estava em pé na praia. '),(303481,10,40,13,3,'Jesus ensinou-lhes então muitas coisas por meio de parábolas, como esta: ´Eis que um semeador saiu a semear. '),(303482,10,40,13,4,'Enquanto realizava a semeadura, parte dela caiu à beira do caminho e, vindo as aves, a devoraram. '),(303483,10,40,13,5,'&nbsp;Outra parte caiu em terreno rochoso, onde havia uma fina camada de terra, e logo brotou, pois o solo não era profundo. '),(303484,10,40,13,6,'Porém, quando veio o sol, as plantas se queimaram; e por não terem raiz, secaram. '),(303485,10,40,13,7,'Outra parte caiu entre os espinhos. Estes, ao crescer, sufocaram as plantas. '),(303486,10,40,13,8,'Contudo, uma parte caiu em boa terra, produzindo generosa colheita, a cem, sessenta e trinta por um. '),(303487,10,40,13,9,'Aquele que tem ouvidos para ouvir, que ouça!` '),(303488,10,40,13,10,'Então, os discípulos se aproximaram dele e perguntaram: ´Por que lhes falas por meio de parábolas?` '),(303489,10,40,13,11,'Ao que Ele respondeu: ´Porque a vós outros foi dado o conhecimento dos mistérios do Reino dos céus, mas a eles isso não lhes foi concedido. '),(303490,10,40,13,12,'Pois a quem tem, mais se lhe dará, e terá em abundância; mas, ao que quase não tem, até o que tem lhe será tirado. '),(303491,10,40,13,13,'Por isso lhes falo por meio de parábolas; porque, vendo, não enxergam; e escutando, não ouvem, muito menos compreendem. '),(303492,10,40,13,14,'Neles se cumpre a profecia de Isaías: ´Ainda que continuamente estejais ouvindo, jamais entendereis; mesmo que sempre estejais vendo, nunca percebereis. '),(303493,10,40,13,15,'Posto que o coração deste povo está petrificado; de má vontade escutaram com seus ouvidos, e fecharam os seus olhos; para evitar que enxerguem com os olhos, ouçam com os ouvidos, compreendam com o coração, convertam-se, e sejam por mim curados`. '),(303494,10,40,13,16,'Mas abençoados são os vossos olhos, porque enxergam; e os vossos ouvidos, porque ouvem. '),(303495,10,40,13,17,'Pois com certeza vos afirmo que muitos profetas e justos desejaram ver o que vedes, e não viram; e ouvir o que ouvis, e não ouviram.  '),(303496,10,40,13,18,'Portanto, atentai para o que significa a parábola do semeador: '),(303497,10,40,13,19,'Quando uma pessoa escuta a mensagem do Reino, mas não a compreende, vem o Maligno e arranca o que foi semeado em seu coração. Estas são as sementes que foram semeadas à beira do caminho. '),(303498,10,40,13,20,'O que foi semeado em terreno rochoso, esse é o que ouve a Palavra e logo a aceita com alegria. '),(303499,10,40,13,21,'Contudo, visto que não tem raiz em si mesmo, resiste por pouco tempo. E, quando por causa da Palavra chegam os problemas e as perseguições, logo perde o ânimo. '),(303500,10,40,13,22,'Quanto ao que foi semeado entre os espinhos, este é aquele que ouve a Palavra, mas as preocupações desta vida e a sedução das riquezas sufocam a mensagem, tornando-a infrutífera. '),(303501,10,40,13,23,'Mas, enfim, o que foi semeado em boa terra é aquele que ouve a Palavra e a entende; este frutifica e produz grande colheita: alguns, cem; outros, sessenta; e ainda outros trinta vezes mais do que foi semeado`.  '),(303502,10,40,13,24,'Jesus lhes contou outra parábola: ´O Reino dos céus é semelhante a um homem que semeou boa semente em seu campo. '),(303503,10,40,13,25,'Entretanto, quando todos dormiam, chegou o inimigo dele, lançou o joio no meio do trigo, e seguiu o seu caminho. '),(303504,10,40,13,26,'Assim, quando o trigo brotou e formou espigas, o joio também apareceu. '),(303505,10,40,13,27,'Os servos do dono da plantação foram até ele e perguntaram: ´Senhor, não semeaste boa semente no teu campo? Então, de onde vem o joio?`. '),(303506,10,40,13,28,'Ele, porém, lhes respondeu: ´Um inimigo fez isso`. Então os servos lhe propuseram:´Senhor, queres que vamos e arranquemos o joio?` '),(303507,10,40,13,29,'Ao que o senhor respondeu: ´Não, pois ao tirar o joio, podereis arrancar juntamente com ele o trigo. '),(303508,10,40,13,30,'Deixai-os, pois, crescer juntos até à safra, e, no tempo da colheita, direi aos ceifeiros: ´Primeiro ajuntai o joio e amarrai-o em feixes para ser queimado; mas o trigo, recolhei-o no meu celeiro``.  '),(303509,10,40,13,31,'Outra parábola ainda lhes propôs Jesus, dizendo: ´O Reino dos céus é como um grão de mostarda, que um homem tomou e plantou em seu campo. '),(303510,10,40,13,32,'Embora seja a menor dentre todas as sementes, quando cresce chega a ser a maior das plantas, e se torna uma árvore, de maneira que as aves do céu vêm aninhar-se em seus ramos`.  '),(303511,10,40,13,33,'E contou-lhes mais outra parábola: ´O Reino dos céus é semelhante ao fermento que uma mulher pegou e misturou em três medidas de farinha, até que toda a massa ficou levedada`. '),(303512,10,40,13,34,'Todas essas coisas falou Jesus à multidão por meio de parábolas e nada lhes dizia sem usar palavras enigmáticas. '),(303513,10,40,13,35,'E assim cumpriu-se o que fora dito por meio do profeta: ´Abrirei em parábolas a minha boca; proclamarei coisas ocultas desde a fundação do mundo`.  '),(303514,10,40,13,36,'Então, Jesus se despediu da multidão e foi para casa. Seus discípulos aproximaram-se dele e pediram: ´Explica-nos a parábola do joio na plantação`. '),(303515,10,40,13,37,'E Jesus explicou: ´Aquele que semeou a boa semente é o Filho do homem. '),(303516,10,40,13,38,'O campo é o mundo, e a boa semente são os filhos do Reino. O joio representa os que pertencem ao Maligno. '),(303517,10,40,13,39,'O inimigo que semeou o joio é o Diabo. A colheita é o final desta era, e os ceifeiros são os anjos. '),(303518,10,40,13,40,'Da mesma maneira que o joio é colhido e jogado ao fogo, assim será no fim desta era. '),(303519,10,40,13,41,'O Filho do homem mandará os seus anjos, e eles ceifarão do seu Reino tudo o que causa tropeço e todos os que praticam o mal. '),(303520,10,40,13,42,'Eles os lançarão na fornalha ardente e ali haverá pranto e ranger de dentes. '),(303521,10,40,13,43,'Então os justos reluzirão como o sol no Reino de seu Pai. Aquele que tem ouvidos para ouvir, que ouça!  '),(303522,10,40,13,44,'O Reino dos céus assemelha-se a um tesouro escondido no campo. Certo homem, tendo-o encontrado, escondeu-o novamente. Então, transbordando de alegria, vai, vende tudo o que tem, e compra aquele terreno.  '),(303523,10,40,13,45,'Da mesma forma, o Reino dos céus é como um negociante que procura pérolas preciosas. '),(303524,10,40,13,46,'E, assim que encontrou uma pérola valiosíssima, foi, vendeu tudo o que tinha e a comprou.  '),(303525,10,40,13,47,'O Reino dos céus é ainda semelhante a uma rede que, lançada ao mar, recolhe peixes de toda espécie. '),(303526,10,40,13,48,'E, quando está repleta, os pescadores a puxam para a praia. Então se assentam e juntam os bons em cestos, mas jogam fora os ruins. '),(303527,10,40,13,49,'Assim também ocorrerá no final desta era. Chegarão os anjos e irão separar os maus dentre os justos. '),(303528,10,40,13,50,'E lançarão os maus na fornalha ardente; e ali haverá grande lamento e ranger de dentes`.  '),(303529,10,40,13,51,'Então lhes perguntou Jesus: ´Entendestes todas estas parábolas?` Ao que eles responderam: ´Sim, Senhor`. '),(303530,10,40,13,52,'E Jesus lhes disse: ´Portanto, todo mestre da lei, bem esclarecido quanto ao Reino dos céus, é semelhante a um pai de família que sabe tirar do seu tesouro coisas novas e coisas velhas`.  '),(303531,10,40,13,53,'Havendo terminado de contar essas parábolas, retirou-se Jesus dali. '),(303532,10,40,13,54,'Chegando à sua cidade, começou a ensinar o povo na sinagoga, de tal maneira que as pessoas se admiravam, e exclamavam: ´De onde lhe vem tanta sabedoria e estes poderes para realizar milagres? '),(303533,10,40,13,55,'Ora, não é este o filho do carpinteiro? O nome de sua mãe não é Maria, e o de seus irmãos: Tiago, José, Simão e Judas? '),(303534,10,40,13,56,'Não vivem entre nós todas as suas irmãs? Portanto, de onde obteve todos esses poderes?` '),(303535,10,40,13,57,'E ficavam escandalizados por causa dele. Entretanto, Jesus lhes afirmou: ´Não há profeta sem honra, a não ser em sua própria terra, e em sua própria casa`. '),(303536,10,40,13,58,'E Jesus não realizou ali muitos milagres, por causa da falta de fé daquelas pessoas.  '),(303537,10,40,14,1,'Por aquele tempo Herodes, o tetrarca, ouviu os relatos sobre os feitos de Jesus. '),(303538,10,40,14,2,'E disse aos seus servos: ´Este é João Batista; ele ressuscitou dos mortos e, por isso, nele operam poderes para fazer milagres. '),(303539,10,40,14,3,'Porque Herodes tinha mandado prender João, amarrar suas mãos e jogá-lo na prisão. Isso por causa de Herodias, mulher de Filipe, seu irmão. '),(303540,10,40,14,4,'Pois João o havia advertido, dizendo: ´Não te é lícito esposá-la`. '),(303541,10,40,14,5,'Herodes, portanto, queria matá-lo, mas temia o povo, pois este o considerava profeta. '),(303542,10,40,14,6,'Mas, tendo chegado o dia da celebração do aniversário de Herodes, a filha de Herodias dançou diante de todos, e muito agradou a Herodes. '),(303543,10,40,14,7,'Por conta disso, ele lhe prometeu, sob juramento, conceder qualquer pedido que ela desejasse fazer. '),(303544,10,40,14,8,'Foi então que ela, influenciada por sua mãe, pediu: ´Dá-me aqui, num prato, a cabeça de João Batista`. '),(303545,10,40,14,9,'O rei ficou angustiado; contudo, por causa do juramento e da presença dos convidados, ordenou que lhe fosse dado o que ela pedira. '),(303546,10,40,14,10,'Então mandou decapitar João na prisão. '),(303547,10,40,14,11,'Sua cabeça foi levada num prato e entregue à jovem, que a entregou à mãe. '),(303548,10,40,14,12,'Os discípulos de João vieram, levaram seu corpo e o sepultaram. E foram contar a Jesus o que havia acontecido. '),(303549,10,40,14,13,'Assim que Jesus ouviu essas coisas, retirou-se de barco, em particular, para um lugar deserto. As multidões, entretanto, ao saberem disso, saíram das cidades e o seguiram a pé. '),(303550,10,40,14,14,'Quando Jesus deixou o barco, viu numerosa multidão; sentiu-se movido de grande compaixão pelo povo, e curou os seus doentes. '),(303551,10,40,14,15,'Ao final do dia, os discípulos se aproximaram de Jesus e disseram: ´Este é um lugar deserto, e já está entardecendo. Manda embora, pois, as multidões, para que possam ir aos povoados comprar comida`. '),(303552,10,40,14,16,'Jesus, porém, lhes respondeu: ´O povo não precisa ir embora; dai-lhes vós mesmos algo para comer`. '),(303553,10,40,14,17,'Ao que eles replicaram: ´Tudo o que temos aqui são cinco pequenos pães e dois peixes!` '),(303554,10,40,14,18,'Mas Jesus lhes disse: ´Tragam-nos aqui para mim`. '),(303555,10,40,14,19,'E mandou que as multidões se assentassem sobre o gramado. Tomou, então, os cinco pães e os dois peixes e, olhando para o céu, os abençoou. Em seguida, tendo partido os pães, deu-os aos discípulos, e estes serviram às multidões. '),(303556,10,40,14,20,'Todos comeram até ficar satisfeitos, e os discípulos recolheram doze cestas cheias de pedaços que sobraram. '),(303557,10,40,14,21,'Os que se alimentaram foram cerca de cinco mil homens, sem contar as mulheres e as crianças.  '),(303558,10,40,14,22,'Imediatamente após, Jesus insistiu com os discípulos para que entrassem no barco e fossem adiante dele para o outro lado, enquanto Ele despedia as multidões. '),(303559,10,40,14,23,'Assim que mandou o povo embora, subiu sozinho a um monte para orar. Ao chegar da noite, lá estava Ele, só. '),(303560,10,40,14,24,'Todavia, o barco já estava longe, no meio do mar, sendo fustigado pelas ondas; pois o vento era contrário. '),(303561,10,40,14,25,'Na quarta vigília da noite, foi Jesus ter com eles, andando por sobre o mar. '),(303562,10,40,14,26,'Quando os discípulos o viram andando sobre as águas, ficaram aterrorizados e exclamaram: ´É um fantasma!` E gritavam de medo. '),(303563,10,40,14,27,'Mas, imediatamente, Jesus lhes disse: ´Tende bom ânimo! Sou Eu. Não temais!` '),(303564,10,40,14,28,'Ao que Pedro exclamou: ´Senhor! Se és tu, manda-me ir ao teu encontro por sobre as águas`. '),(303565,10,40,14,29,'Então Jesus lhe responde: ´Vem!` E Pedro, deixando o barco, andou por sobre as águas e foi na direção de Jesus. '),(303566,10,40,14,30,'Todavia, reparando na força do vento, teve medo, e começando a afundar, gritou: ´Senhor! Salva-me!` '),(303567,10,40,14,31,'Jesus estendeu imediatamente a mão, segurou-o e lhe disse: ´Homem de pequena fé, por que duvidaste?` '),(303568,10,40,14,32,'Assim que ambos entraram no barco, cessou o vento. '),(303569,10,40,14,33,'Então os que estavam no barco adoraram-no, exclamando: ´Verdadeiramente Tu és o Filho de Deus`. '),(303570,10,40,14,34,'Depois de atravessarem o mar, chegaram a Genesaré.  '),(303571,10,40,14,35,'Quando os homens daquele lugar reconheceram Jesus, divulgaram a notícia em toda aquela região e lhe trouxeram todos os enfermos. '),(303572,10,40,14,36,'Suplicavam então a Ele que ao menos pudessem tocar na borda do seu manto. E todos os que nele tocaram ficaram plenamente sãos.  '),(303573,10,40,15,1,'Então alguns fariseus e escribas, vindos de Jerusalém, foram até Jesus e questionaram: '),(303574,10,40,15,2,'´Por que os seus discípulos transgridem a tradição dos anciãos? Visto que eles não lavam as mãos antes de comer!` '),(303575,10,40,15,3,'Ponderou-lhes Jesus: ´E porque transgredis vós também o mandamento de Deus, por causa da vossa tradição? '),(303576,10,40,15,4,'Pois Deus ordenou: ´Honra a teu pai e a tua mãe`, e ainda, ´Quem amaldiçoar seu pai ou sua mãe seja punido com a morte`. '),(303577,10,40,15,5,'Contudo, vós dizeis que se alguém disser a seu pai ou a sua mãe: ´Oferta é ao Senhor a ajuda que de mim devias receber`; '),(303578,10,40,15,6,'esse jamais estará obrigado a honrar seu pai ou sua mãe com seus bens. E assim invalidastes a Palavra de Deus, por causa da vossa tradição. '),(303579,10,40,15,7,'Hipócritas! Bem profetizou Isaías sobre vós, denunciando: '),(303580,10,40,15,8,'´Este povo me honra com os lábios, mas seu coração está longe de mim. '),(303581,10,40,15,9,'Em vão me adoram; pois ensinam doutrinas que não passam de regras criadas por homens``. '),(303582,10,40,15,10,'Então, Jesus conclamou a multidão a aproximar-se e pregou: ´Ouvi e entendei! '),(303583,10,40,15,11,'Não é o que entra pela boca o que torna uma pessoa impura, mas o que sai da boca, isto sim, corrompe a pessoa`. '),(303584,10,40,15,12,'Então, aproximando-se dele os discípulos, avisaram: ´Sabes que os fariseus se ofenderam quando ouviram essas tuas palavras?` '),(303585,10,40,15,13,'Mas Ele respondeu: ´Toda planta que meu Pai celestial não plantou será arrancada. '),(303586,10,40,15,14,'Deixai-os! Eles são guias cegos guiando cegos. Se um cego conduzir outro cego, ambos cairão no buraco`. '),(303587,10,40,15,15,'Então, pediu-lhe Pedro: ´Explica-nos a outra parábola?` '),(303588,10,40,15,16,'Ao que Jesus replicou: ´Também vós não compreendeis até agora? '),(303589,10,40,15,17,'Não entendeis ainda que tudo o que entra pela boca desce para o estômago, e mais tarde é lançado no esgoto? '),(303590,10,40,15,18,'Entretanto, as coisas que saem da boca vêm do coração e são essas que tornam uma pessoa impura. '),(303591,10,40,15,19,'Porque do coração é que procedem os maus intentos, homicídios, adultérios, imoralidades, roubos, falsos testemunhos, calúnias, blasfêmias. '),(303592,10,40,15,20,'Essas coisas corrompem o indivíduo, mas o comer sem lavar as mãos não o torna impuro`.   '),(303593,10,40,15,21,'Deixando aquele lugar, Jesus retirou-se para a região de Tiro e de Sidom. '),(303594,10,40,15,22,'E eis que uma mulher cananéia, natural daquelas regiões, veio a Ele, clamando: ´Senhor! Filho de Davi, tem compaixão de mim! Minha filha está horrivelmente tomada pelo demônio`. '),(303595,10,40,15,23,'Ele, porém, não lhe respondeu qualquer palavra. Então, os seus discípulos, aproximando-se, pediram-lhe: ´Manda essa mulher embora, pois vem gritando atrás de nós`. '),(303596,10,40,15,24,'Ao que Jesus replicou: ´Eu não fui enviado, senão às ovelhas perdidas da casa de Israel`. '),(303597,10,40,15,25,'Chegou então a mulher e o adorou de joelhos, suplicando: ´Senhor, ajuda-me!` '),(303598,10,40,15,26,'Ao que Jesus lhe respondeu: ´Não é justo tirar o pão dos próprios filhos para alimentar os cães de estimação`. '),(303599,10,40,15,27,'Ela, porém, replicou: ´Sim, Senhor, mas até os cães de estimação, comem das migalhas que caem das mesas de seus donos`. '),(303600,10,40,15,28,'Então Jesus exclamou: ´Ó mulher, grande é a tua fé! Seja feito a ti conforme queres`. E naquele exato momento sua filha ficou sã.   '),(303601,10,40,15,29,'Partiu Jesus dali e foi para a orla do mar da Galiléia; e, subindo a um monte, assentou-se ali. '),(303602,10,40,15,30,'Então, multidões dirigiram-se a Ele, levando consigo mancos, aleijados, cegos, mudos e muitos outros doentes, e os colocaram aos pés de Jesus; e Ele os curou. '),(303603,10,40,15,31,'O povo ficou atônito quando viu os mudos falando, os aleijados curados, os mancos andando e os cegos enxergando. E louvaram o Deus de Israel. '),(303604,10,40,15,32,'Chamou Jesus os seus discípulos para dizer-lhes: ´Tenho compaixão destas muitas pessoas, pois há três dias permanecem comigo e não têm o que comer. Não quero mandá-las embora em jejum, porque podem desfalecer no caminho`. '),(303605,10,40,15,33,'Mas os discípulos lhe disseram: ´Onde poderíamos, encontrar, neste lugar deserto, pães suficientes para alimentar tantas pessoas?` '),(303606,10,40,15,34,'Perguntou-lhes Jesus: ´Quantos pães tendes?` Ao que eles responderam: ´Sete, e mais uns pequenos peixes`. '),(303607,10,40,15,35,'Ele mandou, então, que o povo se assentasse no chão. '),(303608,10,40,15,36,'Tomou os sete pães e os pequenos peixes e deu graças. Em seguida os partiu e os entregou aos discípulos, e estes distribuíram à multidão. '),(303609,10,40,15,37,'Todas as pessoas comeram até se fartarem. E foram recolhidos sete grandes cestos, cheios de pedaços que haviam sobrado. '),(303610,10,40,15,38,'E assim, os que comeram eram quatro mil homens, sem contar as mulheres e as crianças. '),(303611,10,40,15,39,'A seguir, Jesus se despediu da multidão, entrou no barco e foi para a região de Magadã.  '),(303612,10,40,16,1,'Os fariseus e os saduceus aproximaram-se de Jesus e, para o provar, pediram que lhes mostrasse um sinal vindo do céu. '),(303613,10,40,16,2,'Então Ele lhes ponderou: ´Quando começa a entardecer, dizeis: ´Haverá bom tempo, pois o céu está avermelhado`. '),(303614,10,40,16,3,'Ou, pela manhã, dizeis: ´Hoje haverá tempestade, porque o céu está de um vermelho nublado`. Sabeis, com certeza, discernir os aspectos do céu, mas não podeis interpretar os sinais dos tempos? '),(303615,10,40,16,4,'Esta geração perversa e infiel pede um sinal; mas nenhum sinal lhe será concedido, a não ser o sinal de Jonas`. Jesus se afastou, então, deles e partiu dali. '),(303616,10,40,16,5,'Indo os discípulos para o outro lado do mar, esqueceram-se de levar pães. '),(303617,10,40,16,6,'E Jesus lhes falou: ´Estejais alerta, e acautelai-vos do fermento dos fariseus e saduceus`. '),(303618,10,40,16,7,'Entretanto, eles discutiam entre si, dizendo: ´É porque não trouxemos pães`. '),(303619,10,40,16,8,'Percebendo a desavença, Jesus indagou: ´Por que discordais entre vós, homens de pequena fé, sobre o não terdes pães? '),(303620,10,40,16,9,'Não compreendeis até agora? Nem sequer lembrais dos cinco pães para cinco mil homens e de quantas cestas recolhestes? '),(303621,10,40,16,10,'Nem dos sete pães para aqueles outros quatro mil e de quantos cestos recolhestes? '),(303622,10,40,16,11,'Como não entendeis que não vos falava a respeito de pães? E, sim: tende, pois, cuidado com o fermento dos fariseus e saduceus`. '),(303623,10,40,16,12,'Compreenderam, então, que não lhes dissera que se guardassem do fermento dos pães, mas que se acautelassem da doutrina dos fariseus e saduceus.   '),(303624,10,40,16,13,'Quando Jesus chegou à região de Cesaréia de Filipe, consultou seus discípulos: ´Quem as pessoas dizem que o Filho do homem é?` '),(303625,10,40,16,14,'E eles responderam: ´Alguns dizem que é João Batista; outros Elias; e ainda há quem diga, Jeremias ou um dos profetas`. '),(303626,10,40,16,15,'Então Jesus interpelou: ´Mas vós, quem dizeis que Eu sou?` '),(303627,10,40,16,16,'E, Simão Pedro respondeu: ´Tu és o Cristo, o Filho do Deus vivo`. '),(303628,10,40,16,17,'Ao que Jesus lhe afirmou: ´Abençoado és tu, Simão, filho de Jonas! Pois isso não foi revelado a ti por carne ou sangue, mas pelo meu Pai que está nos céus. '),(303629,10,40,16,18,'Da mesma maneira Eu te digo que tu és Pedro, e sobre esta pedra edificarei a minha igreja, e as portas do Hades não prevalecerão contra ela. '),(303630,10,40,16,19,'Eu darei a ti as chaves do Reino dos céus; o que ligares na terra haverá sido ligado nos céus, e o que desligares na terra, haverá sido desligado nos céus`. '),(303631,10,40,16,20,'E, então, ordenou aos discípulos que a ninguém dissessem ser Ele o Cristo.   '),(303632,10,40,16,21,'A partir daquele momento Jesus começou a explicar aos seus discípulos que era necessário que Ele fosse para Jerusalém e sofresse muitas injustiças nas mãos dos anciãos, dos chefes dos sacerdotes e dos escribas, para então ser morto e ressuscitar ao terceiro dia. '),(303633,10,40,16,22,'Pedro, porém, chamando-o à parte, começou a admoestá-lo, dizendo: ´Deus seja gracioso contigo, Senhor! De modo algum isso jamais te acontecerá`. '),(303634,10,40,16,23,'E virando-se Jesus repreendeu a Pedro: ´Para trás de mim, Satanás! Tu és uma pedra de tropeço, uma cilada para mim, pois tua atitude não reflete a Deus, mas, sim, os homens`. '),(303635,10,40,16,24,'Então Jesus declarou aos seus discípulos: ´Se alguém deseja seguir-me, negue-se a si mesmo, tome a sua cruz e me acompanhe. '),(303636,10,40,16,25,'Porquanto quem quiser salvar a sua vida, a perderá, mas quem perder a sua vida por minha causa, encontrará a verdadeira vida. '),(303637,10,40,16,26,'Pois que lucro terá uma pessoa se ganhar o mundo inteiro, mas perder a sua alma? Ou, o que poderá dar o ser humano em troca da sua alma? '),(303638,10,40,16,27,'Mas o Filho do homem virá na glória de seu Pai, com os seus anjos, e então recompensará a cada um de acordo com suas obras. '),(303639,10,40,16,28,'Com toda a certeza vos afirmo que alguns dos que aqui se encontram não experimentarão a morte até que vejam o Filho do homem vindo em seu Reino`.  '),(303640,10,40,17,1,'Passados seis dias, Jesus tomou consigo Pedro, Tiago e João, irmão de Tiago, e os levou, em particular, a um alto monte. '),(303641,10,40,17,2,'Ali Ele foi transfigurado na presença deles. Sua face resplandeceu como o sol, e suas vestes tornaram-se brancas como a luz. '),(303642,10,40,17,3,'De repente, surgiram à sua frente Moisés e Elias, conversando com Jesus. '),(303643,10,40,17,4,'Expressando-se Pedro, disse a Jesus: ´Senhor, é bom estarmos aqui. Se desejares, farei aqui três tendas: uma para ti, uma para Moisés e outra para Elias`. '),(303644,10,40,17,5,'Enquanto ele ainda estava falando, uma nuvem resplandecente os envolveu, e dela emanou uma voz dizendo: ´Este é o meu Filho amado em quem me regozijo: a Ele atendei!` '),(303645,10,40,17,6,'Ao ouvirem isso, os discípulos prostraram-se com o rosto em terra e ficaram atemorizados. '),(303646,10,40,17,7,'Então Jesus, aproximando-se deles, tocou-os e disse: ´Levantai-vos, e não temais!` '),(303647,10,40,17,8,'Ao erguer os olhos, a ninguém mais viram, senão somente a Jesus. '),(303648,10,40,17,9,'Enquanto desciam do monte, Jesus lhes ordenou: ´A ninguém conteis a visão que tivestes, até que o Filho do homem ressuscite dentre os mortos`. '),(303649,10,40,17,10,'E os discípulos lhe perguntaram: ´Então, por que os escribas ensinam que é preciso que Elias venha primeiro?` '),(303650,10,40,17,11,'Ao que Jesus lhes respondeu: ´Elias, com certeza, vem e restaurará todas as coisas. '),(303651,10,40,17,12,'Eu, todavia, vos afirmo: Elias já veio, mas eles não o reconheceram e fizeram com ele tudo quanto desejaram. Da mesma forma, o Filho do homem irá sofrer nas mãos deles`. '),(303652,10,40,17,13,'Os discípulos entenderam, então, que era a respeito de João Batista que Ele havia falado.  '),(303653,10,40,17,14,'Ao chegarem onde se reunia a multidão, um homem aproximou-se de Jesus, ajoelhou-se diante dele e clamou: '),(303654,10,40,17,15,'´Senhor, compadece-te do meu filho, pois tem sofrido horrivelmente com ataques epiléticos. Muitas vezes cai no fogo, e outras tantas, na água. '),(303655,10,40,17,16,'Apresentei-o aos teus discípulos, mas eles não conseguiram curá-lo`. '),(303656,10,40,17,17,'Então Jesus exclamou: ´Ó geração sem fé e perversa! Até quando estarei convosco? Até quando vos terei de suportar? Trazei-me aqui o menino`. '),(303657,10,40,17,18,'E Jesus repreendeu o demônio; este saiu do menino, que daquele momento em diante ficou são. '),(303658,10,40,17,19,'Então os discípulos chegaram-se a Jesus e, em particular, lhe perguntaram: ´Por qual motivo não nos foi possível expulsá-lo?` '),(303659,10,40,17,20,'E Ele respondeu: ´Por causa da pequenez da vossa fé. Pois com toda a certeza vos afirmo que, se tiverdes fé do tamanho de um grão de mostarda, direis a este monte: ´Passa daqui para acolá`, e ele passará. E nada vos será impossível! '),(303660,10,40,17,21,'Contudo, essa espécie só se expele por meio de oração e jejum`.  '),(303661,10,40,17,22,'Ao se reunirem na Galiléia, compartilhou com eles, dizendo: ´O Filho do homem está prestes a ser entregue nas mãos dos homens. '),(303662,10,40,17,23,'Eles o matarão, mas no terceiro dia Ele será ressuscitado`. Então, profunda tristeza abalou os discípulos.  '),(303663,10,40,17,24,'Quando Jesus e seus discípulos chegaram a Cafarnaum, os cobradores do imposto de duas dracmas abordaram a Pedro e questionaram: ´O vosso mestre não paga o imposto das duas dracmas, ao templo?` '),(303664,10,40,17,25,'´Sim, paga`, respondeu Pedro. Mas quando ele entrou em casa, Jesus se antecipou e perguntou-lhe primeiro: ´Simão, qual a tua opinião? De quem cobram os reis da terra impostos e tributos? Dos seus filhos ou dos estranhos?` '),(303665,10,40,17,26,'´Dos estranhos`, respondeu Pedro. Ao que Jesus concluiu: ´Logo, estão, os filhos, livres dessa obrigação`. '),(303666,10,40,17,27,'Entretanto, para que não os escandalizemos, vai ao mar, lança o anzol, e o primeiro peixe que fisgar, tira-o, e, abrindo-lhe a boca, acharás um estáter. Retira aquela moeda e entregue a eles para pagar o meu imposto e o teu também.  '),(303667,10,40,18,1,'Naquele momento os discípulos aproximaram-se de Jesus e perguntaram: ´Quem é o maior no Reino dos céus?` '),(303668,10,40,18,2,'E Jesus, chamando uma criança, colocou-a no meio deles. '),(303669,10,40,18,3,'E disse: ´Com toda a certeza vos afirmo que, se não vos converterdes e não vos tornardes como crianças, de modo algum entrareis no Reino dos céus. '),(303670,10,40,18,4,'Portanto, todo aquele que se tornar humilde, como esta criança, esse é o maior no Reino dos céus. '),(303671,10,40,18,5,'E quem recebe uma destas crianças, em meu nome, a mim me recebe. '),(303672,10,40,18,6,'Entretanto, se alguém fizer tropeçar um destes pequeninos que crêem em mim, melhor lhe seria amarrar uma pedra de moinho no pescoço e se afogar nas profundezas do mar. '),(303673,10,40,18,7,'Ai do mundo, por causa das suas ciladas! É inevitável que tais ofensas ocorram, mas infeliz da pessoa por meio da qual elas acontecem! '),(303674,10,40,18,8,'Sendo assim, se a tua mão ou o teu pé te fizerem cair em pecado, corta-os e lança-os fora de ti; pois melhor é entrares na vida, mutilado ou aleijado, do que, tendo as duas mãos ou os dois pés, seres atirado no fogo eterno. '),(303675,10,40,18,9,'Se um dos teus olhos te faz pecar, arranca-o, e lança-o fora de ti, pois melhor é entrares na vida com um olho só, do que, tendo os dois, seres lançado no fogo do inferno. '),(303676,10,40,18,10,'Tende todo cuidado para que não desprezeis a qualquer destes pequeninos; pois Eu vos asseguro que seus anjos nos céus vêem continuamente a face de meu Pai celestial. '),(303677,10,40,18,11,'Porque o Filho do homem veio para salvar o que se havia perdido. '),(303678,10,40,18,12,'Que opinião tendes? Se um homem tiver cem ovelhas, e uma delas se desgarrar, não deixará ele as noventa e nove nos montes, indo procurar a que se perdeu? '),(303679,10,40,18,13,'E se conseguir encontrá-la, com toda a certeza vos afirmo que maior contentamento sentirá por causa desta do que pelas noventa e nove que não se extraviaram. '),(303680,10,40,18,14,'Da mesma maneira, vosso Pai, que está nos céus, não deseja que qualquer desses pequeninos se perca.  '),(303681,10,40,18,15,'Se teu irmão pecar contra ti, vai e, em particular com ele, conversem sobre a falta que cometeu. Se ele te der ouvidos, ganhaste a teu irmão. '),(303682,10,40,18,16,'Porém, se ele não te der atenção, leva contigo mais uma ou duas pessoas, para que pelo depoimento de duas ou três testemunhas, qualquer acusação seja confirmada. '),(303683,10,40,18,17,'Contudo, se ele se recusar a considerá-los, dizei-o à igreja; então, se ele se negar também a ouvir a igreja, trata-o como pagão ou publicano. '),(303684,10,40,18,18,'Com toda a certeza vos asseguro que tudo o que ligardes na terra terá sido ligado no céu, e tudo o que desligardes na terra terá sido desligado no céu. '),(303685,10,40,18,19,'Uma vez mais vos asseguro que, se dois dentre vós concordarem na terra em qualquer assunto sobre o qual pedirem, isso lhes será feito por meu Pai que está nos céus. '),(303686,10,40,18,20,'Porquanto, onde se reunirem dois ou três em meu Nome, ali Eu estarei no meio deles`.   '),(303687,10,40,18,21,'Então, Pedro chegou perto de Jesus e lhe perguntou: ´Senhor, até quantas vezes meu irmão pecará contra mim, que eu tenha de perdoá-lo? Até sete vezes?` '),(303688,10,40,18,22,'E Jesus lhe respondeu: ´Não te direi até sete vezes; mas, sim, até setenta vezes sete`.  '),(303689,10,40,18,23,'´Portanto, o Reino dos céus pode ser comparado a certo rei, que decidiu acertar contas com seus servos. '),(303690,10,40,18,24,'Quando teve início o acerto, foi trazido à sua presença um que lhe devia dez mil talentos. '),(303691,10,40,18,25,'Porém, não tendo o devedor como saldar tal importância, ordenou o seu senhor que fosse vendido ele, sua mulher, seus filhos e tudo quanto possuía, para que a dívida fosse paga. '),(303692,10,40,18,26,'O servo, então, com toda a reverência, prostrou-se diante do rei e lhe implorou: ´Sê paciente comigo e tudo te pagarei!` '),(303693,10,40,18,27,'E o senhor daquele servo, teve compaixão dele, perdoou-lhe a dívida e o deixou ir embora livre. '),(303694,10,40,18,28,'Entretanto, saindo aquele servo, encontrou um dos seus conservos, que lhe estava devendo cem denários. Agarrou-o e começou a sufocá-lo, esbravejando: ´Paga-me o que me deves!` '),(303695,10,40,18,29,'Então, o seu conservo, caindo-lhe aos pés, lhe suplicava: ´Sê paciente comigo e tudo te pagarei`. '),(303696,10,40,18,30,'Mas, ele não queria acordo. Ao contrário, foi e mandou lançar seu conservo devedor na prisão, até que toda a dívida fosse saldada. '),(303697,10,40,18,31,'Quando os demais conservos, companheiros dele, viram o que havia ocorrido, ficaram indignados, e foram contar ao rei tudo o que acontecera. '),(303698,10,40,18,32,'Então o rei, chamando aquele servo lhe disse: ´Servo perverso, perdoei-te de toda aquela dívida atendendo às tuas súplicas. '),(303699,10,40,18,33,'Não devias tu, da mesma maneira, compadecer-te do teu conservo, assim como eu me compadeci de ti?` '),(303700,10,40,18,34,'E, sentindo-se insultado, o rei entregou aquele servo impiedoso aos carrascos, até que lhe pagasse toda a dívida. '),(303701,10,40,18,35,'Assim também o meu Pai celestial vos fará, a cada um, se de todo o coração não perdoardes cada um a seu irmão`.  '),(303702,10,40,19,1,'E aconteceu que, concluindo Jesus essas palavras, partiu da Galiléia e dirigiu-se para a região da Judéia, no outro lado do Jordão. '),(303703,10,40,19,2,'Grandes multidões o seguiam e a todos curava ali. '),(303704,10,40,19,3,'Alguns fariseus também chegaram até Ele e, para prová-lo, questionaram-lhe: ´É lícito o marido se divorciar da sua esposa por qualquer motivo?` '),(303705,10,40,19,4,'E Jesus lhes explicou: ´Não tendes lido que, no princípio, o Criador ´os fez homem e mulher`, '),(303706,10,40,19,5,'e os instruiu: ´Por este motivo, o homem deixará pai e mãe e se unirá à sua mulher, e os dois se tornarão uma só carne`? '),(303707,10,40,19,6,'Sendo assim, eles já não são dois, mas sim uma só carne. E, portanto, o que Deus uniu, não o separe o ser humano`. '),(303708,10,40,19,7,'Replicaram-lhe: ´Então por qual razão mandou Moisés dar uma certidão de divórcio à mulher e abandoná-la?` '),(303709,10,40,19,8,'Ao que Jesus declarou: ´Moisés, por causa da dureza dos vossos corações, vos concedeu separar-se de vossas mulheres. Mas não tem sido assim desde o princípio`. '),(303710,10,40,19,9,'Eu, porém, vos afirmo: ´Todo aquele que se divorciar da sua esposa, a não ser por imoralidade sexual, e se casar com outra mulher, estará cometendo adultério`. '),(303711,10,40,19,10,'Então os discípulos consideraram: ´Se estes são os termos para o marido e sua esposa, não é vantagem casar!` '),(303712,10,40,19,11,'Mas Jesus ponderou-lhes: ´Nem todos conseguem aceitar essa palavra; somente aqueles a quem tal capacidade é dada. '),(303713,10,40,19,12,'Pois há alguns eunucos que nasceram assim do ventre de suas mães; outros foram privados de seus órgãos reprodutores pelos homens; e há outros ainda que a si mesmos se fizeram celibatários, por causa do Reino dos céus. Quem for capaz de aceitar esse conceito, que o receba`.   '),(303714,10,40,19,13,'Então, trouxeram-lhe algumas crianças, para que lhes impusesse as mãos e orasse por elas. Os discípulos, contudo, os repreendiam. '),(303715,10,40,19,14,'Mas Jesus lhes ordenou: ´Deixai vir a mim as crianças, não as impeçais, pois o Reino dos céus pertence aos que se tornam semelhantes a elas`. '),(303716,10,40,19,15,'E, depois de ter-lhes imposto as mãos, partiu dali.   '),(303717,10,40,19,16,'Eis que alguém chegou perto de Jesus e consultou-o: ´Mestre, que poderei fazer de bom para ganhar a vida eterna?` '),(303718,10,40,19,17,'Questionou-o Jesus: ´Por que me perguntas a respeito do que é bom? Há somente um que é bom. Se queres entrar na vida eterna, obedeça aos mandamentos`. '),(303719,10,40,19,18,'Ao que ele perguntou: ´Quais?` E Jesus lhe respondeu: ´Não matarás, não adulterarás, não furtarás, não darás falso testemunho, '),(303720,10,40,19,19,'honra a teu pai e a tua mãe, e amarás o teu próximo como a ti mesmo`. '),(303721,10,40,19,20,'Replicou-lhe o jovem: ´A tudo isso tenho obedecido. O que ainda me falta?` '),(303722,10,40,19,21,'Jesus disse a ele: ´Se queres ser perfeito, vai, vende os teus bens, dá o dinheiro aos pobres, e terás um tesouro no céu. Depois, vem e segue-me`. '),(303723,10,40,19,22,'Ao ouvir essa palavra, o jovem afastou-se pesaroso, pois era dono de muitas riquezas. '),(303724,10,40,19,23,'Então disse Jesus aos seus discípulos: ´Com toda a certeza vos afirmo que dificilmente um rico entrará no Reino dos céus. '),(303725,10,40,19,24,'E lhes digo mais: É mais fácil passar um camelo pelo fundo de uma agulha do que um rico entrar no Reino dos céus`. '),(303726,10,40,19,25,'Ouvindo isso, os discípulos ficaram atônitos e exclamaram: ´Sendo assim, quem pode ser salvo?` '),(303727,10,40,19,26,'Mas Jesus, fixando o olhar neles, revelou-lhes: ´Isso é impossível aos seres humanos, mas para Deus todas as coisas são possíveis`.  '),(303728,10,40,19,27,'Então Pedro manifestou-se dizendo: ´Veja! Nós deixamos tudo e te seguimos; o que será, pois, de nós?` '),(303729,10,40,19,28,'Jesus lhes respondeu: ´Com toda a certeza vos afirmo que vós, os que me seguistes, quando ocorrer a regeneração de todas as coisas, e o Filho do homem se assentar no trono da sua glória, também vos assentareis em doze tronos, para julgar as doze tribos de Israel. '),(303730,10,40,19,29,'Também todos aqueles que tiverem deixado casas, irmãos, irmãs, pai, mãe, filhos ou terras, por causa do meu Nome, receberão cem vezes mais e herdarão a vida eterna. '),(303731,10,40,19,30,'Entretanto, muitos primeiros serão últimos, e muitos últimos serão primeiros`.  '),(303732,10,40,20,1,'´Portanto, o Reino dos céus é semelhante a um proprietário que saiu ao raiar do dia para contratar trabalhadores para a sua vinha. '),(303733,10,40,20,2,'Depois de combinar com cada trabalhador o pagamento de um denário pelo dia, os enviou ao campo das videiras. '),(303734,10,40,20,3,'Por volta das nove horas da manhã, ao sair, viu na praça do mercado, outros que estavam parados, sem ocupação. '),(303735,10,40,20,4,'Então lhes disse: ´Ide vós também trabalhar na vinha, e Eu vos pagarei o que for justo`. E eles foram. '),(303736,10,40,20,5,'Tendo saído outras vezes, próximo do meio dia e das três horas da tarde, agiu da mesma maneira. '),(303737,10,40,20,6,'Ao sair novamente, agora em torno das cinco horas da tarde, encontrou outros que estavam sem trabalho, e indagou deles: ´Por qual motivo estivestes aqui desocupados o dia todo?` '),(303738,10,40,20,7,'E lhe informaram: ´Porque não houve alguém que nos contratasse`. Então lhes falou: ´Ide igualmente vós para o campo das videiras`. '),(303739,10,40,20,8,'Ao pôr-do-sol, o senhor da vinha ordenou ao seu administrador: ´Chama os trabalhadores e paga-lhes o salário, começando pelos últimos contratados e terminando nos primeiros`. '),(303740,10,40,20,9,'Chegaram os que haviam sido contratados em torno das cinco horas da tarde, e cada um deles recebeu um denário. '),(303741,10,40,20,10,'Quando vieram os que haviam sido contratados primeiro, deduziram que receberiam mais; contudo, também estes receberam um denário cada um. '),(303742,10,40,20,11,'No entanto, assim que o receberam, começaram a se queixar do proprietário da vinha, '),(303743,10,40,20,12,'dizendo-lhe: ´Estes últimos homens trabalharam apenas uma hora; apesar disso o senhor os igualou a nós que suportamos o peso do trabalho e o calor do dia`. '),(303744,10,40,20,13,'Mas o dono da vinha, explicando, falou a um deles: ´Amigo, não estou sendo injusto contigo. Não combinamos que te pagaria um denário pelo dia trabalhado? '),(303745,10,40,20,14,'Sendo assim, toma o que é teu, e vai-te; pois é meu desejo dar a este último tanto quanto dei a ti. '),(303746,10,40,20,15,'Porventura não me é permitido fazer o que quero do que é meu? Ou manifestas tua inveja porque eu sou generoso?` '),(303747,10,40,20,16,'Portanto, os últimos serão primeiros, e os primeiros serão últimos. Pois muitos serão chamados, mas poucos escolhidos`.   '),(303748,10,40,20,17,'Jesus estava, então, pronto para subir a Jerusalém, quando chamou à parte seus doze discípulos e lhes falou: '),(303749,10,40,20,18,'´Agora estamos subindo para Jerusalém, e o Filho do homem será entregue aos chefes dos sacerdotes e aos escribas. Eles o condenarão à morte. '),(303750,10,40,20,19,'E o entregarão aos gentios para ser zombado, torturado e crucificado; mas ao terceiro dia Ele será ressuscitado!`   '),(303751,10,40,20,20,'Naquele momento, aproximou-se de Jesus a esposa de Zebedeu, com seus filhos e, prostrando-se, fez um pedido a Ele. '),(303752,10,40,20,21,'´O que desejas?` - perguntou Jesus. Ela respondeu: ´Ordena que no teu Reino estes meus dois filhos se assentem um à tua direita, e o outro à tua esquerda`. '),(303753,10,40,20,22,'´Não sabeis o que pedis!`, contestou-lhes Jesus. ´Podeis vós beber o cálice que Eu estou prestes a beber e ser batizados com o batismo com o qual estou sendo batizado?` E eles afirmaram: ´Podemos!` '),(303754,10,40,20,23,'Então Jesus lhes declarou: ´Certamente bebereis do meu cálice; mas quanto ao assentar-se à minha direita ou à minha esquerda, não cabe a mim outorgá-lo. Esses lugares pertencem àqueles a quem foram reservados por meu Pai`. '),(303755,10,40,20,24,'Ao ouvirem isso, os outros dez ficaram injuriados contra os dois irmãos. '),(303756,10,40,20,25,'Então Jesus os chamou e explicou: ´Sabeis que os governadores dos povos os dominam e que são as pessoas importantes que exercem poder sobre as nações. '),(303757,10,40,20,26,'Não será assim entre vós. Ao contrário, quem desejar ser importante entre vós será esse o que deva servir aos demais. '),(303758,10,40,20,27,'E quem quiser ser o primeiro entre vós que se torne vosso escravo. '),(303759,10,40,20,28,'Assim como o Filho do homem, que não veio para ser servido, mas para servir e dar a sua vida como único resgate por muitos`.   '),(303760,10,40,20,29,'Ao saírem de Jericó, uma grande multidão acompanhava Jesus. '),(303761,10,40,20,30,'De repente, dois cegos, que estavam assentados à beira do caminho, tendo ouvido que Jesus passava, puseram-se a gritar: ´Senhor! Filho de Davi, tem misericórdia de nós`. '),(303762,10,40,20,31,'Entretanto, a multidão os repreendeu para que se calassem, mas eles clamavam ainda mais: ´Senhor! Filho de Davi! Tem misericórdia de nós!` '),(303763,10,40,20,32,'Jesus, parando, chamou-os e lhes perguntou: ´O que quereis que Eu vos faça?` '),(303764,10,40,20,33,'´Senhor! Que se abram os nossos olhos`, responderam eles. '),(303765,10,40,20,34,'Jesus sentiu compaixão e tocou nos olhos deles. No mesmo instante os cegos recuperaram a visão e o seguiram.  '),(303766,10,40,21,1,'Ao se aproximarem de Jerusalém, chegaram a Betfagé, no monte das Oliveiras. Então, Jesus enviou dois discípulos, '),(303767,10,40,21,2,'e recomendou-lhes: ´Ide ao povoado que está adiante de vós e logo encontrareis uma jumenta amarrada, com seu burrico ao lado. Desamarrai-os e trazei-os para mim. '),(303768,10,40,21,3,'Se alguém vos questionar algo, deveis dizer que o Senhor necessita deles e sem demora os devolverá`. '),(303769,10,40,21,4,'No entanto, isso ocorreu para que se cumprisse o que fora dito por meio do profeta: '),(303770,10,40,21,5,'´Dizei à filha de Sião: ´Eis que o teu rei chega a ti, humilde e montado num burrico, um potro, cria de jumenta``. '),(303771,10,40,21,6,'Então os discípulos foram e fizeram o que Jesus lhes havia mandado. '),(303772,10,40,21,7,'Trouxeram-lhe a jumenta com o jumentinho, os selaram com mantas para cavalgar, e sobre as mantas Jesus montou. '),(303773,10,40,21,8,'Então, uma grande multidão estendia suas capas pelo caminho, muitos outros cortavam ramos de árvores e os espalhavam pela estrada. '),(303774,10,40,21,9,'E as multidões, tanto as que iam adi-ante dele, quanto as que o seguiam, proclamavam: ´Hosana ao Filho de Davi! ´Bendito seja Ele que vem em o Nome do Senhor!` Hosana nas alturas!` '),(303775,10,40,21,10,'Assim que Jesus entrou em Jerusalém, toda a cidade ficou alvoroçada, e comentavam: ´Quem é este?` '),(303776,10,40,21,11,'Então as multidões exclamavam: ´Este é o profeta Jesus, vindo de Nazaré da Galiléia!` '),(303777,10,40,21,12,'Tendo Jesus entrado no pátio do templo, expulsou todos os que ali estavam comprando e vendendo; também tombou as mesas dos cambistas e as cadeiras dos comerciantes de pombas. '),(303778,10,40,21,13,'E repreendeu-os: ´Está escrito: ´A minha casa será chamada casa de oração`; vós, ao contrário, estais fazendo dela um ´covil de salteadores``. '),(303779,10,40,21,14,'Então levaram a Jesus, no templo, cegos e aleijados, e Ele os curou. '),(303780,10,40,21,15,'Entretanto, quando os chefes dos sacerdotes e os escribas viram as maravilhas realizadas por Jesus, e as crianças exclamando no templo: ´Hosana ao Filho de Davi!`, revoltaram-se e indagaram dele: '),(303781,10,40,21,16,'´Não ouves o que estas crianças estão proclamando?` Ao que Jesus lhes respondeu: ´Sim. E vós, nunca lestes: ´Dos lábios das crianças e dos recém-nascidos suscitaste louvor``. '),(303782,10,40,21,17,'E, deixando-os, saiu da cidade em direção a Betânia, onde passou a noite.   '),(303783,10,40,21,18,'Ao amanhecer, quando retornava para a cidade, Jesus teve fome. '),(303784,10,40,21,19,'Avistando uma figueira à beira da estrada, aproximou-se dela, porém nada encontrou, a não ser folhas. Então decretou-lhe: ´Nunca mais se produza fruto em ti!` E, no mesmo instante, a figueira ficou completamente seca. '),(303785,10,40,21,20,'E quando viram o que ocorrera, muito se admiraram os discípulos e exclamaram: ´Como foi possível esta figueira secar tão depressa?` '),(303786,10,40,21,21,'Então Jesus explicou-lhes: ´Com certeza vos asseguro que, se tiverdes fé e não duvidardes, podereis fazer não apenas o que foi feito à figueira, mas da mesma forma ordenardes a este monte: ´Ergue-te daqui e lança-te no mar`, e assim acontecerá. '),(303787,10,40,21,22,'E tudo o que pedirdes em oração, se crerdes, recebereis`.   '),(303788,10,40,21,23,'Tendo Jesus chegado ao templo, enquanto ensinava, acercaram-se dele os chefes dos sacerdotes e os anciãos do povo e o questionaram: ´Com que autoridade fazes estas coisas aqui? E quem te deu essa autorização?` '),(303789,10,40,21,24,'Jesus, porém, replicou-lhes: ´Eu igualmente vos lançarei uma questão. Se me responderdes, também Eu vos direi com que autoridade faço o que faço. '),(303790,10,40,21,25,'De onde era o batismo de João? Divino ou humano?` E eles discutiam entre si, avaliando: ´Se respondermos: divino, Ele nos indagará: ´Sendo assim, por que não acreditastes nele?` '),(303791,10,40,21,26,'Porém, se alegarmos: humano, tememos o povo, pois todos consideram João como profeta`. '),(303792,10,40,21,27,'Por isso disseram a Jesus: ´Não sabemos!` Ao que Jesus afirmou-lhes: ´Nem Eu vos direi com que autoridade procedo.  '),(303793,10,40,21,28,'Agora, qual a vossa opinião? Um homem tinha dois filhos. Aproximando-se do primeiro, pediu: ´Filho, vai trabalhar hoje na vinha`. '),(303794,10,40,21,29,'Mas este filho lhe disse: ´Não quero ir`. Todavia, mais tarde, arrependido, foi. '),(303795,10,40,21,30,'Então chegou o pai até o segundo filho e fez o mesmo pedido. Então este lhe respondeu: ´Sim, senhor!` Mas não foi. '),(303796,10,40,21,31,'Qual dos dois fez a vontade do pai?` Ao que eles responderam: ´O primeiro`. Então Jesus lhes revelou: ´Com toda a certeza vos afirmo que os publicanos e as prostitutas estão ingressando antes de vós no Reino de Deus. '),(303797,10,40,21,32,'Porquanto João veio para vos mostrar o caminho da justiça, mas vós não acreditastes nele; em compensação, os cobradores de impostos e as meretrizes creram. Vós, entretanto, mesmo depois de presenciardes a tudo isso, não vos arrependestes para acreditardes nele.   '),(303798,10,40,21,33,'E mais, atentai a esta parábola: Havia um certo proprietário de terras, que plantou um campo de videiras. Ergueu uma cerca ao redor delas, construiu um tanque para prensar as uvas e edificou uma torre. Finalmente, arrendou essa vinha para alguns vinicultores e foi viajar. '),(303799,10,40,21,34,'Chegando a época da safra, enviou seus servos até aqueles lavradores, para receber os seus dividendos. '),(303800,10,40,21,35,'Porém os lavradores atacaram seus servos; a um espancaram, a outro mataram, e apedrejaram o terceiro. '),(303801,10,40,21,36,'Então lhes mandou outros servos, em maior número do que da primeira vez, mas os lavradores os trataram da mesma maneira. '),(303802,10,40,21,37,'Por fim, decidiu enviar-lhes seu próprio filho, considerando: ´Eles respeitarão o meu filho`. '),(303803,10,40,21,38,'Contudo, assim que os lavradores viram o filho, tramaram entre si: ´Este é o herdeiro! Então vamos, nos unamos para matá-lo e apoderemo-nos da sua herança`. '),(303804,10,40,21,39,'E assim, eles o agarraram, jogaram-no para fora da plantação de videiras e o assassinaram. '),(303805,10,40,21,40,'Sendo assim, quando vier o dono da vinha, o que fará com aqueles lavradores?` '),(303806,10,40,21,41,'Diante disso, responderam-lhe: ´Ele destruirá esses perversos de forma terrível e arrendará seu campo de videiras para outros cultivadores que lhe enviem a sua parte no devido tempo das colheitas`. '),(303807,10,40,21,42,'Então Jesus lhes inquiriu: ´Nunca lestes isto nas Escrituras? ´A pedra que os construtores rejeitaram, tornou-se a pedra angular; e isso procede do Senhor, sendo portanto, maravilhoso para nós`. '),(303808,10,40,21,43,'Por isso, Eu vos declaro que o Reino de Deus será retirado de vós para ser entregue a um povo que produza frutos dignos do Reino. '),(303809,10,40,21,44,'Todo aquele que cair sobre esta pedra se arrebentará em pedaços; e aquele sobre quem ela cair ficará reduzido a pó!` '),(303810,10,40,21,45,'Depois que os chefes dos sacerdotes e os fariseus ouviram as parábolas que Jesus lhes havia contado, compreenderam que era sobre eles próprios que Jesus estava falando. '),(303811,10,40,21,46,'E por causa disso procuravam um motivo para prendê-lo; mas tinham receio das multidões, porquanto elas o consideravam profeta.  '),(303812,10,40,22,1,'Jesus continuou a pregar-lhes por meio de parábolas, dizendo: '),(303813,10,40,22,2,'´O Reino dos céus é semelhante a um rei que mandou realizar um banquete nupcial para seu filho. '),(303814,10,40,22,3,'E, por isso, enviou seus servos a conclamar os convidados para as bodas do filho; mas estes rejeitaram o chamamento. '),(303815,10,40,22,4,'Uma vez mais, mandou outros servos, com esta ordem: ´Dizei aos que foram convidados que lhes preparei meu banquete; os meus bois e meus novilhos gordos foram abatidos, e tudo está preparado. Vinde todos os convidados para as bodas do meu filho!` '),(303816,10,40,22,5,'Mas os convidados nem deram atenção ao chamado dos servos e se afastaram: um para o seu campo, outro para os seus negócios. '),(303817,10,40,22,6,'E outros ainda, atacando os servos, maltrataram-nos e os assassinaram. '),(303818,10,40,22,7,'O rei indignou-se sobremaneira e, enviando seu exército, aniquilou aqueles criminosos e incendiou-lhes a cidade. '),(303819,10,40,22,8,'Então, disse o rei a seus servos: ´O banquete de casamento está posto, contudo os meus convidados não eram dignos. '),(303820,10,40,22,9,'Ide, pois, às esquinas das ruas e convidai para as bodas todas as pessoas que encontrardes. '),(303821,10,40,22,10,'E, assim, os servos saíram pelas estradas e reuniram todos quantos puderam encontrar, gente boa e pessoas más, e a sala do banquete das bodas ficou repleta de convidados. '),(303822,10,40,22,11,'Entretanto, quando o rei entrou para saudar os convidados que estavam à mesa, percebeu que um homem não trajava as vestes nupciais. '),(303823,10,40,22,12,'E indagou-lhe: ´Amigo, como adentraste este recinto sem as suas vestes próprias para as bodas?` Mas o homem não teve resposta. '),(303824,10,40,22,13,'Então, ordenou o rei aos seus servos: ´Amarrai-lhe os pés e as mãos e lançai-o para fora, às trevas; ali haverá grande lamento e ranger de dentes`. '),(303825,10,40,22,14,'Portanto, muitos são chamados, mas poucos, escolhidos!`   '),(303826,10,40,22,15,'E, assim, se afastaram os fariseus, tramando entre si como fariam para enredar a Jesus em suas próprias afirmações. '),(303827,10,40,22,16,'Então, mandaram-lhe seus seguidores juntamente com alguns herodianos, que lhe questionaram: ´Mestre, sabemos que és íntegro e que ensinas o caminho de Deus, de acordo com a verdade, sem te deixares induzir por quem quer que seja, pois não te seduzes pela aparência das pessoas. '),(303828,10,40,22,17,'Sendo assim, dize-nos: que te pareces? É correto pagar impostos a César ou não?` '),(303829,10,40,22,18,'Contudo, Jesus percebeu a má intenção deles e replicou-lhes: ´Por que me tentais, hipócritas? '),(303830,10,40,22,19,'Deixai-me ver a moeda com a qual se pagais os tributos`. E eles lhe mostraram um denário. '),(303831,10,40,22,20,'Então lhes indagou: ´De quem é esta figura e esta inscrição?` '),(303832,10,40,22,21,'Responderam-lhe: ´De César!` Então, lhes afirmou: ´Portanto, dai a César o que é de César, e a Deus o que é de Deus!` '),(303833,10,40,22,22,'Ao ouvirem tal resposta, ficaram perplexos e, afastando-se dele, se retiraram.   '),(303834,10,40,22,23,'Naquele mesmo dia, os saduceus, que pregam a inexistência da ressurreição, aproximaram-se de Jesus com uma questão: '),(303835,10,40,22,24,'´Mestre, Moisés ensinou que se um homem morrer sem deixar filhos, seu irmão deverá casar-se com a viúva e dar-lhe descendência. '),(303836,10,40,22,25,'Entre nós havia sete irmãos. O primeiro casou-se e morreu. Como não teve filhos, deixou a mulher para seu irmão. '),(303837,10,40,22,26,'Da mesma maneira ocorreu com o segundo, com o terceiro, até chegar ao sétimo. '),(303838,10,40,22,27,'Finalmente, após a morte de todos, a mulher também faleceu. '),(303839,10,40,22,28,'Sendo assim, na ressurreição, de qual dos sete ela será esposa, considerando que todos foram casados com ela?` '),(303840,10,40,22,29,'Então Jesus lhes esclareceu: ´Vós estais equivocados por não conhecerdes as Escrituras nem o poder de Deus! '),(303841,10,40,22,30,'Na ressurreição, as pessoas não se casam nem são dadas em matrimônio; são, todavia, como os anjos do céu. '),(303842,10,40,22,31,'E, com relação à ressurreição dos mortos, não tendes lido o que Deus vos declarou: '),(303843,10,40,22,32,'´Eu Sou o Deus de Abraão, o Deus de Isaque e o Deus de Jacó`? Por isso, Ele não é Deus de mortos, mas sim, dos que vivem!` '),(303844,10,40,22,33,'Ao ouvir tudo isso, as multidões ficaram estupefatas com o ensino de Jesus.   '),(303845,10,40,22,34,'Assim que os fariseus ouviram que Jesus havia deixado os saduceus sem palavras, reuniram-se em conselho. '),(303846,10,40,22,35,'E um deles, juiz perito na Lei, formulou uma questão para submeter Jesus à prova: '),(303847,10,40,22,36,'´Mestre, qual é o maior mandamento da Lei?` '),(303848,10,40,22,37,'Asseverou-lhe Jesus: ´Amarás o Senhor, teu Deus, de todo o teu coração, de toda a tua alma e com toda a tua inteligência. '),(303849,10,40,22,38,'Este é o primeiro e maior dos mandamentos. '),(303850,10,40,22,39,'O segundo, semelhante a este, é: ´Amarás o teu próximo como a ti mesmo`. '),(303851,10,40,22,40,'A estes dois mandamentos estão sujeitos toda a Lei e os Profetas`.   '),(303852,10,40,22,41,'Estando reunidos os fariseus, Jesus lhes indagou: '),(303853,10,40,22,42,'´Qual a vossa opinião acerca do Messias? De quem Ele é filho?` Ao que eles lhe afirmaram: ´É filho de Davi`. '),(303854,10,40,22,43,'Contestou-lhes Jesus: ´Então, como se explica que Davi, falando pelo Espírito, o trata de ´Senhor`? Pois ele afirma: '),(303855,10,40,22,44,'´O Senhor disse ao meu Senhor: Assenta-te à minha direita, até que Eu ponha os teus inimigos debaixo dos teus pés`. '),(303856,10,40,22,45,'Considerando que Davi o chama ´Senhor`, como pode ser Ele seu filho?` '),(303857,10,40,22,46,'E ninguém foi capaz de oferecer-lhe uma só palavra em resposta à questão; tampouco ousou alguém mais, a partir daquele dia, dirigir-lhe qualquer outra pergunta.  '),(303858,10,40,23,1,'Então, Jesus pregou às multidões e aos seus discípulos: '),(303859,10,40,23,2,'´Os escribas e os fariseus se assentam na cadeira de Moisés. '),(303860,10,40,23,3,'Fazei e obedecei, portanto, a tudo quanto eles vos disserem. Contudo, não façais o que eles fazem, porquanto não praticam o que ensinam. '),(303861,10,40,23,4,'Eles atam fardos pesados e os colocam sobre os ombros dos homens. No entanto, eles próprios não se dispõem a levantar um só dedo para movê-los. '),(303862,10,40,23,5,'Tudo o que realizam tem como alvo serem observados pelas pessoas. Por isso, fazem seus filactérios bem largos e as franjas de suas vestes mais longas. '),(303863,10,40,23,6,'Amam o lugar de honra nos banquetes e os primeiros assentos nas sinagogas. '),(303864,10,40,23,7,'Gostam de ser cumprimentados nas praças e de serem, pelas pessoas, chamados: ´Rabi, Rabi!`. '),(303865,10,40,23,8,'Vós, todavia, não sereis tratados de ´Rabis`; pois um só é vosso Mestre, e vós todos sois irmãos. '),(303866,10,40,23,9,'E a ninguém sobre a terra tratai de vosso Pai; porquanto só um é o vosso Pai, aquele que está nos céus. '),(303867,10,40,23,10,'Também não sereis chamados de líderes, pois um só é o vosso Líder, o Cristo. '),(303868,10,40,23,11,'Porém o maior dentre vós seja vosso servo. '),(303869,10,40,23,12,'Portanto, todo aquele que a si mesmo se exaltar será humilhado, e todo aquele que a si mesmo se humilhar será exaltado. '),(303870,10,40,23,13,'Ai de vós, doutores da Lei e fariseus, hipócritas! Porque fechais o reino dos céus diante dos homens. Porquanto vós mesmos não entrais, nem tampouco deixais entrar os que estão a caminho! '),(303871,10,40,23,14,'Ai de vós, doutores da Lei e fariseus, hipócritas! Porque devorais as casas das viúvas e, para disfarçar, encenais longas orações. E, por isso, recebereis castigo ainda mais severo! '),(303872,10,40,23,15,'Ai de vós, doutores da Lei e fariseus, hipócritas! Porque viajais por mares e terras para fazer de alguém um prosélito. No entanto, uma vez convertido, o tornais duas vezes mais filho do inferno do que vós! '),(303873,10,40,23,16,'Ai de vós, guias cegos! Porque ensinais: ´Se uma pessoa jurar pelo santuário, isso não tem significado; porém, se alguém jurar pelo ouro do santuário, fica obrigado a cumprir o que prometeu`. '),(303874,10,40,23,17,'Tolos e cegos! Pois o que é mais importante: o ouro ou o santuário que santifica o ouro? '),(303875,10,40,23,18,'E mais, dizeis: ´Se uma pessoa jurar pelo altar, isso nada significa; mas, se alguém jurar pela oferta que está sobre ele, fica, assim, comprometido ao seu juramento`. '),(303876,10,40,23,19,'Embotados! O que é mais importante: a oferta, ou o altar que santifica a oferta? '),(303877,10,40,23,20,'Portanto, a pessoa que jurar em nome do altar, jura pelo altar e por tudo o que está sobre ele. '),(303878,10,40,23,21,'E quem jurar pelo santuário, jura pelo santuário e em nome daquele que nele habita. '),(303879,10,40,23,22,'E aquele que jurar pelos céus, jura pelo trono de Deus e em nome daquele que nele está assentado. '),(303880,10,40,23,23,'Ai de vós, doutores da Lei e fariseus, hipócritas! Porque dais o dízimo da hortelã, do endro e do cominho, mas tendes descuidado dos preceitos mais importantes da Lei: a justiça, a misericórdia e a fé. Deveis, sim, praticar estes preceitos, sem omitir aqueles! '),(303881,10,40,23,24,'Líderes insensíveis! Pois coais o pequeno mosquito, mas engolis um camelo! '),(303882,10,40,23,25,'Ai de vós, doutores da Lei e fariseus, hipócritas! Porque limpais o exterior do copo e do prato, mas por dentro, estes estão repletos de avareza e cobiça. '),(303883,10,40,23,26,'Fariseu que não enxerga! Limpa, antes de tudo, o interior do copo e do prato, para que da mesma forma, o exterior fique limpo! '),(303884,10,40,23,27,'Ai de vós, doutores da Lei e fariseus, hipócritas! Porque sois parecidos aos túmulos caiados: com bela aparência por fora, mas por dentro estão cheios de ossos de mortos e toda espécie de imundície! '),(303885,10,40,23,28,'Assim também sois vós: exteriormente pareceis justos ao povo, mas vosso interior está repleto de falsidade e perversidade. '),(303886,10,40,23,29,'Ai de vós, doutores da Lei e fariseus, hipócritas! Porque construís os sepulcros dos profetas, adornais os túmulos dos justos. '),(303887,10,40,23,30,'E declarais: ´Se tivéssemos vivido na época dos nossos antepassados, não teríamos tomado parte com eles no assassinato dos profetas!` '),(303888,10,40,23,31,'Dessa forma, porém, testemunhais contra vós mesmos que sois filhos dos que mataram os profetas. '),(303889,10,40,23,32,'Acabai, pois, de encher a medida do pecado de vossos pais! '),(303890,10,40,23,33,'Cobras venenosas, ninho de víboras! Como escapareis da condenação do inferno? '),(303891,10,40,23,34,'Por isso, eis que Eu vos envio profetas, sábios e mestres. A uns assassinareis e crucificareis; a outros açoitareis nas vossas sinagogas e perseguireis de cidade em cidade. '),(303892,10,40,23,35,'E, dessa maneira, sobre vós recairá todo o sangue justo derramado na terra, desde o sangue do justo Abel, até o sangue de Zacarias, filho de Baraquias, a quem matastes entre o santuário e o altar. '),(303893,10,40,23,36,'Com toda a certeza vos asseguro, que tudo isso ocorrerá a esta geração`.   '),(303894,10,40,23,37,'´Ó Jerusalém, Jerusalém, que assassinas os profetas e apedrejas os que te são enviados! Quantas vezes Eu quis reunir os teus filhos, como a galinha acolhe os seus pintinhos debaixo das suas asas, mas vós não o aceitastes! '),(303895,10,40,23,38,'Eis que a vossa casa ficará abandonada! '),(303896,10,40,23,39,'Pois eu vos declaro que, a partir de agora, de modo algum me vereis, até que venhais a dizer: ´Bendito é o que vem em o Nome do Senhor!``  '),(303897,10,40,24,1,'Então, Jesus saiu do templo e, ao caminhar, seus discípulos chegaram mais perto dele para lhe apontar as construções do templo. '),(303898,10,40,24,2,'Ele, entretanto, lhes observou: ´Estais vendo todas estas coisas? Com toda a certeza Eu vos afirmo que não ficará aqui pedra sobre pedra, pois que serão todas derrubadas`. '),(303899,10,40,24,3,'Tendo Jesus se assentado no monte das Oliveiras, os discípulos chegaram até Ele em particular e lhe pediram: ´Dize-nos quando ocorrerão estas coisas? E qual será o sinal da tua vinda e do final dos tempos?` '),(303900,10,40,24,4,'Então Jesus lhes revelou: ´Cuidado, que ninguém vos seduza. '),(303901,10,40,24,5,'Pois muitos são os que virão em meu nome, proclamando: ´Eu sou o Cristo!`, e desencaminharão muitas pessoas. '),(303902,10,40,24,6,'E vós ouvireis falar de guerras e rumores de guerras, todavia não vos desespereis, porque é preciso que tais coisas ocorram, mas ainda não será o fim. '),(303903,10,40,24,7,'Porquanto, nação se levantará contra nação, e reino contra reino. Haverá fomes e terremotos em vários lugares. '),(303904,10,40,24,8,'Contudo, esses acontecimentos serão apenas como as primeiras dores de um parto. '),(303905,10,40,24,9,'Então eles vos entregarão para serem afligidos e condenados à morte. E sereis odiados por todas as nações por serem meus seguidores. '),(303906,10,40,24,10,'Nessa época, muitos ficarão escandalizados, trairão uns aos outros e se odiarão mutuamente. '),(303907,10,40,24,11,'Então, numerosos falsos profetas surgirão e enganarão a muitos. '),(303908,10,40,24,12,'E, por causa da multiplicação da maldade, o amor da maioria das pessoas se esfriará. '),(303909,10,40,24,13,'Aquele, porém, que continuar firme até o final será salvo. '),(303910,10,40,24,14,'E este evangelho do Reino será pregado em todo o mundo habitado, como testemunho a todas as nações, e então chegará o fim.   '),(303911,10,40,24,15,'E, assim, quando virdes a profanação horrível da qual falou o profeta Daniel, no Lugar Santo , '),(303912,10,40,24,16,'então, os que estiverem na Judéia fujam para os montes. '),(303913,10,40,24,17,'Quem estiver sobre o telhado de sua casa, não desça para retirar dela coisa alguma. '),(303914,10,40,24,18,'E aquele que estiver no campo, não volte para pegar sua túnica. '),(303915,10,40,24,19,'Serão dias terríveis para as mulheres grávidas e para as que estiverem amamentando. '),(303916,10,40,24,20,'E orai para que a vossa fuga não ocorra durante o inverno nem no sábado. '),(303917,10,40,24,21,'Porquanto haverá nessa época grande tribulação, como jamais aconteceu desde o início do mundo até agora, nem nunca mais haverá. '),(303918,10,40,24,22,'E, se aqueles dias não tivessem sido abreviados, nenhuma carne seria salva. Mas, por causa dos eleitos, aquele tempo será encurtado. '),(303919,10,40,24,23,'Então, se alguém vos anunciar: ´Vede, aqui está o Cristo!` ou ´Ei-lo ali!` Não acrediteis. '),(303920,10,40,24,24,'Pois se levantarão falsos cristos e falsos profetas e apresentarão grandes milagres e prodígios para, se possível, iludir até mesmo os eleitos. '),(303921,10,40,24,25,'Vede que Eu o preanunciei a vós! '),(303922,10,40,24,26,'Portanto, se vos disserem: ´Eis que Ele está no deserto!`- não saiais. Ou ainda: ´Ele está ali mesmo, nos cômodos de uma casa!`- não acrediteis. '),(303923,10,40,24,27,'Pois, da mesma maneira como o relâmpago parte do oriente e brilha até no ocidente, assim também se dará a vinda do Filho do homem. '),(303924,10,40,24,28,'Onde houver um cadáver, aí se reunirão os abutres.   '),(303925,10,40,24,29,'Imediatamente após o tormento daqueles dias, o sol escurecerá e a lua não dará a sua luz; e as estrelas cairão do céu, e os poderes celestes serão estremecidos. '),(303926,10,40,24,30,'Então surgirá no céu o sinal do Filho do homem, e todos os povos da terra prantearão e verão o Filho do homem chegando nas nuvens do céu com poder e majestosa glória. '),(303927,10,40,24,31,'Ele enviará os seus anjos, com poderoso som de trombeta, e estes reunirão os seus eleitos dos quatro ventos, de uma a outra extremidade dos céus.   '),(303928,10,40,24,32,'Portanto, aprendei com a parábola da figueira: quando, pois, os seus ramos se renovam e suas folhas começam a brotar, sabeis que está próximo o verão. '),(303929,10,40,24,33,'Da mesma forma vós: quando virdes todos esses acontecimentos, sabei que Ele está muito próximo, às portas. '),(303930,10,40,24,34,'Com toda a certeza Eu vos afirmo, que não passará esta geração até que todos esses eventos se realizem. '),(303931,10,40,24,35,'O céu e a terra passarão, mas as minhas palavras jamais passarão.   '),(303932,10,40,24,36,'Entretanto, a respeito daquele dia e hora ninguém sabe, nem os anjos dos céus, nem o Filho, senão exclusivamente o Pai. '),(303933,10,40,24,37,'Como aconteceu nos dias de Noé, assim também se dará por ocasião da chegada do Filho do homem. '),(303934,10,40,24,38,'Porque nos dias que antecederam ao Dilúvio, o povo levava a vida comendo e bebendo, casando-se e oferecendo-se em matrimônio, até o dia em que Noé entrou na arca, '),(303935,10,40,24,39,'e as pessoas nem notaram, até que chegou o Dilúvio e levou a todos. Assim ocorrerá na vinda do Filho do homem. '),(303936,10,40,24,40,'Dois homens estarão na lavoura: um será arrebatado, mas o outro deixado. '),(303937,10,40,24,41,'Duas mulheres estarão trabalhando num moinho: uma será arrebatada, a outra ficará pra trás. '),(303938,10,40,24,42,'Por isso, vigiai, porquanto não sabeis em que dia virá o vosso Senhor. '),(303939,10,40,24,43,'Contudo, entendei isto: se o proprietário de uma casa soubesse a que hora viria o ladrão, se colocaria em sentinela e não permitiria que a sua residência fosse violada. '),(303940,10,40,24,44,'Portanto, ficai igualmente vós alertas; pois o Filho do homem virá no momento em que menos esperais.   '),(303941,10,40,24,45,'Sendo assim, quem é o servo fiel e sábio, a quem o senhor confiou os de sua casa para dar-lhes alimento no seu devido tempo? '),(303942,10,40,24,46,'Feliz aquele servo a quem o seu senhor, quando voltar, o encontrar agindo dessa maneira. '),(303943,10,40,24,47,'Com certeza vos afirmo que o senhor confiará a seu servo todos os seus bens. '),(303944,10,40,24,48,'Entretanto, supondo que esse servo, sendo mau, diga a si mesmo: ´Meu senhor está demorando muito`, '),(303945,10,40,24,49,'e, por isso, passe a agredir os seus conservos e a comer e beber com beberrões. '),(303946,10,40,24,50,'O senhor daquele servo virá num dia inesperado e numa hora que o servo desconhece. '),(303947,10,40,24,51,'E o senhor o punirá com toda a severidade e lhe dará um lugar ao lado dos hipócritas, onde haverá grande lamento e ranger de dentes.  '),(303948,10,40,25,1,'Portanto, o Reino dos céus será semelhante a dez virgens que pegaram suas candeias e saíram para encontrar-se com o noivo. '),(303949,10,40,25,2,'Cinco delas eram sábias, mas outras cinco eram inconseqüentes. '),(303950,10,40,25,3,'As que eram inconseqüentes, ao pegarem suas candeias, não levaram óleo de reserva consigo. '),(303951,10,40,25,4,'Entretanto, as prudentes, levaram óleo em vasilhas, junto com suas candeias. '),(303952,10,40,25,5,'O noivo demorou a chegar, e todas ficaram com sono e adormeceram. '),(303953,10,40,25,6,'À meia-noite, ouviu-se um grito: ´Eis que vem o noivo! Saí ao seu encontro!` '),(303954,10,40,25,7,'Então, todas as virgens acordaram e foram preparar suas candeias. '),(303955,10,40,25,8,'As insensatas recorreram às sábias: ´Dai-nos um pouco do vosso azeite, porque as nossas candeias estão se apagando`. '),(303956,10,40,25,9,'Porém as sábias responderam: ´Não podemos, pois assim faltará tanto para nós quanto para vós outras! Ide, portanto, aos que o vendem e comprai-o`. '),(303957,10,40,25,10,'Mas, saindo elas para comprar, chegou o noivo. As virgens que estavam preparadas entraram com ele para o banquete de núpcias. E a porta foi fechada. '),(303958,10,40,25,11,'Mais tarde, todavia, chegaram as virgens imprudentes e clamaram: ´Senhor! Senhor! Abre a porta para nós!` '),(303959,10,40,25,12,'Contudo ele lhes respondeu: ´Com certeza vos afirmo que não vos conheço`. '),(303960,10,40,25,13,'Portanto, vigiai, pois não sabeis o dia, tampouco a hora em que o Filho do homem chegará.  '),(303961,10,40,25,14,'Digo também que o Reino será como um senhor que, ao sair de viagem, convocou seus servos e confiou-lhes os seus bens. '),(303962,10,40,25,15,'A um deu cinco talentos, a outro, dois e a outro, um talento; a cada um conforme a sua capacidade pessoal. E, em seguida, partiu de viagem. '),(303963,10,40,25,16,'O que havia recebido cinco talentos saiu imediatamente, investiu-os, e ganhou mais cinco. '),(303964,10,40,25,17,'Da mesma forma, o que recebera dois talentos ganhou outros dois. '),(303965,10,40,25,18,'Entretanto, o que tinha recebido um talento afastou-se, cavou um buraco na terra e escondeu o dinheiro que o seu senhor havia confiado aos seus cuidados. '),(303966,10,40,25,19,'Após um longo tempo, retornou o senhor daqueles servos e foi acertar contas com eles. '),(303967,10,40,25,20,'Então, o servo que recebera cinco talentos se aproximou do seu senhor e lhe entregou mais cinco talentos, informando: ´O senhor me confiou cinco talentos; eis aqui mais cinco talentos que ganhei`. '),(303968,10,40,25,21,'Respondeu-lhe o senhor: ´Muito bem, servo bom e fiel! Foste fiel no pouco, muito confiarei em tuas mãos para administrar. Entra e participa da alegria do teu senhor!`. '),(303969,10,40,25,22,'Assim também, aproximou-se o que recebera dois talentos e relatou: ´Senhor, dois talentos me confiaste; trago-lhe mais dois talentos que ganhei`. '),(303970,10,40,25,23,'O senhor lhe disse: ´Muito bem, servo bom e fiel! Foste fiel no pouco, muito confiarei em tuas mãos para administrar. Entra e participa da alegria do teu senhor!`. '),(303971,10,40,25,24,'Chegando, finalmente, o que tinha recebido apenas um talento, explicou: ´Senhor, eu te conheço, sei que és um homem severo, que colhe onde não plantou e ajunta onde não semeou. '),(303972,10,40,25,25,'Por isso, tive receio e escondi no chão o teu talento. Aqui está, toma de volta o que te pertence`. '),(303973,10,40,25,26,'Sentenciou-lhe, porém, o senhor: ´Servo mau e negligente! Sabias que colho onde não plantei e ajunto onde não semeei? '),(303974,10,40,25,27,'Então, por isso, ao menos devíeis ter investido meu talento com os banqueiros, para que quando eu retornasse, o recebesse de volta, mais os juros. '),(303975,10,40,25,28,'Sendo assim, tirai dele o talento que lhe confiei e dai-o ao servo que agora está com dez talentos. '),(303976,10,40,25,29,'Pois a quem tem, mais lhe será confiado, e possuirá em abundância. Mas a quem não tem, até o que tem lhe será tirado. '),(303977,10,40,25,30,'Quanto ao servo inútil, lançai-o para fora, às trevas. Ali haverá muito pranto e ranger de dentes`.  '),(303978,10,40,25,31,'Quando o Filho do homem vier em sua glória, com todos os anjos, então, se assentará em seu trono na glória nos céus. '),(303979,10,40,25,32,'Todas as nações serão reunidas diante dele, e Ele irá separar umas das outras, como o pastor separa os bodes das ovelhas. '),(303980,10,40,25,33,'E posicionará as ovelhas à sua direita e os bodes à sua esquerda. '),(303981,10,40,25,34,'Então, dirá o Rei a todos que estiverem à sua direita: ´Vinde, abençoados de meu Pai! Recebei como herança o Reino, o qual vos foi preparado desde a fundação do mundo. '),(303982,10,40,25,35,'Pois tive fome, e me destes de comer, tive sede, e me destes de beber; fui estrangeiro, e vós me acolhestes. '),(303983,10,40,25,36,'Quando necessitei de roupas, vós me vestistes; estive enfermo, e vós me cuidastes; estive preso, e fostes visitar-me`. '),(303984,10,40,25,37,'Então, os justos desejarão saber: ´Mas, Senhor! Quando foi que te encontramos com fome e te demos de comer? Ou com sede e te saciamos? '),(303985,10,40,25,38,'E quando te recebemos como estrangeiro e te hospedamos? Ou necessitado de roupas e te vestimos? '),(303986,10,40,25,39,'Ou ainda, quando estiveste doente ou encarcerado e fomos ver-te?`. '),(303987,10,40,25,40,'Então o Rei, esclarecendo-lhes responderá: ´Com toda a certeza vos asseguro que, sempre que o fizestes para algum destes meus irmãos, mesmo que ao menor deles, a mim o fizestes`. '),(303988,10,40,25,41,'Mas o Rei ordenará aos que estiverem à sua esquerda: ´Malditos! Apartai-vos de mim. Ide para o fogo eterno, preparado para o Diabo e os seus anjos. '),(303989,10,40,25,42,'Porquanto tive fome, e não me destes de comer; tive sede, e nada me destes de beber. '),(303990,10,40,25,43,'Sendo estrangeiro, não me hospedastes; estando necessitado de roupas, não me vestistes; encontrando-me enfermo e aprisionado, não fostes visitar-me`. '),(303991,10,40,25,44,'E eles também perguntarão: ´Mas Senhor! Quando foi que te vimos com fome, sedento, estrangeiro, necessitado de roupas, doente ou preso e não te auxiliamos?` '),(303992,10,40,25,45,'Então o Rei lhes sentenciará: ´Com toda a certeza vos asseguro que, sempre que o deixastes de fazer para algum destes meus irmãos, mesmo que ao menor deles, a mim o deixastes de fazer`. '),(303993,10,40,25,46,'Sendo assim, estes irão para o sofrimento eterno, porém os justos, para a vida eterna`.  '),(303994,10,40,26,1,'Tendo Jesus concluído esses ensinamentos, declarou aos seus discípulos: '),(303995,10,40,26,2,'´Como sabeis, daqui a dois dias, a Páscoa será celebrada; e o Filho do homem será entregue para ser crucificado`. '),(303996,10,40,26,3,'Enquanto isso, os chefes dos sacerdotes e os anciãos do povo se reuniram no palácio do sumo sacerdote, cujo nome era Caifás. '),(303997,10,40,26,4,'E fizeram um acordo para prender Jesus por meio de traição e matá-lo. '),(303998,10,40,26,5,'Porém recomendaram: ´Que isso não seja feito durante a festa, para que não ocorra grande alvoroço entre o povo`. '),(303999,10,40,26,6,'E aconteceu que, estando Jesus em Betânia, na casa de Simão, o leproso, '),(304000,10,40,26,7,'chegou próximo dele uma mulher portando um frasco de alabastro, repleto de perfume caríssimo, e lhe derramou sobre a cabeça, enquanto ele estava reclinado à mesa. '),(304001,10,40,26,8,'Diante daquela cena, os discípulos se indignaram e comentaram: ´Por que este desperdício? '),(304002,10,40,26,9,'Porquanto esse perfume poderia ser vendido por alto preço e o dinheiro dado aos pobres!` '),(304003,10,40,26,10,'Percebendo isso, Jesus repreendeu-os: ´Por que molestais esta mulher? Ela praticou uma boa ação para comigo. '),(304004,10,40,26,11,'Pois, quanto aos pobres, sempre os tendes convosco, mas a mim nem sempre me tereis. '),(304005,10,40,26,12,'Ao derramar sobre o meu corpo esse bálsamo, ela o fez como que preparando-me para o sepultamento. '),(304006,10,40,26,13,'Com toda a certeza vos afirmo: Em todos os lugares do mundo, onde este evangelho for pregado, igualmente será contado o que essa mulher realizou, como um memorial a ela`.   '),(304007,10,40,26,14,'E aconteceu que um dos Doze, chamado Judas Iscariotes, foi ao encontro dos chefes dos sacerdotes e lhes propôs: '),(304008,10,40,26,15,'´O que me dareis caso eu vo-lo entregue?` E lhe pagaram o preço: trinta moedas de prata. '),(304009,10,40,26,16,'E, desse momento em diante, procurava Judas uma ocasião apropriada para entregar Jesus.   '),(304010,10,40,26,17,'No primeiro dia da festa dos Pães Asmos, os discípulos aproximaram-se de Jesus e o consultaram: ´Onde desejas que preparemos a refeição da Páscoa?` '),(304011,10,40,26,18,'Ao que Jesus os orientou: ´Ide à cidade, procurai um certo homem e falai a ele: ´O Mestre manda dizer-te: É chegada a minha hora. Desejo celebrar a Páscoa em tua casa, juntamente com meus discípulos.`` '),(304012,10,40,26,19,'Os discípulos fizeram como Jesus lhes havia instruído e prepararam a Páscoa.   '),(304013,10,40,26,20,'Ao pôr-do-sol, estava Jesus reclinado, próximo à mesa, com os Doze. '),(304014,10,40,26,21,'E, durante a refeição, Jesus revelou: ´Com toda a certeza vos afirmo que um dentre vós me trairá`. '),(304015,10,40,26,22,'Essa declaração consternou a todos e começaram a indagar, um após outro: ´Senhor! Porventura, serei eu?` '),(304016,10,40,26,23,'Indicou-lhes Jesus: ´Aquele que comeu juntamente comigo, do mesmo prato, este é o que vai me trair. '),(304017,10,40,26,24,'O Filho do homem vai, como de fato está escrito a respeito dele. Mas ai daquele que trai o Filho do homem! Melhor lhe seria jamais haver nascido`. '),(304018,10,40,26,25,'Então Judas, que haveria de consumar a traição, disse: ´Acaso, seria eu, meu Mestre?` E Jesus afirmou-lhe: ´Sim, tu o declaraste!`   '),(304019,10,40,26,26,'Enquanto comiam, Jesus pegou um pão, deu graças, quebrou-o, e o deu aos seus discípulos, recomendando: ´Tomai, comei; isto é o meu corpo`. '),(304020,10,40,26,27,'Em seguida tomou um cálice, deu graças e o entregou aos seus discípulos, proclamando: ´Bebei dele todos vós. '),(304021,10,40,26,28,'Pois isto é o meu sangue da aliança, derramado em benefício de muitos, para remissão de pecados. '),(304022,10,40,26,29,'E vos afirmo que, de agora em diante, não mais tomarei deste fruto da videira até aquele dia em que beberei o novo vinho, convosco, no Reino de meu Pai`. '),(304023,10,40,26,30,'E assim, após terem cantado um hino de louvor, saíram para o monte das Oliveiras.   '),(304024,10,40,26,31,'Então Jesus lhes revelou: ´Ainda esta noite, todos vós me abandonareis. Pois assim está escrito: ´Ferirei o pastor, e as ovelhas do rebanho serão afugentadas`. '),(304025,10,40,26,32,'Todavia, depois de ressuscitar, seguirei adiante de vós rumo à Galiléia`. '),(304026,10,40,26,33,'Respondeu-lhe Pedro: ´Ainda que venhas a ser motivo de escândalo para todos, eu jamais te abandonarei!` '),(304027,10,40,26,34,'Replicou-lhe Jesus: ´Com certeza te asseguro que, ainda nesta noite, antes mesmo que o galo cante, três vezes tu me negarás`. '),(304028,10,40,26,35,'Então Pedro lhe declarou: ´Mesmo que seja necessário que eu morra junto a ti, de modo algum te negarei!` E todos os discípulos fizeram a mesma afirmação.   '),(304029,10,40,26,36,'Seguiu Jesus com seus discípulos e chegando a um lugar chamado Getsêmani disse-lhes: ´Assentai-vos por aqui, enquanto vou ali para orar`. '),(304030,10,40,26,37,'Levou consigo a Pedro e aos dois filhos de Zebedeu, e começando a entristecer-se ficou profundamente angustiado. '),(304031,10,40,26,38,'Então compartilhou com eles dizendo: ´A minha alma está sofrendo dor extrema, uma tristeza mortal. Permanecei aqui e vigiai junto a mim`. '),(304032,10,40,26,39,'Seguindo um pouco mais adiante, prostrou-se com o rosto em terra e orou: ´Ó meu Pai, se possível for, passa de mim este cálice! Contudo, não seja como Eu desejo, mas sim como Tu queres`. '),(304033,10,40,26,40,'Mas, ao retornar à presença dos seus discípulos os encontrou dormindo e questionou a Pedro: ´E então? Não pudestes vigiar comigo durante uma só hora? '),(304034,10,40,26,41,'Vigiai e orai, para não cairdes em tentação. O espírito, com certeza, está preparado, mas a carne é fraca`. '),(304035,10,40,26,42,'E afastando-se uma vez mais, orou dizendo: ´Ó meu Pai, se este cálice não puder passar de mim sem que eu o beba, seja feita a tua vontade`. '),(304036,10,40,26,43,'Quando voltou, entretanto, surpreendeu novamente seus discípulos dormindo, pois não suportaram os olhos pesados de sono. '),(304037,10,40,26,44,'Então, retirou-se novamente, e foi orar pela terceira vez, proferindo as mesmas palavras. '),(304038,10,40,26,45,'Passado algum tempo, voltou aos discípulos e indagou: ´Ainda dormis e descansais? Eis que a hora é chegada! Agora o Filho do homem está sendo entregue nas mãos de pecadores. '),(304039,10,40,26,46,'Levantai-vos e sigamos! Eis que meu traidor está se aproximando`.   '),(304040,10,40,26,47,'E, estando Ele ainda a falar, eis que chegou Judas, um dos Doze, e trazia consigo uma grande multidão armada de espadas e porretes, vinda da parte dos chefes dos sacerdotes e dos líderes religiosos do povo. '),(304041,10,40,26,48,'Mas o traidor havia combinado um sinal com eles, informando-lhes: ´Aquele a quem eu saudar com um beijo, esse é quem procurais, prendei-o!` '),(304042,10,40,26,49,'Então, aproximando-se rapidamente de Jesus, disse-lhe Judas: ´Eu te saúdo, ó Mestre!` E lhe deu um beijo. '),(304043,10,40,26,50,'Jesus, contudo, lhe perguntou: ´Amigo, para que vieste?` No mesmo instante os homens avançaram sobre Jesus e o prenderam. '),(304044,10,40,26,51,'Eis que um dos que estavam com Jesus, estendendo a mão, puxou a espada e ferindo o servo do sumo sacerdote, decepou-lhe uma das orelhas. '),(304045,10,40,26,52,'Mas Jesus lhe ordenou: ´Embainha a tua espada; pois todos os que lançam mão da espada pela espada morrerão! '),(304046,10,40,26,53,'Ou imaginas tu que Eu, neste momento, não poderia orar ao meu Pai e Ele colocaria à minha disposição mais de doze legiões de anjos? '),(304047,10,40,26,54,'Entretanto, como então se cumpririam as Escrituras, que afirmam que tudo deve acontecer desta maneira?` '),(304048,10,40,26,55,'E naquele mesmo instante Jesus se dirige às multidões indagando-lhes: ´Lidero Eu algum tipo de rebelião, para que venham contra mim com espadas e porretes e me prendam? Pois todos os dias estive ensinando no templo e vós não me prendestes! '),(304049,10,40,26,56,'Todavia, esses fatos todos ocorreram em cumprimento às Escrituras dos profetas`. E assim, todos os discípulos abandonaram a Jesus e fugiram.   '),(304050,10,40,26,57,'Então, os que prenderam Jesus o conduziram à presença de Caifás, o sumo sacerdote, em cuja residência estavam reunidos os mestres da lei e os anciãos. '),(304051,10,40,26,58,'Contudo Pedro seguiu a Jesus de longe até o pátio do sumo sacerdote, entrou e sentou-se junto aos guardas, para sondar qual seria o fim daquela ocorrência. '),(304052,10,40,26,59,'Mas os líderes dos sacerdotes e todo o Sinédrio estavam tentando suscitar um falso testemunho contra Jesus, para que tivessem o direito de condená-lo à morte. '),(304053,10,40,26,60,'Todavia, nada encontraram, apesar de se terem apresentado vários depoimentos inverídicos. Ao final, entretanto, compareceram duas testemunhas que alegaram: '),(304054,10,40,26,61,'´Este homem afirmou: ´Tenho poder para destruir o santuário de Deus e reconstruí-lo em três dias``. '),(304055,10,40,26,62,'Então o sumo sacerdote levantou-se e interrogou a Jesus: ´Não tens o que responder a estes que depõem contra ti?` '),(304056,10,40,26,63,'Mas Jesus manteve-se em silêncio. Diante do que o sumo sacerdote lhe intimou: ´Eu te coloco sob juramento diante do Deus vivo e exijo que nos digas se tu és o Cristo, o Filho de Deus!` '),(304057,10,40,26,64,'´Tu mesmo o declaraste`, afirmou-lhe Jesus. ´Contudo, Eu revelo a todos vós: Chegará o dia em que vereis o Filho do homem assentado à direita do Todo-Poderoso, vindo sobre as nuvens do céu!` '),(304058,10,40,26,65,'Diante disso, o sumo sacerdote rasgou as suas vestes denunciando: ´Ele blasfemou! Por que necessitamos de outras testemunhas? Eis que acabais de ouvir tal blasfêmia!` '),(304059,10,40,26,66,'´Que vos parece?` Responderam eles: ´Culpado e merecedor de morte é!` '),(304060,10,40,26,67,'Neste momento, alguns cuspiram em seu rosto e o esmurravam, enquanto outros lhe desferiam tapas, vociferando: '),(304061,10,40,26,68,'´Profetiza-nos, pois, ó Cristo, quem é que te bateu?`   '),(304062,10,40,26,69,'Pedro encontrava-se assentado do lado de fora da casa, no pátio, quando uma criada, aproximando-se dele, afirmou: ´Tu também estavas com Jesus, o galileu!` '),(304063,10,40,26,70,'Ele, entretanto, negou a Jesus perante todos os presentes, declarando: ´Não sei do que falas.` '),(304064,10,40,26,71,'E, saindo em direção à entrada do pátio, foi ele reconhecido por outra criada, a qual o denunciou a todos que ali se achavam, exclamando: ´Este homem estava com Jesus, o Nazareno!` '),(304065,10,40,26,72,'Mas Pedro, sob juramento, o negou uma vez mais, afirmando: ´Não conheço tal indivíduo`.. '),(304066,10,40,26,73,'Algum tempo mais tarde, os que estavam ao redor aproximaram-se de Pedro e o acusaram: ´Com toda a certeza és igualmente um deles, porquanto o teu modo de falar o denuncia`. '),(304067,10,40,26,74,'Então, ele começou a jurar e a pedir a Deus que o amaldiçoasse caso não estivesse dizendo a verdade, e exclamou: ´Não conheço esse homem!` No mesmo instante um galo cantou. '),(304068,10,40,26,75,'E naquele momento, Pedro se lembrou da palavra de Jesus que lhe advertira: ´Antes que o galo cante, tu me negarás três vezes.` E, deixando aquele lugar, chorou amargamente.  '),(304069,10,40,27,1,'Assim que o dia amanheceu, todos os chefes dos sacerdotes, e os líderes religiosos, anciãos do povo, conspiraram para condenar Jesus à morte. '),(304070,10,40,27,2,'Então, amarrando-o, levaram-no e o entregaram a Pilatos, o governador. '),(304071,10,40,27,3,'E sucedeu que Judas, seu traidor, ao ver que Jesus havia sido condenado, sentiu terrível remorso e procurou devolver aos chefes dos sacerdotes e aos anciãos as trinta moedas de prata. '),(304072,10,40,27,4,'E declarou: ´Pequei, pois traí sangue inocente`. Mas eles alegaram: ´O que temos a ver com isso? Esta é tua questão!` '),(304073,10,40,27,5,'Judas atirou então as moedas de prata dentro do templo e, abandonando aquele lugar, foi e enforcou-se. '),(304074,10,40,27,6,'Entretanto, os chefes dos sacerdotes ajuntaram as moedas e comentaram: ´É contra a lei depositarmos este dinheiro no cofre das ofertas, pois foi obtido a preço de sangue`. '),(304075,10,40,27,7,'Mas concordaram em usar aquelas moedas de prata para comprar o Campo do Oleiro, e formar um cemitério para estrangeiros. '),(304076,10,40,27,8,'Por esse motivo ele se chama Campo de Sangue até estes dias. '),(304077,10,40,27,9,'E assim se cumpriu o que fora anunciado pelo profeta Jeremias: ´Então eles tomaram as trinta moedas de prata, o valor que lhe atribuíram os filhos de Israel. '),(304078,10,40,27,10,'E as usaram para comprar o Campo do Oleiro, assim como o Senhor me havia indicado`. '),(304079,10,40,27,11,'Jesus foi conduzido à presença do governador; e este o interrogou: ´És tu o rei dos judeus?` Afirmou-lhe Jesus: ´Tu o dizes`. '),(304080,10,40,27,12,'Então, passou a ser acusado pelos chefes dos sacerdotes e pelos anciãos, mas Ele nada respondeu. '),(304081,10,40,27,13,'Foi quando lhe questionou Pilatos: ´Não ouves a acusação que todos levantam contra Ti?` '),(304082,10,40,27,14,'Jesus, entretanto, mantinha-se em absoluto silêncio; e, por isso, ficou o governador fortemente impressionado. '),(304083,10,40,27,15,'Contudo, por ocasião da festa, era costume do governador dar liberdade a um prisioneiro escolhido pelo povo. '),(304084,10,40,27,16,'Detinham eles, naqueles dias, um criminoso muito conhecido de todos, chamado Barrabás. '),(304085,10,40,27,17,'Então, Pilatos dirigiu-se à multidão que ali se havia reunido e lhes propôs: ´A quem desejais que eu vos solte, a Barrabás ou a este Jesus, que é chamado de Messias?` '),(304086,10,40,27,18,'Isso porque tinha conhecimento de que o haviam entregado por inveja. '),(304087,10,40,27,19,'E aconteceu que estando Pilatos sentado no trono do tribunal, sua esposa lhe enviou a seguinte mensagem: ´Não faças nada contra este homem inocente; pois hoje, em sonho, muitas coisas sofri por causa dele`. '),(304088,10,40,27,20,'Todavia, os chefes dos sacerdotes e os anciãos influenciaram a multidão para exigir o livramento de Barrabás e a execução de Jesus. '),(304089,10,40,27,21,'Então, o governador entregou à multidão o dilema: ´Qual dos dois homens quereis que eu vos deixe livre?` Exclamaram eles: ´Barrabás!` '),(304090,10,40,27,22,'Pilatos ainda questionou-lhes: ´Se assim é, que farei de Jesus, que é chamado de Messias?` Bradaram todos: ´Crucifica-o!` '),(304091,10,40,27,23,'Outra vez insta Pilatos: ´Por quê? Que crime cometeu este homem?` Apesar de tudo, a multidão esbravejava ainda mais furiosa: ´Crucifica-o!` '),(304092,10,40,27,24,'Percebendo Pilatos que não conseguia demover o povo, mas, ao contrário, um princípio de tumulto já era visível, ordenou que lhe trouxessem água, lavou as mãos diante da multidão e exclamou: ´Estou inocente do sangue deste homem justo. Esta é uma questão vossa!` '),(304093,10,40,27,25,'E todo o povo respondeu: ´Caia sobre nossas cabeças o seu sangue, e sobre nossos filhos!`` '),(304094,10,40,27,26,'Diante disso, Pilatos soltou-lhes Barrabás, mandou que Jesus fosse flagelado e o entregou para ser crucificado.   '),(304095,10,40,27,27,'E sucedeu que os soldados do governador conduziram Jesus ao Pretório e agruparam toda a tropa ao redor dele. '),(304096,10,40,27,28,'Despojaram-no de suas vestes e o cobriram com um manto vermelho vivo. '),(304097,10,40,27,29,'Trançaram uma coroa de espinhos e a forçaram sobre sua cabeça. Puseram em sua mão direita um caniço e, ajoelhando-se diante dele, escarneciam exclamando: ´Salve! Salve! Ó Rei dos Judeus!` '),(304098,10,40,27,30,'Cuspiram nele e, tirando o caniço de sua mão, espancavam-lhe com ele a cabeça. '),(304099,10,40,27,31,'Depois de haverem zombado dele, despiram-lhe o manto e o vestiram com suas próprias roupas. Em seguida, o levaram para ser crucificado.   '),(304100,10,40,27,32,'Assim que saíram, encontraram um homem da cidade de Cirene, chamado Simão, e o obrigaram a carregar a cruz. '),(304101,10,40,27,33,'Chegaram a um lugar conhecido como Gólgota, que significa Lugar da Caveira. '),(304102,10,40,27,34,'Deram-lhe para beber uma mistura de vinho com absinto; mas ele, depois de prová-la, negou-se a beber. '),(304103,10,40,27,35,'E aconteceu que após sua crucificação, dividiram entre si as roupas que lhe pertenciam, jogando sortes. '),(304104,10,40,27,36,'E se acomodaram ali, para o vigiar. '),(304105,10,40,27,37,'Acima de sua cabeça fixaram por escrito a acusação forjada contra ele: ´ESTE É JESUS, O REI DOS JUDEUS`. '),(304106,10,40,27,38,'Dois ladrões foram crucificados com ele, um à sua direita e outro à sua esquerda. '),(304107,10,40,27,39,'As pessoas que passavam lançavam-lhe impropérios, balançando a cabeça. '),(304108,10,40,27,40,'E exclamavam: ´Ó tu que destróis o templo e em três dias o reconstróis! Agora salva-te a ti mesmo. Desce desta cruz, se és o Filho de Deus!` '),(304109,10,40,27,41,'Do mesmo modo, os chefes dos sacerdotes, os mestres da lei e os anciãos zombavam dele, vociferando: '),(304110,10,40,27,42,'´Salvou a muitos, mas a si mesmo não pode salvar-se. É o Rei de Israel! Desça agora da cruz, e passaremos a crer nele. '),(304111,10,40,27,43,'Pregou sua confiança em Deus. Então que Deus o salve neste instante, se verdadeiramente por ele tem piedade, pois afirmou: ´Sou Filho de Deus!``. '),(304112,10,40,27,44,'Igualmente o ultrajavam os ladrões que ao seu lado haviam sido também crucificados.   '),(304113,10,40,27,45,'Então, profundas trevas caíram por sobre toda a terra, do meio-dia às três horas da tarde daquele dia. '),(304114,10,40,27,46,'E, por volta das três horas da tarde, Jesus clamou com voz forte: ´Eloí, Eloí, lamá sabactâni?`, que significa ´Meu Deus, Meu Deus! Por que me abandonaste?` '),(304115,10,40,27,47,'Mas alguns dos que ali estavam, ao ouvirem isso, comentaram: ´Ele chama por Elias`. '),(304116,10,40,27,48,'Sem demora, um deles correu em busca de uma esponja, embebeu-a em vinagre, colocou-a na ponta de um caniço, ergueu-a até Jesus e deu-lhe a beber. '),(304117,10,40,27,49,'Entretanto, os outros o censuraram: ´Deixa! Vejamos se Elias vem livrá-lo`. '),(304118,10,40,27,50,'Então Jesus exclamou, uma vez mais, em alta voz e entregou o espírito. '),(304119,10,40,27,51,'No mesmo instante, o véu do santuário rasgou-se em duas partes, de alto a baixo. A terra estremeceu, e fenderam-se as rochas. '),(304120,10,40,27,52,'Os sepulcros se abriram, e os corpos de muitos santos que haviam morrido foram ressuscitados. '),(304121,10,40,27,53,'E, deixando as sepulturas, logo após a ressurreição de Jesus, entraram na cidade santa e apareceram para muitas pessoas. '),(304122,10,40,27,54,'E aconteceu que o centurião e os que com ele vigiavam a Jesus, vendo o terremoto e tudo o que se passava, foram tomados de grande pavor e gritaram: ´É verdade! É verdade! Este era o Filho de Deus!` '),(304123,10,40,27,55,'Estavam presentes várias mulheres, observando de longe; eram discípulas, que vinham seguindo Jesus desde a Galiléia, para o servirem. '),(304124,10,40,27,56,'Entre as quais estavam Maria Madalena; Maria, mãe de Tiago e de José; e a mãe dos filhos de Zebedeu.   '),(304125,10,40,27,57,'Ao pôr-do-sol chegou um homem rico, de Arimatéia, por nome José, o qual havia se tornado discípulo de Jesus. '),(304126,10,40,27,58,'Teve ele uma audiência com Pilatos para pedir-lhe o corpo de Jesus, e Pilatos ordenou que lhe fosse entregue. '),(304127,10,40,27,59,'Então, José tomou o corpo e o envolveu com um lençol limpo de linho. '),(304128,10,40,27,60,'E o colocou em um sepulcro novo, o qual ele próprio havia mandado cavar na rocha. E, fazendo rolar uma grande pedra sobre a entrada do sepulcro, retirou-se. '),(304129,10,40,27,61,'Estavam ali, assentadas em frente ao sepulcro, Maria Madalena e a outra Maria.  '),(304130,10,40,27,62,'No dia seguinte, isto é, no sábado, reuniram-se os principais sacerdotes e os fariseus e foram até Pilatos e argumentaram: '),(304131,10,40,27,63,'´Senhor, recordamo-nos de que aquele enganador, enquanto vivia, prometeu: ´Passados três dias ressuscitarei`. '),(304132,10,40,27,64,'Manda, portanto, que o sepulcro dele seja guardado até o terceiro dia, para que não venham seus discípulos e, raptando o corpo, proclamem ao povo que ele ressuscitou dentre os mortos. E esta derradeira fraude cause mais dano do que a primeira`. '),(304133,10,40,27,65,'Ao que ordenou Pilatos: ´Levai convosco um destacamento! Ide e guardai o sepulcro como melhor vos parecer`. '),(304134,10,40,27,66,'Seguindo eles, organizaram um sistema de segurança ao redor do sepulcro. E além de manterem um destacamento em plena vigilância, lacraram a pedra.  '),(304135,10,40,28,1,'Tendo passado o sábado, ao raiar do primeiro dia da semana, Maria Madalena e a outra Maria foram visitar o túmulo. '),(304136,10,40,28,2,'E eis que aconteceu um forte terremoto, pois um anjo do Senhor desceu dos céus e, chegando ao túmulo, rolou a pedra da entrada e assentou-se sobre ela. '),(304137,10,40,28,3,'O anjo tinha o aspecto de um relâmpago, e suas vestes eram alvas como a neve. '),(304138,10,40,28,4,'Os guardas foram tomados de grande pavor e ficaram paralisados de medo, como mortos. '),(304139,10,40,28,5,'Contudo, o anjo dirigiu-se às mulheres e lhes anunciou: ´Não temais vós! Sei que viestes ver a Jesus, que foi crucificado. '),(304140,10,40,28,6,'Mas aqui Ele não está. Foi ressuscitado, como havia dito. Vinde e vede vós onde Ele jazia. '),(304141,10,40,28,7,'Ide caminhando depressa e anunciai aos seus discípulos: Ele ressuscitou dentre os mortos e está seguindo adiante de vós rumo à Galiléia. Lá o vereis. Atentai para o que vos disse!` '),(304142,10,40,28,8,'As mulheres abandonaram o túmulo correndo, amedrontadas, mas com grande júbilo, e foram imediatamente anunciá-lo aos seus discípulos. '),(304143,10,40,28,9,'De repente, Jesus veio ao encontro delas e as saudou: ´Alegrai-vos!` Elas se aproximaram dele, jogaram-se aos seus pés abraçando-os, e o adoraram. '),(304144,10,40,28,10,'Então Jesus lhes declarou: ´Não temais! Ide e dizei aos meus irmãos que sigam para a Galiléia, lá eles me verão`. '),(304145,10,40,28,11,'E sucedeu que enquanto as mulheres estavam a caminho, alguns dos guardas foram à cidade e contaram aos chefes dos sacerdotes tudo o que havia ocorrido. '),(304146,10,40,28,12,'Então, os chefes dos sacerdotes reuniram-se em conselho com os anciãos e tramaram outro plano. Deram aos soldados vultosa quantia em dinheiro. '),(304147,10,40,28,13,'E lhes recomendaram que declarassem a todos: ´Os discípulos dele vieram durante a noite e raptaram o corpo, enquanto cochilávamos. '),(304148,10,40,28,14,'Se isso chegar ao conhecimento do governador, nós o persuadiremos a vosso favor e vos livraremos de qualquer reprimenda`. '),(304149,10,40,28,15,'Os soldados receberam o dinheiro e fizeram como haviam sido orientados. E, por isso, essa versão dos acontecimentos se conta entre os judeus até o dia de hoje.  '),(304150,10,40,28,16,'Os onze discípulos rumaram para a Galiléia, em direção ao monte que Jesus lhes determinara. '),(304151,10,40,28,17,'Assim que o viram, prostraram-se e o adoraram, mas alguns ficaram em dúvida. '),(304152,10,40,28,18,'Então, Jesus aproximando-se deles lhes assegurou: ´Toda a autoridade me foi dada no céu e na terra. '),(304153,10,40,28,19,'Portanto, ide e fazei com que todos os povos da terra se tornem discípulos, batizando-os em nome do Pai, e do Filho, e do Espírito Santo; '),(304154,10,40,28,20,'ensinando-os a obedecer a tudo quanto vos tenho ordenado. E assim, Eu estarei permanentemente convosco, até o fim dos tempos`. '),(304155,10,41,1,1,'Princípio do Evangelho de Jesus Cristo, o Filho de Deus. '),(304156,10,41,1,2,'Conforme está escrito no livro do profeta Isaías: ´Eis que Eu envio o meu mensageiro diante de ti, a fim de preparar o teu caminho; voz do que clama no deserto: '),(304157,10,41,1,3,'´Preparai o caminho do Senhor, tornai retas as suas veredas``. '),(304158,10,41,1,4,'E foi assim que chegou João, batizando no deserto e pregando um batismo de arrependimento para perdão dos pecados. '),(304159,10,41,1,5,'Vinham encontrar-se com ele pessoas de toda a região da Judéia e todo o povo de Jerusalém, e eram batizados por ele no rio Jordão, confessando seus pecados. '),(304160,10,41,1,6,'João vestia roupas tecidas com pêlos de camelo, usava ao redor da cintura um cinto de couro e se alimentava de gafanhotos e mel silvestre.   '),(304161,10,41,1,7,'E esta era a pregação de João: ´Depois de mim vem Aquele que é mais poderoso do que eu, do qual não sou digno sequer de curvar-me para desamarrar as correias das suas sandálias. '),(304162,10,41,1,8,'Eu vos batizei com água; Ele, entretanto, vos batizará com o Espírito Santo`.   '),(304163,10,41,1,9,'Aconteceu, naqueles dias, que chegou Jesus, vindo de Nazaré da Galiléia, e foi batizado por João no rio Jordão. '),(304164,10,41,1,10,'E, imediatamente após deixar a água, viu os céus rasgando-se e o Espírito descendo até Ele na forma de uma pomba. '),(304165,10,41,1,11,'Então houve uma voz vinda dos céus: ´Tu és o meu Filho amado; em ti muito me agrado`.   '),(304166,10,41,1,12,'Logo em seguida, o Espírito o dirigiu para o deserto. '),(304167,10,41,1,13,'Ali esteve Ele por quarenta dias sendo tentado por Satanás; viveu entre as feras selvagens, e os anjos o serviram.   '),(304168,10,41,1,14,'E depois que João foi levado à prisão, Jesus partiu para a Galiléia, pregando a todos as boas novas de Deus: '),(304169,10,41,1,15,'´Cumpriu-se o tempo e está chegando o Reino de Deus; arrependei-vos e crede no Evangelho`. '),(304170,10,41,1,16,'Caminhando pela praia do mar da Galiléia, viu Jesus a Simão e seu irmão André lançando suas redes ao mar, pois eram pescadores. '),(304171,10,41,1,17,'Então, dirigiu-se a eles Jesus dizendo: ´Vinde em minha companhia, e Eu vos tornarei pescadores de pessoas`. '),(304172,10,41,1,18,'Naquele mesmo momento, eles abandonaram as suas redes e seguiram Jesus. '),(304173,10,41,1,19,'Andando um pouco mais adiante, Jesus avistou Tiago, filho de Zebedeu, e seu irmão João. Eles estavam num barco consertando as redes. '),(304174,10,41,1,20,'Sem demora os chamou. E eles, deixando o pai, Zebedeu, com os empregados no barco, partiram seguindo a Jesus.   '),(304175,10,41,1,21,'Dirigiram-se para Carfanaum e, assim que chegou o sábado, tendo entrado na sinagoga, Jesus passou a ensinar. '),(304176,10,41,1,22,'E todos ficavam maravilhados com o seu ensino, pois lhes ministrava como alguém que possui autoridade e não como os mestres da lei. '),(304177,10,41,1,23,'Mas, naquele exato momento, levantou-se na sinagoga um homem possuído de um espírito imundo, que vociferava: '),(304178,10,41,1,24,'´O que queres de nós, Jesus Nazareno? Vieste para nossa destruição? Conheço a ti, sei quem tu és: o Santo de Deus!` '),(304179,10,41,1,25,'Mas Jesus o repreendeu severamente: ´Fica quieto e sai dele!` '),(304180,10,41,1,26,'Então, o espírito imundo, sacudindo aquele homem violentamente e gritando com poderosa voz, saiu dele. '),(304181,10,41,1,27,'Todos ficaram atônitos e assustados perguntavam uns aos outros: ´O que é isto? Novo ensinamento, e vejam quanta autoridade! Aos espíritos imundos Ele dá ordens, e eles prontamente lhe obedecem!` '),(304182,10,41,1,28,'Assim, rapidamente as notícias sobre a sua pessoa se espalharam em várias direções e por toda a região da Galiléia.   '),(304183,10,41,1,29,'E assim que saíram da sinagoga, dirigiram-se para a casa de Simão e André, juntamente com Tiago e João. '),(304184,10,41,1,30,'A sogra de Simão estava deitada, com muita febre, e logo falaram com Jesus a respeito dela. '),(304185,10,41,1,31,'Então, aproximando-se, Ele a tomou pela mão e a levantou. A febre imediata-mente a deixou e ela se pôs a servi-los. '),(304186,10,41,1,32,'Ao final da tarde, logo após o pôr-do-sol, o povo levou até Jesus todos os que estavam passando mal e os dominados por demônios. '),(304187,10,41,1,33,'E, assim, a cidade inteira se aglomerou à porta da casa. '),(304188,10,41,1,34,'Jesus curou a muitos de várias enfermidades, bem como expulsou diversos demônios. Entretanto, não permitia que os demônios falassem, pois eles sabiam quem era Ele.   '),(304189,10,41,1,35,'De madrugada, em meio a escuridão, Jesus levantou-se, saiu da casa e retirou-se para um lugar deserto, onde ficou orando. '),(304190,10,41,1,36,'Simão e seus amigos saíram para procurá-lo. '),(304191,10,41,1,37,'Então, quando o acharam, informaram: ´Todos estão te procurando!` '),(304192,10,41,1,38,'E Jesus os instruiu: ´Vamos seguir para outros lugares, às aldeias vizinhas, a fim de que Eu pregue ali também. Pois foi para isso que vim`. '),(304193,10,41,1,39,'E aconteceu que Ele percorreu toda a Galiléia, pregando nas sinagogas e expelindo os demônios.   '),(304194,10,41,1,40,'Certo leproso aproxima-se de Jesus e suplica-lhe de joelhos: ´Se for da tua vontade, tens o poder de purificar-me!` '),(304195,10,41,1,41,'Movido de grande compaixão, Jesus estendeu a mão e, tocando nele, exclamou: ´Eu quero. Sê purificado!` '),(304196,10,41,1,42,'No mesmo instante toda a doença desapareceu da pele daquele homem, e ele foi purificado. '),(304197,10,41,1,43,'Em seguida Jesus se despede dele com forte recomendação: '),(304198,10,41,1,44,'´Atenta, não digas nada a ninguém; contudo vai, mostra-te ao sacerdote e oferece pela tua purificação os sacrifícios que Moisés prescreveu, para que sirvam de testemunho`. '),(304199,10,41,1,45,'Contudo, assim que o homem saiu, começou a proclamar o que acontecera e a divulgar ainda muitas outras coisas, de modo que Jesus não mais conseguia entrar publicamente numa cidade, mas via-se obrigado a ficar fora, em lugares desabitados. Mesmo assim, pessoas de todas as partes iam ter com Ele.  '),(304200,10,41,2,1,'Chegando de novo em Cafarnaum, depois de alguns dias, o povo ficou sabendo que ele estava em casa. '),(304201,10,41,2,2,'E foram tantos os que se aglomeraram ali, que já não havia lugar nem à porta; e Ele lhes pregava a Palavra. '),(304202,10,41,2,3,'Vieram trazer-lhe um paralítico, carregado por quatro homens. '),(304203,10,41,2,4,'Não conseguindo levá-lo até Jesus, por causa da multidão, removeram parte da cobertura sobre o lugar onde estava Jesus e, por essa abertura no teto, baixaram a maca na qual se achava deitado o paralítico. '),(304204,10,41,2,5,'Observando a fé que eles demonstravam, declarou Jesus ao paralítico: ´Filho! Estão perdoados de ti os pecados`. '),(304205,10,41,2,6,'Entretanto, alguns dos mestres da lei que por ali estavam sentados, julgaram em seu íntimo: '),(304206,10,41,2,7,'´Como pode esse homem falar desse modo? Está blasfemando! Quem afinal pode perdoar pecados, a não ser exclusivamente Deus?` '),(304207,10,41,2,8,'Jesus imediatamente percebeu em seu espírito que era isso o que eles estavam urdindo e lhes questionou: ´Por que cogitais desta maneira em vossos corações? '),(304208,10,41,2,9,'O que é mais fácil dizer ao paralítico: ´Estão perdoados de ti os pecados`, ou falar: ´Levanta-te, toma a tua maca e sai andando`? '),(304209,10,41,2,10,'Todavia, para que saibais que o Filho do homem tem na terra autoridade para perdoar pecados...` &#8211; dirigiu-se ao paralítico &#8211; '),(304210,10,41,2,11,'´Eu te ordeno: Levanta-te, toma tua maca e vai para tua casa`. '),(304211,10,41,2,12,'Então, ele se levantou e, no mesmo instante, tomando sua maca saiu andando à frente de todos, que, estupefatos, glorificaram a Deus, exclamando: ´Nunca vimos nada semelhante a isto!`   '),(304212,10,41,2,13,'Uma vez mais, saiu Jesus e foi caminhar na praia, e toda a multidão vinha ao seu encontro, e Ele os ensinava. '),(304213,10,41,2,14,'Enquanto andava, viu a Levi, filho de Alfeu, sentado à mesa da coletoria, e o chamou: ´Segue-me!` Ao que ele se levantou e o seguiu.   '),(304214,10,41,2,15,'Aconteceu que, em casa de Levi, publicanos e pessoas de má fama, que eram numerosas e seguiam Jesus, estavam à mesa com Ele e seus discípulos. '),(304215,10,41,2,16,'Quando os mestres da lei que eram fariseus o viram comendo com os publicanos e outras pessoas mal afamadas, perguntaram aos discípulos de Jesus: ´Por que Ele se alimenta na companhia de publicanos e pecadores?` '),(304216,10,41,2,17,'Ao ouvir tal juízo, Jesus lhes ponderou: ´Não são os que têm saúde que necessitam de médico, mas, sim, os enfermos. Eu não vim para convocar justos, mas sim pecadores`.   '),(304217,10,41,2,18,'Os discípulos de João e os fariseus estavam jejuando. Algumas pessoas vieram ter com Jesus e inquiriram: ´Por que os discípulos de João e os discípulos dos fariseus jejuam, mas os teus discípulos não jejuam?` '),(304218,10,41,2,19,'Explicou-lhes Jesus: ´Como podem os convidados do noivo jejuar enquanto o têm consigo? '),(304219,10,41,2,20,'Contudo, virão dias quando o noivo lhes será arrancado; e então, nessa ocasião, jejuarão. '),(304220,10,41,2,21,'Ninguém costura remendo de pano novo em roupa velha, porquanto o remendo novo forçará o tecido velho e o rasgará ainda mais, aumentando a ruptura. '),(304221,10,41,2,22,'Assim como não há pessoa que deposite vinho novo em recipiente de couro velho; caso o faça, o vinho arrebentará o recipiente, e dessa forma, tanto o vinho novo quanto o recipiente se estragarão. Ao contrário, põe-se o vinho novo em um recipiente de couro novo`.   '),(304222,10,41,2,23,'E aconteceu que, passava Jesus num dia de sábado pelas plantações de cereal. Os seus discípulos, enquanto caminhavam, começaram a colher algumas espigas. '),(304223,10,41,2,24,'Então os fariseus advertiram-no: ´Vê! Por que teus discípulos fazem o que não é permitido aos sábados?` '),(304224,10,41,2,25,'Mas Ele esclareceu: ´Nunca lestes como agiu Davi e seus companheiros, quando sofreram necessidade e tiveram fome? '),(304225,10,41,2,26,'Na época do sumo sacerdote Abiatar, Davi entrou na casa de Deus e se alimentou dos pães dedicados à oferta da Presença, que somente aos sacerdotes era permitido comer, e os ofereceu também aos seus companheiros`. '),(304226,10,41,2,27,'E então concluiu: ´O sábado foi criado por causa do ser humano, e não o ser humano por causa do sábado. '),(304227,10,41,2,28,'Assim sendo, o Filho do homem é Senhor inclusive do sábado`.  '),(304228,10,41,3,1,'Em outra ocasião, Jesus entrou na sinagoga e encontrou ali um homem que tinha atrofiada uma das mãos. '),(304229,10,41,3,2,'Alguns dos fariseus estavam procurando uma razão para acusar Jesus; por isso o observavam com toda a atenção, a fim de constatar se Ele iria curá-lo em pleno sábado. '),(304230,10,41,3,3,'Então convidou Jesus ao homem da mão atrofiada: ´Levanta-te e vem aqui para o meio`. '),(304231,10,41,3,4,'Em seguida Jesus indaga deles: ´O que nos é permitido fazer no sábado: o bem ou o mal? Salvar vidas ou matar as pessoas?` No entanto, eles ficaram calados. '),(304232,10,41,3,5,'Indignado, olhou para os que estavam ao seu redor e, profundamente entristecido com a dureza do coração deles, ordenou ao homem: ´Estende a tua mão`. Ele a estendeu, e eis que sua mão fora restaurada. '),(304233,10,41,3,6,'Diante disso, retiraram-se os fariseus e iniciaram, em acordo com os herodianos, uma conspiração contra Jesus, e tramavam um meio de condená-lo à morte.  '),(304234,10,41,3,7,'Jesus retirou-se com seus discípulos e foi na direção do mar, e uma numerosa multidão vinda da Galiléia o seguia. '),(304235,10,41,3,8,'E assim que ouviram a respeito de tudo o que Ele estava realizando, grande quantidade de pessoas provenientes da Judéia, de Jerusalém, da Iduméia, das regiões do outro lado do Jordão e das cercanias das cidades de Tiro e Sidom, veio ter com Jesus. '),(304236,10,41,3,9,'Então, por causa das multidões, Ele pede aos discípulos que passem a manter um pequeno barco à sua disposição, para evitar que a massa de pessoas o apertasse, tirando-lhe os movimentos. '),(304237,10,41,3,10,'Pois Ele havia curado grande multidão, de modo que todos os que padeciam de alguma enfermidade se acotovelavam na tentativa de vê-lo e tocá-lo. '),(304238,10,41,3,11,'E acontecia que todas as vezes que as pessoas com espíritos imundos o viam, atiravam-se aos seus pés e berravam: ´Tu és o Filho de Deus!` '),(304239,10,41,3,12,'Todavia, Jesus repreendia tais espíritos severamente, ordenando que não revelassem quem era Ele.   '),(304240,10,41,3,13,'Jesus subiu a um monte e convocou para si aqueles a quem Ele queria. E eles foram para junto dele. '),(304241,10,41,3,14,'E escolheu doze, qualificando-os como apóstolos, para que convivessem com Ele e os pudesse enviar a proclamar. '),(304242,10,41,3,15,'E tivessem autoridade para expulsar demônios. '),(304243,10,41,3,16,'Ele constituiu, pois, os Doze: Simão, a quem atribuiu o nome de Pedro. '),(304244,10,41,3,17,'Tiago, filho de Zebedeu, e João, seu irmão, aos quais deu o nome de Boanerges, que quer dizer, ´filhos do trovão`. '),(304245,10,41,3,18,'E depois, André; Filipe; Bartolomeu; Mateus; Tomé; Tiago, filho de Alfeu; Tadeu; Simão, o zelote; '),(304246,10,41,3,19,'e Judas Iscariotes, que o traiu.   '),(304247,10,41,3,20,'Foi então Jesus para casa. E uma vez mais grande multidão se apinhou, de tal maneira que Ele e os seus discípulos não conseguiam nem ao menos comer pão. '),(304248,10,41,3,21,'Quando os familiares de Jesus tomaram conhecimento do que estava acontecendo, partiram para forçá-lo a voltar, pois comentavam: ´Ele perdeu o juízo!` '),(304249,10,41,3,22,'Mas os mestres da lei, que haviam descido de Jerusalém exclamavam: ´Ele está possuído por Belzebu!`, e mais: ´É pelo príncipe dos demônios que ele expulsa os demônios`. '),(304250,10,41,3,23,'Foi então que Jesus os chamou mais para perto e lhes admoestou por parábolas: ´Como é possível Satanás expulsar Satanás? '),(304251,10,41,3,24,'Se um reino estiver dividido contra si mesmo, não poderá subsistir. '),(304252,10,41,3,25,'Se uma casa se dividir contra si mesma, igualmente não conseguirá manter-se firme. '),(304253,10,41,3,26,'Portanto, se Satanás se atira contra si próprio e se divide, não poderá subsistir, mas se destruirá. '),(304254,10,41,3,27,'De fato, ninguém pode entrar na casa do homem forte e furtar dali os seus bens, sem que primeiro o amarre. Só depois conseguirá saquear a casa dele. '),(304255,10,41,3,28,'Com toda a certeza Eu vos asseguro que todos os pecados e blasfêmias dos homens lhes serão perdoados. '),(304256,10,41,3,29,'Todavia, quem blasfemar contra o Espírito Santo jamais receberá perdão. Pelo contrário, é culpado de pecado eterno`. '),(304257,10,41,3,30,'Jesus explicou isso porque eles estavam exclamando: ´Ele está possesso de um espírito imundo`.   '),(304258,10,41,3,31,'Foi quando chegaram a mãe e os irmãos de Jesus. E ficando do lado de fora, mandaram alguém chamá-lo. '),(304259,10,41,3,32,'E havia grande número de pessoas sentadas em torno dele; e lhe avisaram: ´Olha! Tua mãe, teus irmãos e tuas irmãs estão lá fora e buscam por ti`. '),(304260,10,41,3,33,'Então, Ele lhes respondeu com uma questão: ´Quem é minha mãe, ou meus irmãos?` '),(304261,10,41,3,34,'E, repassando com o olhar a todos que estavam sentados ao seu redor declarou: ´Aqui estão minha mãe e meus irmãos! '),(304262,10,41,3,35,'Pois qualquer pessoa que fizer a vontade de Deus, esse é meu irmão, irmã e mãe`.  '),(304263,10,41,4,1,'Retornou Jesus à beira-mar para ensinar. E a multidão que se juntou ao seu redor era tão numerosa que o forçou a entrar num barco, onde assentou-se. O barco estava no mar e todo o povo agrupava-se na praia. '),(304264,10,41,4,2,'E, assim, Ele lhes transmitia muitos ensinamentos por parábolas, e enfatizava ao ministrar: '),(304265,10,41,4,3,'´Escutai! Eis que o semeador saiu a semear. '),(304266,10,41,4,4,'Enquanto lançava a semente, parte dela caiu à beira do caminho, e chegaram as aves e a devoraram. '),(304267,10,41,4,5,'Outra parte caiu em solo pedregoso e, não havendo terra suficiente, nasceu rapidamente, pois a terra não era profunda. '),(304268,10,41,4,6,'Contudo, ao raiar do sol, as plantas se queimaram; e porque não tinham raiz, secaram. '),(304269,10,41,4,7,'Outra parte ainda caiu entre os espinhos; estes espinhos cresceram e sufocaram as plantas, e por isso não pôde dar frutos. '),(304270,10,41,4,8,'Finalmente, outras partes caíram em terra boa, germinaram, cresceram e ofereceram grande colheita, a trinta, sessenta e até cem por um`. '),(304271,10,41,4,9,'E alertou: ´Aquele que tem ouvidos para ouvir, ouça!`   '),(304272,10,41,4,10,'Quando se afastaram das multidões, os Doze e alguns outros que o seguiam lhe pediram para elucidar as parábolas. '),(304273,10,41,4,11,'Então, lhes revelou: ´A vós foi concedido o mistério do Reino de Deus; aos de fora, entretanto, tudo é pregado por parábolas, '),(304274,10,41,4,12,'com o propósito de que: ´mesmo que vejam, não percebam; ainda que ouçam, não compreendam, e isso para que não se convertam e sejam perdoados``. '),(304275,10,41,4,13,'Então Jesus os questionou: ´Se não compreendeis essa parábola, como podereis entender todas as outras? '),(304276,10,41,4,14,'O semeador semeia a Palavra. '),(304277,10,41,4,15,'Algumas pessoas são como a semente à beira do caminho, onde a Palavra foi semeada. Mas assim que a ouvem, Satanás vem e toma a Palavra nelas semeada. '),(304278,10,41,4,16,'Assim também ocorre com a que foi semeada em solo pedregoso: são as pessoas que, ao ouvirem a Palavra, logo a recebem com alegria. '),(304279,10,41,4,17,'Entretanto, visto que não têm raízes em si mesmas, são de pouca perseverança. Ao surgir alguma tribulação ou perseguição por causa da Palavra, rapidamente sucumbem. '),(304280,10,41,4,18,'Outras ainda, como a semente lançada entre os espinhos, escutam a Palavra, '),(304281,10,41,4,19,'porém, quando chegam as preocupações da vida diária, a sedução da riqueza e todas as demais ambições, agridem e sufocam a Palavra, tornando-a infrutífera. '),(304282,10,41,4,20,'Todavia, outras pessoas são como as que foram semeadas em terra boa: estas ouvem a Palavra, acolhem-na e oferecem farta colheita: a trinta, sessenta e até cem por um`.   '),(304283,10,41,4,21,'E lhes propôs: ´Quem, porventura, traz uma candeia para colocá-la sob uma vasilha ou debaixo de uma cama? Ao invés, não a traz para ser depositada no candelabro? '),(304284,10,41,4,22,'Pois nada há de oculto que não venha a ser revelado, e nada em segredo que não seja trazido à luz do dia. '),(304285,10,41,4,23,'Se alguém tem ouvidos para ouvir, ouça!` '),(304286,10,41,4,24,'E seguiu ensinando: ´Ponderai atentamente o que tendes ouvido! Pois com a medida com que tiverdes medido vos medirão igualmente a vós; e ainda mais vos será acrescentado! '),(304287,10,41,4,25,'Porquanto, ao que tem mais se lhe dará; de quem não tem, até o que tem lhe será retirado`.  '),(304288,10,41,4,26,'Então contou-lhes que: ´O Reino de Deus é semelhante a um homem que lançou a semente sobre a terra. '),(304289,10,41,4,27,'Enquanto ele dorme e acorda, durante noites e dias, a semente germina e cresce, embora ele desconheça como isso acontece. '),(304290,10,41,4,28,'A terra por si mesma produz o fruto: primeiro surge a planta, depois a espiga, e, mais tarde, os grãos que enchem a espiga. '),(304291,10,41,4,29,'Assim que as espigas amadurecem, o homem imediatamente lhes passa a foice, pois é chegado o tempo da colheita`.   '),(304292,10,41,4,30,'E contou-lhes mais: ´Com o que compararemos o Reino de Deus? Que parábola buscaremos para representá-lo? '),(304293,10,41,4,31,'É como um grão de mostarda, que é a menor das sementes que se planta na terra. '),(304294,10,41,4,32,'Porém, uma vez semeada, cresce e se transforma na maior das hortaliças, com ramos tão grandes, a ponto de as aves do céu poderem abrigar-se sob a sua sombra`.   '),(304295,10,41,4,33,'Assim, por meio de muitas parábolas semelhantes Jesus lhes comunicava a Palavra, conforme a medida das possibilidades de compreensão de seus ouvintes. '),(304296,10,41,4,34,'E nada lhes transmitia sem usar alguma parábola. Entretanto, quando estava em particular com os seus discípulos, explicava-lhes tudo claramente.   '),(304297,10,41,4,35,'Naquele mesmo dia, ao cair da tarde, pediu aos seus discípulos: ´Passemos para a outra margem`. '),(304298,10,41,4,36,'Eles, então, despedindo-se da multidão, o levaram no barco, assim como estava. E outros barcos o seguiam. '),(304299,10,41,4,37,'Aconteceu que levantou-se um tremendo vendaval, e as grandes ondas se jogavam para dentro do barco, de maneira que este foi se enchendo de água. '),(304300,10,41,4,38,'Jesus estava na popa, dormindo com a cabeça sobre um travesseiro. Os discípulos o despertaram e suplicaram: ´Mestre! Não te importas que pereçamos?` '),(304301,10,41,4,39,'Então, Ele se levantou, repreendeu o vento e ordenou ao mar: ´Aquieta-te! Silencia-te!` E logo o vento serenou, e houve completa bonança. '),(304302,10,41,4,40,'E indagou aos seus discípulos: ´Por que sois covardes? Ainda não tendes fé?` '),(304303,10,41,4,41,'Os discípulos, contudo, estavam tomados de terrível pavor e comentavam uns com os outros: ´Quem é este que até o vento e o mar lhe obedecem?`  '),(304304,10,41,5,1,'E assim, atravessaram o mar e foram para a região dos gerasenos. '),(304305,10,41,5,2,'Logo que Jesus desceu do barco, veio dos sepulcros, caminhando ao seu encontro, um homem possuído por um espírito imundo. '),(304306,10,41,5,3,'Esse homem vivia em meio aos sepulcros e não havia quem conseguisse dominá-lo, nem mesmo com correntes. '),(304307,10,41,5,4,'Muitas vezes já haviam acorrentado seus pés e mãos, mas ele arrebentava os grilhões e estraçalhava algemas e correntes. Ninguém tinha força para detê-lo. '),(304308,10,41,5,5,'E, noite e dia, sem repouso, perambulava por entre os sepulcros e pelas colinas, gritando e cortando-se com lascas de rocha. '),(304309,10,41,5,6,'Ao avistar Jesus, ainda de longe, correu e atirou-se aos seus pés. '),(304310,10,41,5,7,'E clamou aos berros: ´Que queres de mim, Jesus, Filho do Deus Altíssimo? Suplico-te por Deus que não me atormentes!` '),(304311,10,41,5,8,'Pois Jesus já lhe havia ordenado: ´Sai deste homem, espírito imundo!` '),(304312,10,41,5,9,'Todavia, Jesus o interrogou: ´Qual é o teu nome?` Respondeu ele: ´Meu nome é Legião, porque somos muitos`. '),(304313,10,41,5,10,'E implorava insistentemente para que Jesus não os mandasse para fora daquela região. '),(304314,10,41,5,11,'Enquanto isso, perto dali, numa colina vizinha, uma grande manada de porcos estava pastando. '),(304315,10,41,5,12,'Foi então que os demônios rogaram a Jesus: ´Manda-nos para os porcos, para que entremos neles`. '),(304316,10,41,5,13,'E Jesus lhes deu permissão, e os espíritos imundos deixaram o homem e entraram nos porcos. E a manada com cerca de dois mil porcos atirou-se precipício abaixo, em direção ao mar, e nele se afogaram. '),(304317,10,41,5,14,'As pessoas que apascentavam os porcos fugiram e relataram esses fatos na cidade e nos campos, e todo o povo correu para ver o que se havia passado. '),(304318,10,41,5,15,'Quando chegaram próximo de Jesus, observaram ali o homem que fora tomado por uma legião de demônios, assentado, vestido e em perfeito juízo. E ficaram assustados. '),(304319,10,41,5,16,'Os que presenciaram os fatos narraram ao povo o que havia ocorrido com o endemoninhado, e contaram também sobre os porcos. '),(304320,10,41,5,17,'Então o povo começou a implorar a Jesus que se afastasse daquela região que lhes pertencia. '),(304321,10,41,5,18,'E, quando Jesus estava entrando no barco, o homem que fora possuído pelos espíritos imundos, rogava-lhe que o deixasse seguir com Ele. '),(304322,10,41,5,19,'Jesus não consentiu; entretanto, orientou-o: ´Vai para tua casa, para a tua família e anuncia a eles tudo quanto Deus tem realizado a teu favor, e como teve misericórdia de ti`. '),(304323,10,41,5,20,'Então, partiu aquele homem, e começou a pregar por toda a Decápolis as coisas que Jesus havia feito por ele. E todos ficavam maravilhados.   '),(304324,10,41,5,21,'E retornando Jesus de barco para a outra margem, numerosa multidão, uma vez mais, se formou ao seu redor, enquanto estava na praia. '),(304325,10,41,5,22,'Foi quando chegou ali um dos dirigentes da sinagoga local, chamado Jairo. Ao ver Jesus, prostrou-se aos seus pés. '),(304326,10,41,5,23,'E lhe pediu aos prantos e com insistência: ´Minha filha pequena está à beira da morte! Vem, impõe tuas mãos sobre ela, para que seja curada e viva`. '),(304327,10,41,5,24,'Então Jesus foi com ele. E uma enorme multidão o acompanhava, apertando-o de todos os lados. '),(304328,10,41,5,25,'E estava por ali certa mulher que, havia doze anos, vinha padecendo de hemorragia. '),(304329,10,41,5,26,'Ela já tinha sofrido demasiado sob os cuidados de vários médicos e gastara tudo o que possuía; porém, em vez de melhorar, ia de mal a pior. '),(304330,10,41,5,27,'Tendo ouvido falar a respeito de Jesus, passou pelo aglomerado de pessoas e conseguiu tocar em seu manto. '),(304331,10,41,5,28,'Pois dizia consigo mesma: ´Se eu puder ao menos tocar as suas vestes, ficarei curada`. '),(304332,10,41,5,29,'E, naquele instante, se lhe estancou a hemorragia, e a mulher sentiu em seu corpo que estava liberta do seu sofrimento. '),(304333,10,41,5,30,'No mesmo momento, ao sentir que do seu interior fora liberado poder, Jesus virando-se em meio à multidão, inquiriu: ´Quem tocou em meu manto?` '),(304334,10,41,5,31,'Ao que os discípulos alegaram-lhe: ´Vês a multidão que te comprime de todos os lados e perguntas: ´Quem me tocou?``. '),(304335,10,41,5,32,'No entanto, Jesus continuou olhando ao seu redor, esperando ver quem havia feito aquilo. '),(304336,10,41,5,33,'Então, a mulher, assustada e trêmula, sabendo o que lhe tinha sucedido, aproximou-se e prostrando-se aos seus pés declarou-lhe toda a verdade. '),(304337,10,41,5,34,'E Jesus afirmou-lhe: ´Minha filha, a tua fé te salvou! Vai-te em paz e estejas liberta do teu sofrimento`. '),(304338,10,41,5,35,'Enquanto Jesus ainda estava falando, chegaram algumas pessoas vindas da casa de Jairo, o dirigente da sinagoga, a quem informaram: ´Tua filha já está morta! Não adianta mais incomodar o Mestre`. '),(304339,10,41,5,36,'Mas Jesus não deu atenção àquelas notícias, e voltando-se para o dirigente da sinagoga o encorajou: ´Não temas, tão somente continue crendo!` '),(304340,10,41,5,37,'E ordenou que ninguém o acompanhasse a não ser Pedro, Tiago e João, irmão de Tiago. '),(304341,10,41,5,38,'Assim que chegaram à casa do dirigente da sinagoga, Jesus observou grande agitação, com muitas pessoas consternadas, chorando e se lamentando em alta voz. '),(304342,10,41,5,39,'Ao entrar na casa lhes questionou: ´Por que estais em alvoroço e pranteais? A criança não morreu, mas está dormindo!` '),(304343,10,41,5,40,'E todos ali menosprezaram o juízo feito por Jesus. Ele, contudo, mandou que saíssem, chamou para perto de si o pai e a mãe da criança, bem como os discípulos que estavam em sua companhia, e adentrou o recinto onde jazia a criança. '),(304344,10,41,5,41,'Então, pegando na mão da menina, ordenou em aramaico: ´Talitha koum!`, que significa ´Filhinha! Eu te ordeno, levanta-te!`. '),(304345,10,41,5,42,'E no mesmo instante, a menina que tinha doze anos de idade, ergueu-se do leito e começou a andar. Diante disso, todos ficaram assombrados. '),(304346,10,41,5,43,'Então Jesus lhes recomendou expressamente para que nenhuma outra pessoa viesse a saber do que haviam presenciado. E mandou que dessem algo de comer à menina.  '),(304347,10,41,6,1,'Então, partiu Jesus dali e foi para sua terra natal, na companhia dos seus discípulos. '),(304348,10,41,6,2,'Com a chegada do sábado, começou a ensinar na sinagoga local, e muitos dos que o escutavam ficavam admirados e exclamavam: ´De onde lhe vem tudo isto? E que sabedoria é esta que lhe foi outorgada? '),(304349,10,41,6,3,'Não é este o carpinteiro, filho de Maria e irmão de Tiago, José, Judas e Simão? E não convivem conosco suas irmãs?` E ficaram escandalizados por causa dele. '),(304350,10,41,6,4,'Contudo Jesus lhes afirmou: ´Somente em sua própria terra, junto aos seus parentes e em sua própria casa, é que um profeta não é devidamente honrado`. '),(304351,10,41,6,5,'E, por isso, não podia realizar ali nenhum milagre, com exceção feita a alguns doentes, que ao impor de suas mãos foram curados. '),(304352,10,41,6,6,'E perplexo com a falta de fé por parte dos seus, passou a percorrer os povoados vizinhos e os ensinava.   '),(304353,10,41,6,7,'Convocou então os Doze para junto de si e os enviou de dois em dois, concedendo-lhes autoridade sobre os espíritos imundos. '),(304354,10,41,6,8,'E determinou que nada levassem pelo caminho, a não ser um cajado somente; nem pão, nem mochila de viagem, nem dinheiro em seus cintos. '),(304355,10,41,6,9,'Que andassem calçados com sandálias, mas não carregassem duas túnicas. '),(304356,10,41,6,10,'E recomendou-lhes: ´Sempre que entrardes em uma casa, nela permanecei até vos retirardes de lá. '),(304357,10,41,6,11,'Contudo, se alguma aldeia não vos receber nem vos quiser ouvir, ao partirdes desse lugar, sacudi a poeira de debaixo de vossos pés como testemunho contra eles`. '),(304358,10,41,6,12,'Eles partiram e pregavam que todos se arrependessem. '),(304359,10,41,6,13,'E expulsavam muitos demônios; ungiam com óleo a inúmeros doentes e os curavam.   '),(304360,10,41,6,14,'E essas notícias chegaram aos ouvidos do rei Herodes, porquanto o nome de Jesus já havia se tornado célebre. Algumas pessoas estavam comentando: ´João Batista ressuscitou dos mortos! Essa deve ser a razão pela qual através dele se operam poderes milagrosos`. '),(304361,10,41,6,15,'Entretanto, outros alegavam: ´Ele é Elias!`. E ainda outros declaravam: ´Ele é profeta, como um daqueles profetas do passado`. '),(304362,10,41,6,16,'Mas quando Herodes tomou conhecimento do que se comentava, exclamou: ´João, a quem mandei decapitar, ressuscitou dos mortos!`. '),(304363,10,41,6,17,'Porque o próprio Herodes havia expedido as ordens para que prendessem João e o acorrentassem no cárcere por influência de Herodias, esposa de Filipe, seu irmão, com a qual viera a se casar. '),(304364,10,41,6,18,'Pois, na ocasião, João havia admoestado a Herodes: ´Não te é lícito viver com a mulher do teu irmão!`. '),(304365,10,41,6,19,'E por esse motivo Herodias o odiava e tencionava matá-lo. Contudo não conseguia realizar seu intento. '),(304366,10,41,6,20,'Porquanto Herodes temia a João, e sabedor de que era um homem justo e santo, o protegia. E quando o ouvia ficava admirado, e o escutava com prazer. '),(304367,10,41,6,21,'Finalmente Herodias teve a ocasião oportuna que ansiava. No dia do aniversário dele, Herodes ofereceu um banquete aos seus líderes mais destacados, aos comandantes militares e às principais personalidades da Galiléia. '),(304368,10,41,6,22,'E aconteceu que a filha de Herodias se apresentou dançando e muito agradou a Herodes e aos convidados. Então, o rei brindou a jovem: ´Pede-me o que desejares, e eu te darei!`. '),(304369,10,41,6,23,'E sob juramento lhe assegurou: ´Se pedires, ainda que seja a metade do meu reino, eu te darei!`. '),(304370,10,41,6,24,'Diante disso, saiu a moça e consultou sua mãe: ´O que devo pedir?` Ao que ela recomendou: ´A cabeça de João Batista!`. '),(304371,10,41,6,25,'Sem demora, retornando imediatamente à presença do rei, formalizou seu pedido: ´Quero que me dês agora mesmo a cabeça de João Batista sobre um prato!`. '),(304372,10,41,6,26,'Então, grande angústia sobreveio ao rei, mas devido ao juramento que fizera e aos convivas que se reclinavam ao redor da sua mesa, não quis deixar de atendê-la. '),(304373,10,41,6,27,'Mandou, portanto, imediatamente um carrasco com ordens para trazer a cabeça de João. O executor foi e decapitou João na prisão. '),(304374,10,41,6,28,'E, trazendo a cabeça de João sobre um prato, a entregou à jovem, e esta, em seguida, a ofereceu à sua mãe. '),(304375,10,41,6,29,'Assim que souberam do fato, os discípulos de João foram até lá, resgataram o corpo e o depositaram em um sepulcro.   '),(304376,10,41,6,30,'Retornaram os apóstolos e reuniram-se com Jesus para lhe relatar tudo quanto haviam realizado e ensinado. '),(304377,10,41,6,31,'Então convidou-lhes Jesus: ´Vinde somente vós comigo, para um lugar deserto, e descansai um pouco`. Pois, a multidão dos que chegavam e partiam era tão grande que eles sequer tinham tempo para comer. '),(304378,10,41,6,32,'E saindo de barco foram para um local despovoado. '),(304379,10,41,6,33,'Entretanto, muitos dos que os viram retirar-se, tendo-os reconhecido, saíram correndo a pé de todas as cidades e chegaram lá antes deles. '),(304380,10,41,6,34,'Quando Jesus desceu do barco e observou aquele enorme ajuntamento de pessoas, sentiu compaixão por elas, porquanto eram como ovelhas sem pastor. E, sem demora, passou a ministrar-lhes muitas orientações. '),(304381,10,41,6,35,'Com o passar das horas, o final da tarde estava chegando, e por isso, os discípulos se aproximaram de Jesus e avisaram: ´Este lugar é deserto e a hora já muito avançada! '),(304382,10,41,6,36,'Despede, pois, a multidão para que possam ir aos campos e povoados vizinhos comprar para si o que comer`. '),(304383,10,41,6,37,'Jesus porém os instruiu: ´Provede-lhes vós mesmos de comer`. Ao que lhe replicaram: ´Devemos ir e comprar cerca de duzentos denários de pão para dar-lhes de comer?` '),(304384,10,41,6,38,'Mas Jesus lhes indaga: ´Quantos pães tendes? Ide verificar!`. E tendo-se informado, comunicaram: ´Cinco pães e dois peixes`. '),(304385,10,41,6,39,'Então Jesus determinou-lhes que fizessem com que todo o povo se acomodasse em grupos, reclinados sobre a relva verde do campo. '),(304386,10,41,6,40,'E assim o fizeram, assentando-se em grupos de cem em cem e de cinqüenta em cinqüenta. '),(304387,10,41,6,41,'E, tomando Ele os cinco pães e os dois peixes, elevou os olhos ao céu, rendeu graças e partiu os pães. A seguir, os entregou aos seus discípulos para que os servissem ao povo. Da mesma maneira repartiu os dois peixes entre toda a multidão ali reunida. '),(304388,10,41,6,42,'Todas as pessoas comeram à vontade e ficaram satisfeitas. '),(304389,10,41,6,43,'Os discípulos ainda recolheram doze cestos repletos de pedaços de pão e de peixe. '),(304390,10,41,6,44,'E foram alimentados cinco mil homens naquele dia.   '),(304391,10,41,6,45,'Logo em seguida, insistiu com os discípulos para que entrassem no barco e seguissem adiante dele para Betsaida, enquanto Ele se despedia do povo. '),(304392,10,41,6,46,'Tendo-o despedido, subiu a um monte para orar. '),(304393,10,41,6,47,'Chegando a noite, o barco estava no meio do mar, e Jesus encontrava-se sozinho em terra. '),(304394,10,41,6,48,'Ele notou que os discípulos remavam com dificuldade, pois o vento soprava contra eles. Em plena madrugada, Jesus vinha na direção deles, andando sobre o mar; e já estava prestes a passar por eles. '),(304395,10,41,6,49,'Assim que o viram caminhando sobre as águas, logo pensaram se tratar de um fantasma. E por isso gritaram. '),(304396,10,41,6,50,'Pois todos o tinham visto e ficaram apavorados. Contudo, Jesus lhes anunciou: ´Tende coragem! Sou Eu! Não tenhais medo!`. '),(304397,10,41,6,51,'Então logo subiu no barco para junto deles, e o vento se acalmou; e eles ficaram pasmos. '),(304398,10,41,6,52,'Afinal, eles nem tinham entendido o milagre dos pães, porquanto seus corações se mantinham endurecidos.   '),(304399,10,41,6,53,'Depois de atravessarem o mar, chegaram a Genesaré e ali aportaram. '),(304400,10,41,6,54,'Logo que desembarcaram o povo reconheceu Jesus. '),(304401,10,41,6,55,'Multidões viajavam por toda aquela região, levando seus enfermos em macas, para onde ouviam que Ele estava. '),(304402,10,41,6,56,'E onde quer que Ele fosse ministrar, povoados, cidades ou campos, a população trazia os doentes para as praças. E imploravam-lhe que pudessem ao menos tocar na borda do seu manto; e todos os que nele tocavam eram curados.  '),(304403,10,41,7,1,'E ocorreu que alguns mestres da lei e fariseus, vindos de Jerusalém, reuniram-se em volta de Jesus. '),(304404,10,41,7,2,'Observaram que alguns dos seus discípulos comiam os pães com as mãos impuras, isto é, sem lavá-las. '),(304405,10,41,7,3,'Pois os fariseus e todos os judeus não se alimentam sem lavar as mãos de forma cerimonial, preservando a tradição dos antigos. '),(304406,10,41,7,4,'Quando chegam da rua, não tocam nos alimentos sem antes se banharem. Além disso há muitos outros costumes que guardam, tais como o lavar de copos, jarros e vasilhas de metal. '),(304407,10,41,7,5,'Então os fariseus e os mestres da lei questionaram a Jesus: ´Por qual razão os seus discípulos não andam em conformidade com a tradição dos anciãos, mas tomam o pão com mãos impuras?` '),(304408,10,41,7,6,'Ele, entretanto, lhes afirmou: ´Bem profetizou Isaías a respeito de vós, hipócritas; pois assim está escrito: ´Este povo me honra com os lábios, mas seu coração está longe de mim. '),(304409,10,41,7,7,'Em vão me adoram; as doutrinas que ensinam não passam de ordenanças humanas`. '),(304410,10,41,7,8,'E assim abandonais o mandamento de Deus, apegando-vos às tradições dos homens`. '),(304411,10,41,7,9,'E acrescentou-lhes: ´Sabeis sempre encontrar um meio de negligenciar os mandamentos de Deus, com o propósito de estabelecerdes a vossa própria tradição! '),(304412,10,41,7,10,'Porquanto Moisés afirmou: ´Honra a teu pai e a tua mãe`. E mais: ´Quem amaldiçoar a seu pai ou a sua mãe será condenado à pena de morte`. '),(304413,10,41,7,11,'Contudo, vós afirmais: ´Se uma pessoa disser a seu pai ou a sua mãe: ´Os bens com os quais eu vos poderia ajudar são Corbã`, isto é, uma oferta dedicada ao Senhor, '),(304414,10,41,7,12,'vós o desobrigais do dever de prestar qualquer ajuda de que seu pai ou sua mãe necessite. '),(304415,10,41,7,13,'Assim, conseguis anular a eficácia da Palavra de Deus, por intermédio da tradição que vós próprios tendes transmitido. E, dessa mesma maneira, procedeis em relação a vários outros assuntos`. '),(304416,10,41,7,14,'Jesus conclamou novamente a multidão para junto de si e lhes anunciou: ´Ouvi-me, todos, e entendei! '),(304417,10,41,7,15,'Nada existe fora da pessoa humana que, entrando nela, a possa tornar impura. Ao contrário, o que sai do ser humano é que o faz impuro. '),(304418,10,41,7,16,'Se alguém tem ouvidos para ouvir, ouça!`. '),(304419,10,41,7,17,'Então, após haver deixado a multidão e entrado em casa, os discípulos lhe pediram uma explanação sobre aquela parábola. '),(304420,10,41,7,18,'Ao que Ele lhes declarou: ´Ora, pois nem vós tendes tal entendimento? Não conseguis compreender que nada que entre no homem tem o poder de torná-lo impuro? '),(304421,10,41,7,19,'Porque efetivamente não entra em seu coração, mas sim em seu estômago, sendo digerido e depois expelido`. Ao fazer essa afirmação, Jesus proclamava puros todos os alimentos. '),(304422,10,41,7,20,'E disse mais: ´O que sai do ser humano é o que o torna impuro`. '),(304423,10,41,7,21,'Pois é de dentro do coração dos homens que procedem aos maus pensamentos, as imoralidades sexuais, os furtos, os homicídios, os adultérios, '),(304424,10,41,7,22,'as ambições desmedidas, as maldades, o engano, a devassidão, a inveja, a difamação, a arrogância e a insensatez. '),(304425,10,41,7,23,'Ora, todos esses males procedem do interior, contaminam a pessoa humana e a tornam impura.   '),(304426,10,41,7,24,'Então, partiu Jesus daquele lugar e foi para os arredores de Tiro e de Sidom. Entrou em uma casa e desejava que ninguém o soubesse; porém, não foi possível manter sua presença em segredo. '),(304427,10,41,7,25,'De fato, assim que ouviu falar sobre Ele, certa mulher, cuja filha pequena estava com um espírito imundo, chegou e atirou-se aos seus pés. '),(304428,10,41,7,26,'A mulher era grega, de origem siro-fenícia, e implorava a Jesus que expulsasse de sua filha, o demônio. '),(304429,10,41,7,27,'Mas Jesus lhe explicou: ´Deixa primeiro que os filhos se alimentem até ficarem satisfeitos; pois não é justo tirar o pão dos filhos e lançá-lo aos cachorrinhos`. '),(304430,10,41,7,28,'Ao que replicou-lhe a mulher: ´Sim, Senhor, mas até os filhotes dos cães, debaixo da mesa, comem das migalhas das crianças!`. '),(304431,10,41,7,29,'Então Ele lhe declarou: ´Por causa dessa tua resposta, podes ir em paz; o demônio já saiu de tua filhinha`. '),(304432,10,41,7,30,'Ao retornar ela para sua casa encontrou a criança jogada sobre a cama, pois o demônio a havia abandonado.  '),(304433,10,41,7,31,'Outra vez, saindo Jesus das terras de Tiro, seguiu em direção ao mar da Galiléia, passando por Sidom e atravessando a região de Decápolis. '),(304434,10,41,7,32,'Então, algumas pessoas lhe apresentaram um homem que era surdo e mal podia falar, e lhe suplicaram que impusesse sua mão sobre ele. '),(304435,10,41,7,33,'Jesus conduziu o homem, a sós, para longe da multidão, e colocou os dedos nas orelhas dele. Em seguida, cuspiu e tocou na língua daquele homem. '),(304436,10,41,7,34,'Depois, levantando os olhos para o céu e, com um profundo suspiro, ordenou: ´Efatá!`, que quer dizer: ´Abre-te!` '),(304437,10,41,7,35,'Imediatamente, os ouvidos do homem se abriram, sua língua desprendeu-se e ele começou a falar fluentemente. '),(304438,10,41,7,36,'Entretanto, Jesus ordenou-lhes que não dissessem a ninguém o que ali se passara. Contudo, quanto mais Ele recomendava, tanto mais eles o divulgavam. '),(304439,10,41,7,37,'As multidões ficavam sobremodo maravilhadas e proclamavam: ´Ele faz tudo de forma esplêndida! Faz tanto os surdos ouvirem como os mudos falarem`.  '),(304440,10,41,8,1,'Naqueles dias, uma grande multidão novamente se ajuntou, e não tendo as pessoas com o que se alimentar, chamou Jesus os discípulos e lhes compartilhou: '),(304441,10,41,8,2,'´Tenho compaixão desta multidão; já se passaram três dias que estão comigo e não têm o que comer. '),(304442,10,41,8,3,'Se Eu os enviar de volta às suas casas, em jejum, vão desfalecer pelo caminho, pois alguns deles vieram de longe`. '),(304443,10,41,8,4,'Entretanto, os discípulos alegaram: ´Onde, neste lugar desabitado, seria possível alguém conseguir pão suficiente para alimentar a todos?` '),(304444,10,41,8,5,'Indagou-lhes Jesus: ´Quantos pães tendes?` Ao que afirmaram eles: ´Sete`. '),(304445,10,41,8,6,'Então Ele orientou o povo a reclinar-se sobre o chão. E, após tomar os sete pães e dar graças, partiu-os e os entregou aos seus discípulos, para que estes servissem à multidão; e assim foi repartido entre todas as pessoas. '),(304446,10,41,8,7,'Havia também alguns peixes pequenos; da mesma forma Ele deu graças e ordenou aos discípulos que os distribuíssem. '),(304447,10,41,8,8,'Todas as pessoas ali reunidas comeram até se saciar; e ainda recolheram sete cestos grandes, cheios de pedaços que sobraram. '),(304448,10,41,8,9,'Na multidão havia cerca de quatro mil homens. Então, Jesus despediu-se do povo. '),(304449,10,41,8,10,'Logo depois, entrou no barco com seus discípulos e dirigiu-se para a região de Dalmanuta.   '),(304450,10,41,8,11,'Os fariseus se aproximaram e começaram a questionar Jesus. Então o tentaram e, para prová-lo, pediram que lhes apresentasse um sinal miraculoso do céu. '),(304451,10,41,8,12,'No entanto, Jesus suspirou profundamente e lhes afirmou: ´Por que pede esta geração um sinal dos céus? Com certeza vos asseguro que para esta geração não haverá sinal algum`. '),(304452,10,41,8,13,'E, deixando-os, voltou a embarcar e rumou para o outro lado.   '),(304453,10,41,8,14,'Aconteceu que os discípulos se esqueceram de levar pães e, no barco, tinham consigo apenas um único pão. '),(304454,10,41,8,15,'E Jesus passou a recomendar a eles: ´Cuidado! Guardai-vos do fermento dos fariseus e do fermento de Herodes`. '),(304455,10,41,8,16,'Eles, porém, especulavam entre si, argumentando: ´É por que não trouxemos pão!`. '),(304456,10,41,8,17,'Ao notar a discussão, Jesus questionou: ´Por que discorreis sobre o não terdes pão? Até agora não considerastes, nem ainda compreendestes? Permaneceis com o coração petrificado? '),(304457,10,41,8,18,'Tendo olhos, não vedes? E, possuindo ouvidos, não escutais? Não vos recordais? '),(304458,10,41,8,19,'Quando dividi os cinco pães para os cinco mil homens, de quantos cestos cheios de pedaços que sobraram recolhestes? E, afirmaram-lhe: ´Doze!` '),(304459,10,41,8,20,'E quando Eu parti sete pães para aqueles quatro mil, quantos cestos grandes, repletos de sobras recolhestes do chão?` Responderam eles: ´Sete!` '),(304460,10,41,8,21,'Ao que lhes concluiu Jesus: ´E então, ainda não compreendeis?`  '),(304461,10,41,8,22,'E, chegando a Betsaida, algumas pessoas trouxeram um cego à presença de Jesus e rogavam-lhe que o tocasse. '),(304462,10,41,8,23,'Então, Ele tomou o cego pela mão e o conduziu para fora da aldeia. Em seguida, cuspiu nos olhos daquele homem e lhe impôs as mãos. E indagou: ´Vês alguma coisa?` '),(304463,10,41,8,24,'O homem levanta os olhos e afirma: ´Vejo pessoas; mas elas se parecem com árvores caminhando`. '),(304464,10,41,8,25,'Mais uma vez, Jesus colocou suas mãos sobre os olhos do homem. E, no mesmo instante, tendo sido completamente restaurado, via com clareza, e podia discernir todas as coisas. '),(304465,10,41,8,26,'Então Jesus enviou aquele homem para casa, recomendando-lhe: ´Nem sequer no povoado entres!`.   '),(304466,10,41,8,27,'Jesus e seus discípulos partiram para os povoados nas cercanias de Cesaréia de Filipe. No caminho, Ele lhes inquiriu: ´Quem dizem as pessoas que Eu Sou?` '),(304467,10,41,8,28,'Ao que eles informaram: ´Alguns comentam que és João Batista, outros, Elias; e ainda há quem afirme que és um dos profetas`. '),(304468,10,41,8,29,'Então lhes questionou: ´Mas vós, quem dizeis que Eu Sou?` E, asseverando Pedro, declarou: ´Tu és o Cristo!`. '),(304469,10,41,8,30,'Jesus, por sua vez, lhes recomendou que nada divulgassem a seu respeito.   '),(304470,10,41,8,31,'Então, passou Jesus a ensinar-lhes que era imperioso que o Filho do homem fosse vítima de muitos sofrimentos, viesse a ser rejeitado pelos líderes religiosos, pelos chefes dos sacerdotes e pelos mestres da lei; então fosse assassinado, para depois de três dias ressuscitar. '),(304471,10,41,8,32,'E Jesus falou sobre esse assunto de maneira clara. Mas Pedro, chamando-o em particular, começou a censurá-lo energicamente. '),(304472,10,41,8,33,'Entretanto, Jesus voltou-se, olhou para seus discípulos e repreendeu severamente a Pedro, exclamando: ´Para trás de mim, Satanás! Pois não estais pensando na obra de Deus, mas sim nas ambições humanas`. '),(304473,10,41,8,34,'Em seguida, convocou Jesus a multidão e os discípulos, e os desafiou: ´Se alguém deseja seguir-me, negue-se a si mesmo, tome a sua cruz e venha após mim. '),(304474,10,41,8,35,'Quem quiser, pois, salvar a sua vida perdê-la-á; mas quem perder a sua vida por minha causa e pelo Evangelho salva-la-á! '),(304475,10,41,8,36,'Portanto, de que adianta uma pessoa ganhar o mundo inteiro e perder a sua alma? '),(304476,10,41,8,37,'Ou ainda, o que uma pessoa poderia dar em troca de sua alma? '),(304477,10,41,8,38,'Assim sendo, numa época como esta, de incredulidade e perversidade, se alguém tiver vergonha de mim e dos meus ensinamentos, então o Filho do homem, quando voltar na glória do seu Pai, juntamente com os santos anjos, também a essa pessoa não oferecerá honra`.  '),(304478,10,41,9,1,'Então lhes falou Jesus: ´Com toda a certeza vos asseguro que alguns dos que aqui estão de modo algum passarão pela morte, até que vejam o Reino de Deus chegando com poder`. '),(304479,10,41,9,2,'Passados seis dias, tomou Jesus consigo a Pedro, Tiago e João e os conduziu a um lugar retirado, no alto de um monte, onde puderam ficar a sós. E ali Ele foi transfigurado diante deles. '),(304480,10,41,9,3,'Suas vestes tornaram-se alvas, de um branco reluzente, como nenhum lavandeiro em toda a terra seria capaz de alvejá-las. '),(304481,10,41,9,4,'Então, apareceu à sua frente Elias com Moisés, e estavam conversando com Jesus. '),(304482,10,41,9,5,'E Pedro, tomando a palavra, sugeriu: ´Rabi, é muito bom estarmos aqui! Vamos erguer três tabernáculos: um será teu, um para Moisés e um para Elias`. '),(304483,10,41,9,6,'Pedro não sabia o que falar, pois eles haviam ficado aterrorizados. '),(304484,10,41,9,7,'Em seguida, surgiu uma nuvem que os envolveu, e dela soou uma voz, que declarou: ´Este é o Meu Filho amado, a Ele dai ouvidos!`. '),(304485,10,41,9,8,'E, de repente, quando olharam ao redor, a ninguém mais viram, a não ser Jesus. '),(304486,10,41,9,9,'Durante a caminhada, descendo o monte, Jesus lhes ordenou que a ninguém revelassem o que haviam presenciado, até que o Filho do homem tivesse ressuscitado dos mortos. '),(304487,10,41,9,10,'Eles mantiveram esse assunto exclusivamente entre si, mas comentavam sobre qual o significado da expressão ´ressuscitado dos mortos`. '),(304488,10,41,9,11,'Então questionaram-lhe: ´Por que os mestres da lei afirmam que é preciso que Elias venha primeiro?` '),(304489,10,41,9,12,'E Jesus lhes esclareceu: ´Realmente, Elias vindo primeiro, restaura todas as coisas. Agora, por que está escrito também que é necessário que o Filho do homem sofra penosamente e seja rejeitado com desprezo? '),(304490,10,41,9,13,'Pois Eu lhes digo: Elias também já veio, e fizeram contra ele tudo o que desejaram, como está escrito a respeito dele`.   '),(304491,10,41,9,14,'Assim que chegaram onde estavam os demais discípulos, observaram um grande aglomerado de pessoas ao redor deles e os mestres da lei discutindo com eles. '),(304492,10,41,9,15,'Logo que a multidão percebeu Jesus, tomada de surpresa correu para Ele e o saudava. '),(304493,10,41,9,16,'Então, Jesus dirigiu a palavra aos escribas e os inquiriu: ´O que discutíeis com eles?` '),(304494,10,41,9,17,'Contudo, um homem, no meio da multidão, replicou: ´Mestre! Trouxe-te o meu filho, que está tomado por um demônio que o impede de falar. '),(304495,10,41,9,18,'Onde quer que este o toma, joga-o no chão. Então ele espuma pela boca, range os dentes e fica todo enrijecido. Roguei aos teus discípulos que expulsassem o tal espírito, mas eles não conseguiram`. '),(304496,10,41,9,19,'Admoestou-lhes Jesus: ´Ó geração sem fé, até quando estarei Eu junto a vós? Até quando vos suportarei? Trazei-o a mim!`. '),(304497,10,41,9,20,'E logo o trouxeram. Assim que o espírito viu Jesus, no mesmo instante provocou uma convulsão no menino. Este caiu no chão e começou a rolar, espumando pela boca. '),(304498,10,41,9,21,'Então Jesus indagou ao pai do menino: ´Há quanto tempo isto lhe está acontecendo?` E o pai declarou: ´Desde a infância. '),(304499,10,41,9,22,'Muitas vezes esse demônio o tem jogado no fogo e na água, para matá-lo. Todavia, se Tu podes fazer algo, tem compaixão de nós e, de alguma maneira, ajuda-nos!`. '),(304500,10,41,9,23,'´Se podes?`, contestou-lhe Jesus: ´Tudo é possível para aquele que crê!`. '),(304501,10,41,9,24,'Imediatamente o pai do menino asseverou: ´Creio! Ajuda-me a vencer a minha falta de fé`. '),(304502,10,41,9,25,'Percebendo que o povo estava se ajuntando, repreendeu o espírito imundo, determinando: ´Espírito mudo e surdo, Eu te ordeno: Deixa este jovem e jamais o tomes novamente!`. '),(304503,10,41,9,26,'Então o demônio berrou, agitou o jovem violentamente e o abandonou. O menino ficou desfalecido, a ponto de todos afirmarem: ´Ele morreu!`. '),(304504,10,41,9,27,'Entretanto Jesus, pegando a mão do menino, o levantou, e ele ficou em pé. '),(304505,10,41,9,28,'Mais tarde, quando Jesus estava em casa, seus discípulos o consultaram em particular: ´Por que razão não fomos capazes de expulsá-lo?` '),(304506,10,41,9,29,'E Jesus lhes advertiu: ´Essa espécie de demônios só é expelida com oração e jejum`.   '),(304507,10,41,9,30,'Eles partiram daquele lugar e atravessaram a Galiléia. E Jesus evitava que qualquer pessoa soubesse onde se achavam. '),(304508,10,41,9,31,'Pois estava dedicado ao ensino dos seus discípulos e lhes revelava: ´O Filho do homem está prestes a ser entregue nas mãos dos homens. Eles o matarão, mas três dias depois ressuscitará`. '),(304509,10,41,9,32,'Todavia, eles não conseguiam entender o que Ele desejava comunicar, mas tinham receio de inquiri-lo a este respeito.   '),(304510,10,41,9,33,'Então chegaram a Cafarnaum. Quando já estavam em casa, indagou-lhes: ´Sobre o que discorríeis pelo caminho?` '),(304511,10,41,9,34,'Eles, porém, ficaram em silêncio; porque no caminho haviam discutido sobre quem era o maior. '),(304512,10,41,9,35,'Assentando-se, Jesus reuniu os Doze e lhes orientou: ´Se alguém deseja ser o primeiro, será o último, e servo de todos`. '),(304513,10,41,9,36,'E, conduzindo uma criança, colocou-a no meio deles e, tomando-a nos braços, revelou-lhes: '),(304514,10,41,9,37,'´Quem recebe uma destas crianças, por ser meu seguidor, do mesmo modo estará a mim recebendo; e qualquer que me recebe, não está apenas me recebendo, mas igualmente àquele que me enviou`.   '),(304515,10,41,9,38,'Contou-lhe João: ´Mestre, vimos um homem que, em teu nome, estava expulsando demônios e procuramos impedi-lo; pois, afinal, ele não era um dos nossos`. '),(304516,10,41,9,39,'´Não o impeçais!`- ponderou Jesus. ´Ninguém que realize um milagre em meu nome, é capaz de falar mal de mim logo em seguida. '),(304517,10,41,9,40,'Portanto, quem não é contra nós, está a nosso favor. '),(304518,10,41,9,41,'Com toda a certeza vos asseguro, qualquer pessoa que vos der de beber um copo de água, pelo fato de pertencerdes a Cristo, de maneira alguma perderá a sua recompensa`.   '),(304519,10,41,9,42,'´Se alguém fizer tropeçar um destes pequeninos que crêem em mim, seria melhor que fosse lançado no mar com uma pedra de asno amarrada ao pescoço. '),(304520,10,41,9,43,'E, se a tua mão te fizer tropeçar, corta-a, pois é melhor entrares para a Vida mutilado do que, possuindo as duas mãos, ires para o inferno, onde o fogo que arde jamais arrefece. '),(304521,10,41,9,44,'Naquele lugar, os teus vermes devoradores não morrem, e as chamas nunca se apagam. '),(304522,10,41,9,45,'E, se o teu pé te fizer tropeçar, corta-o, pois é melhor entrares para a Vida aleijado do que, tendo os dois pés, seres lançado no inferno. '),(304523,10,41,9,46,'Onde o teu verme não morre, e o fogo é inextinguível. '),(304524,10,41,9,47,'E ainda, se um dos teus olhos te levar a pecar, arranca-o. É melhor entrares no Reino de Deus com apenas um dos teus olhos do que, possuindo os dois olhos, seres atirado no inferno. '),(304525,10,41,9,48,'Naquele lugar, os teus vermes devoradores não morrem, e as chamas nunca se apagam.   '),(304526,10,41,9,49,'Pois todos serão salgados com fogo. '),(304527,10,41,9,50,'O sal é bom; mas se o sal perder o seu sabor, como restaurar as suas propriedades? Tende o bom sal em vós mesmos e vivei em paz uns com os outros`.  '),(304528,10,41,10,1,'Partindo dali, foi Jesus para a região da Judéia e para o outro lado do Jordão. E, outra vez, grande multidão chegou-se a Ele e, como era seu costume, passou a ensinar as pessoas ali reunidas. '),(304529,10,41,10,2,'Alguns fariseus se aproximaram de Jesus e, para colocá-lo à prova questionaram: ´É permitido ao homem separar-se de sua esposa?` '),(304530,10,41,10,3,'Inquiriu-lhes Jesus: ´O que lhes ordenou Moisés?` '),(304531,10,41,10,4,'E eles replicaram: ´Moisés permitiu que o homem desse à sua mulher uma certidão de divórcio e a mandasse embora`. '),(304532,10,41,10,5,'Esclareceu-lhes Jesus: ´Moisés vos deixou escrita essa lei por causa da dureza dos vossos corações!`. '),(304533,10,41,10,6,'Entretanto, no princípio da criação Deus ´os fez homem e mulher`. '),(304534,10,41,10,7,'´Por esta razão, o homem deixará pai e mãe e se unirá à sua esposa, '),(304535,10,41,10,8,'e os dois se tornarão uma só carne`. Dessa forma, eles já não são dois, mas sim uma só carne. '),(304536,10,41,10,9,'Portanto, o que Deus uniu, não o separe o ser humano!`. '),(304537,10,41,10,10,'Mais tarde, quando estavam em casa, uma vez mais os discípulos indagaram Jesus sobre o mesmo assunto. '),(304538,10,41,10,11,'Então Ele lhes explicou: ´Todo homem que se separar de sua esposa e se unir a outra mulher, estará cometendo adultério contra a sua esposa. '),(304539,10,41,10,12,'Da mesma maneira, se uma mulher se divorciar de seu marido e se casar com outro homem, estará igualmente caindo em adultério`.   '),(304540,10,41,10,13,'E aconteceu que as pessoas traziam crianças para que Jesus lhes impusesse a mão, mas os discípulos repreendiam o povo. '),(304541,10,41,10,14,'Todavia, quando Jesus notou o que se passava, ficou indignado e lhes advertiu: ´Deixai vir a mim os pequeninos. Não os impeçais, pois deles é o Reino de Deus. '),(304542,10,41,10,15,'Com toda a certeza vos asseguro: aquele que não receber o Reino de Deus como uma criança, jamais terá acesso a ele`. '),(304543,10,41,10,16,'Em seguida, abraçou as crianças, impôs-lhes as mãos e as abençoou.   '),(304544,10,41,10,17,'E, colocando-se Jesus a caminho, correu um homem ao seu encontro e, ajoelhando-se, indagou-lhe: ´Bom Mestre! O que devo fazer para herdar a vida eterna?` '),(304545,10,41,10,18,'Replicou-lhe Jesus: ´Por que me chamas bom? Ninguém é bom, a não ser um, que é Deus! '),(304546,10,41,10,19,'Tu conheces os mandamentos: ´Não matarás, não adulterarás, não furtarás, não dirás falso testemunho, não enganarás ninguém, honra a teu pai e tua mãe``. '),(304547,10,41,10,20,'Ao que o homem declarou: ´Mestre, tudo isso tenho obedecido desde minha adolescência`. '),(304548,10,41,10,21,'Então Jesus o olhou com compaixão e lhe revelou: ´Contudo, te falta algo mais importante. Vai, vende tudo o que tens, entrega-o aos pobres e receberás um tesouro no céu; então, vem e segue-me!`. '),(304549,10,41,10,22,'Diante disso, o homem abateu-se profundamente e retirou-se entristecido, pois possuía muitos bens.   '),(304550,10,41,10,23,'Então, Jesus, observando ao redor, declarou aos seus discípulos: ´Quão difícil é para aqueles que possuem muitos bens ingressar no Reino de Deus!`. '),(304551,10,41,10,24,'Os discípulos ficaram perplexos diante de tais palavras; no entanto, Jesus insistiu em lhes afirmar: ´Filhos, entrar no Reino de Deus é, de fato, muito difícil! '),(304552,10,41,10,25,'É mais fácil passar um camelo pelo fundo de uma agulha do que um rico entrar no Reino de Deus`. '),(304553,10,41,10,26,'Os discípulos ficaram muito assustados e comentavam uns com os outros: ´Sendo assim, quem conseguirá se salvar?` '),(304554,10,41,10,27,'E Jesus, fixando neles o olhar lhes revelou: ´Para o homem isso é impossível; todavia, não para o Senhor. Pois para Deus tudo é possível!`. '),(304555,10,41,10,28,'Então Pedro começou a declarar para Jesus: ´Eis que nós tudo abandonamos para te seguir`. '),(304556,10,41,10,29,'Garantiu-lhes Jesus: ´Com toda a certeza vos asseguro que ninguém há que tenha deixado casa, irmãos, irmãs, mãe, pai, filhos ou bens, por causa de mim e do Evangelho, '),(304557,10,41,10,30,'que não receba, já no presente, cem vezes mais, em casas, irmãos, irmãs, mães, filhos e propriedades, e com eles perseguições; mas no mundo futuro, a vida eterna. '),(304558,10,41,10,31,'Todavia, muitos primeiros serão últimos; e muitos últimos serão primeiros`.   '),(304559,10,41,10,32,'E sucedeu que estavam no caminho, subindo para Jerusalém. Jesus à frente os conduzia. Os discípulos estavam admirados, enquanto os demais seguidores sentiam medo. Uma vez mais Ele reuniu à parte os Doze e compartilhou o que lhe aconteceria: '),(304560,10,41,10,33,'´Eis que subimos para Jerusalém, e o filho do Homem será entregue nas mãos dos chefes dos sacerdotes e dos mestres da lei. Eles o condenarão à morte e o entregarão aos gentios, '),(304561,10,41,10,34,'que zombarão dele, lhe cuspirão, torturarão e finalmente o matarão. Contudo, após três dias Ele ressucitará`.   '),(304562,10,41,10,35,'Foi então que Tiago e João, filhos de Zebedeu, chegaram mais perto dele e lhe solicitaram: ´Mestre, desejamos que nos concedas o que vamos te pedir`. '),(304563,10,41,10,36,'E lhes indagou Jesus: ´Que quereis que Eu vos faça?` '),(304564,10,41,10,37,'Ao que rogaram: ´Permite-nos que, na tua glória, nos assentemos um à tua direita e o outro à tua esquerda`. '),(304565,10,41,10,38,'Ponderou-lhes Jesus: ´Não sabeis o que estais pedindo. Podeis vós beber do cálice que Eu vou beber e ser batizados com o batismo com que estou sendo batizado?` '),(304566,10,41,10,39,'´Podemos!`. Replicaram eles. Então Jesus lhes revelou: ´Sim, bebereis o cálice que Eu bebo e, de fato, recebereis o batismo com que Eu sou batizado; '),(304567,10,41,10,40,'todavia, o assentar-se à minha direita ou à minha esquerda não cabe a mim conceder. Esses lugares pertencem àqueles para quem foram preparados`. '),(304568,10,41,10,41,'Assim que os outros dez ouviram esse assunto, ficaram indignados contra Tiago e João. '),(304569,10,41,10,42,'Jesus, por sua vez, os convocou e orientou: ´Sabeis que aqueles que são considerados governantes das nações as dominam e as pessoas importantes exercem poder sobre elas. '),(304570,10,41,10,43,'Contudo, não é assim que ocorre entre vós. Ao contrário, quem desejar tornar-se importante entre vós deverá ser servo; '),(304571,10,41,10,44,'e quem ambicionar ser o primeiro entre vós que se disponha a ser o escravo de todos. '),(304572,10,41,10,45,'Porquanto, nem mesmo o Filho do homem veio para ser servido, mas para servir e dar a sua vida em resgate por muitos`.   '),(304573,10,41,10,46,'Chegaram pois a Jericó. Quando Jesus e seus discípulos, e mais uma grande multidão, estavam deixando a cidade, o filho de Timeu, chamado Bartimeu, que era cego, estava assentado à beira do caminho, pedindo esmolas. '),(304574,10,41,10,47,'Assim que ouviu que era Jesus de Nazaré, começou a gritar: ´Jesus! Filho de Davi, tem misericórdia de mim!`. '),(304575,10,41,10,48,'Muitos o advertiam severamente para que se calasse, contudo ele gritava ainda mais: ´Filho de Davi! Tem compaixão de mim!`. '),(304576,10,41,10,49,'Foi então que Jesus parou e pediu: ´Chamai-o!` E assim foram chamar o cego: ´Ânimo, homem! Levanta-te, Ele te chama`. '),(304577,10,41,10,50,'Jogando sua capa para o lado, de um só salto colocou-se em pé e foi ao encontro de Jesus. '),(304578,10,41,10,51,'Indagou-lhe Jesus: ´Que queres que Eu te faça?` Rogou-lhe o cego: ´Raboni, que eu volte a enxergar!`. '),(304579,10,41,10,52,'E Jesus lhe ordenou: ´Vai em frente, a tua fé te salvou!`. No mesmo instante o homem recuperou a visão e passou a seguir a Jesus pelo caminho.  '),(304580,10,41,11,1,'Quando estavam se aproximando de Jerusalém, chegando a Betfagé e Betânia, perto do monte das Oliveiras, enviou então Jesus dois dos seus discípulos, '),(304581,10,41,11,2,'e lhes recomendou: ´Ide ao povoado que está logo adiante de vós e, assim que entrardes, achareis um jumentinho amarrado, sobre o qual ninguém ainda montou. Soltai-o e trazei-o aqui. '),(304582,10,41,11,3,'Se alguém vos inquirir: ´Por que fazeis isso?`. Replicai: ´O Senhor precisa dele e sem demora o enviará de volta para aqui`. '),(304583,10,41,11,4,'Eles partiram e logo encontraram um jumentinho na rua, amarrado a um portão, e o desprenderam. '),(304584,10,41,11,5,'E alguns dos que ali estavam censuraram-lhes: ´Que fazeis, soltando o jumentinho?` '),(304585,10,41,11,6,'Eles, todavia, justificaram-se conforme Jesus os orientara; diante do que lhes permitiram seguir. '),(304586,10,41,11,7,'E, assim, trouxeram o jumentinho até onde estava Jesus, selaram-no com seus mantos, e Jesus o montou. '),(304587,10,41,11,8,'Então, muitas pessoas estendiam seus mantos pelo caminho, outras espalhavam ramos que tinham cortado nos campos. '),(304588,10,41,11,9,'Tanto os que caminhavam adiante dele, como os que seguiam após, proclamavam: ´Hosana! Bendito é o que vem em Nome do Senhor! '),(304589,10,41,11,10,'Bendito seja o Reino vindouro de nosso pai Davi! Hosana nos mais elevados céus!`. '),(304590,10,41,11,11,'Então, Jesus entrou em Jerusalém e dirigiu-se ao templo. Observou tudo à sua volta e, como já era tarde, partiu para Betânia com os Doze.   '),(304591,10,41,11,12,'No dia seguinte, enquanto estavam saindo de Betânia, Jesus teve fome. '),(304592,10,41,11,13,'E, avistando ao longe uma figueira com folhas, foi verificar se encontraria nela algum fruto. Chegando perto dela, nada encontrou, a não ser folhas, porque não era a época de figos. '),(304593,10,41,11,14,'Então a repreendeu: ´Nunca mais, em tempo algum, coma alguém fruto de ti!`. E os discípulos escutaram quando proferiu isso. '),(304594,10,41,11,15,'Assim que chegou a Jerusalém, Jesus entrou no templo e começou a expulsar os que ali estavam apenas comprando e vendendo. Derrubou as mesas dos cambistas e as cadeiras dos que comercializavam pombas. '),(304595,10,41,11,16,'Também não permitia que ninguém transportasse mercadorias pelo templo. '),(304596,10,41,11,17,'E os admoestava exclamando: ´Não está escrito: ´A minha casa será chamada casa de oração para todos os povos`? Vós, contudo, a tendes transformado em ´covil de ladrões``. '),(304597,10,41,11,18,'Os chefes dos sacerdotes e os mestres da lei escutaram essas críticas e começaram a tramar um meio para assassiná-lo, pois o temiam, haja vista que todo o povo estava maravilhado com o seu saber e ministração. '),(304598,10,41,11,19,'E, ao pôr-do-sol, eles saíram da cidade.   '),(304599,10,41,11,20,'E, caminhando eles pela manhã, viram que a figueira secara desde as raízes. '),(304600,10,41,11,21,'Pedro, recordando-se do ocorrido, informou a Jesus: ´Rabbi! Eis que a figueira que amaldiçoaste secou!`. '),(304601,10,41,11,22,'Observou-lhes Jesus: ´Tende fé em Deus! '),(304602,10,41,11,23,'E, com toda a certeza eu vos asseguro, que se qualquer pessoa ordenar a este monte: ´Levanta-te e lança-te no mar, e não houver dúvida em seu coração, mas crer que se realizará o que pede, assim lhe será feito`. '),(304603,10,41,11,24,'Portanto, vos afirmo: Tudo quanto em oração pedirdes, tenhais fé que já o recebestes, e assim vos sucederá. '),(304604,10,41,11,25,'Mas, quando estiverdes orando, se tiverdes algum ressentimento contra alguma pessoa, perdoai-a, para que, igualmente, vosso Pai celestial vos perdoe as vossas ofensas. '),(304605,10,41,11,26,'Entretanto, se não perdoardes, vosso Pai que está nos céus também não vos perdoará os vossos pecados`.   '),(304606,10,41,11,27,'Mais tarde, chegaram outra vez a Jerusalém. E Jesus, ao caminhar pelo templo, foi abordado pelos chefes dos sacerdotes, os mestres da lei e os líderes religiosos, que lhe questionaram: '),(304607,10,41,11,28,'´Com que autoridade ages como vens agindo? Ou quem te outorgou tal autoridade para fazeres o que fazes? '),(304608,10,41,11,29,'Jesus lhes replicou: ´Eu também vos proporei uma questão; respondei-me, e Eu vos revelarei com que autoridade tenho ministrado. '),(304609,10,41,11,30,'O batismo de João provinha do céu ou dos seres humanos? Respondei-me pois!`. '),(304610,10,41,11,31,'E aconteceu que eles passaram a discutir entre si: ´Se afirmarmos: Do céu, ele nos indagará: ´Então, por qual razão não acreditastes nele?`. '),(304611,10,41,11,32,'Se, por outro lado, declararmos: Dos seres humanos...` Neste caso, temiam as multidões, pois todos realmente consideravam João um profeta. '),(304612,10,41,11,33,'Finalmente declararam a Jesus: ´Não sabemos!`. E, Jesus, por sua vez, concluiu-lhes: ´Ora, nem Eu tampouco vos revelarei com que autoridade estou realizando estas obras!`.  '),(304613,10,41,12,1,'Jesus então passou a ministrar-lhes por meio de parábolas: ´Certo homem plantou uma vinha, ergueu uma cerca ao redor dela, cavou um tanque para esmagar as uvas e construiu uma torre de vigia. Depois arrendou a vinha para alguns lavradores e partiu de viagem. '),(304614,10,41,12,2,'Chegando a época da colheita, enviou um servo aos lavradores, com o objetivo de receber deles sua parte do fruto da vinha. '),(304615,10,41,12,3,'No entanto, eles o agarraram, o espancaram e o mandaram embora de mãos vazias. '),(304616,10,41,12,4,'Então lhes enviou um outro servo; e também lhe bateram na cabeça e o humilharam. '),(304617,10,41,12,5,'E enviou outro ainda, o qual assassinaram. Então enviou muitos outros; mas a alguns agrediram e a outros mataram. '),(304618,10,41,12,6,'Finalmente, restava-lhe enviar seu próprio e amado filho; a este lhes enviou com a seguinte intenção: ´A meu filho respeitarão`. '),(304619,10,41,12,7,'Todavia, aqueles lavradores combinaram entre si: ´Este é o herdeiro! Ora, venham, vamos matemo-lo, e assim a herança será toda nossa`. '),(304620,10,41,12,8,'Então o agarraram, assassinaram e o jogaram para fora da vinha. '),(304621,10,41,12,9,'Diante disso o que fará o proprietário da vinha? Virá, destruirá aqueles lavradores e outorgará a vinha a outros vinicultores. '),(304622,10,41,12,10,'Ainda não lestes esta passagem nas Escrituras? ´A pedra que os construtores rejeitaram, essa veio a ser a pedra principal, angular; '),(304623,10,41,12,11,'isto procede do Senhor, e é obra de grande maravilha para todos nós``. '),(304624,10,41,12,12,'Por isso começaram a tramar um jeito de prendê-lo, pois perceberam que Ele havia narrado aquela história com o propósito de acusá-los. Contudo, tinham receio da multidão; e acharam melhor se afastarem.   '),(304625,10,41,12,13,'Mais tarde enviaram a Jesus alguns dos fariseus e herodianos para tentar condená-lo em alguma palavra que proferisse. '),(304626,10,41,12,14,'E, ao se aproximarem, lhe questionaram: ´Mestre, sabemos que és verdadeiro e que não te deixas influenciar por ninguém, pois não te impressionas com a aparência exterior das pessoas, mas ensinas o caminho de Deus em conformidade com a mais pura verdade. Assim sendo, diga-nos, é lícito pagar imposto a César ou não? '),(304627,10,41,12,15,'Devemos pagar ou podemos nos recusar?` Jesus, porém, conhecendo o quão hipócritas estavam sendo, lhes inquiriu: ´Por que me tentais? Trazei-me um denário para que Eu o examine!`. '),(304628,10,41,12,16,'E eles lhe trouxeram a moeda, ao que Ele lhes indagou: ´De quem é esta imagem e esta inscrição?` ´Ora, de César`, replicaram eles. '),(304629,10,41,12,17,'Então Jesus lhes asseverou: ´Dai a César o que é de César e a Deus o que é de Deus!` E todos ficaram pasmos com Ele.   '),(304630,10,41,12,18,'Depois chegaram os saduceus, que pregam não haver qualquer ressurreição, com a seguinte questão: '),(304631,10,41,12,19,'´Mestre, Moisés nos deixou escrito que, se um homem morrer e deixar sua esposa sem filhos, seu irmão deverá se casar com a viúva e gerar filhos para seu irmão. '),(304632,10,41,12,20,'Ora, havia sete irmãos. O primeiro casou-se e faleceu sem deixar filhos. '),(304633,10,41,12,21,'Então o segundo desposou a viúva, mas também morreu sem deixar descendentes. O mesmo ocorreu com o terceiro. '),(304634,10,41,12,22,'E, dessa forma, nenhum dos sete irmãos deixou filhos. Finalmente, faleceu também a mulher. '),(304635,10,41,12,23,'Na ressurreição, de quem essa mulher será esposa, haja vista que os sete irmãos foram casados com ela?` '),(304636,10,41,12,24,'Então Jesus os admoestou: ´Não é sem motivo que errais tanto, pois não compreendeis as Escrituras nem o poder de Deus! '),(304637,10,41,12,25,'Quando os mortos ressuscitam não se casam mais, nem são dados em casamento. Pois se tornam como os anjos nos céus. '),(304638,10,41,12,26,'A respeito da ressurreição dos mortos, ainda não tendes lido no livro de Moisés, no texto referente à sarça, como Deus lhe declarou: ´Eu Sou o Deus de Abraão, o Deus de Isaque e o Deus de Jacó?`. '),(304639,10,41,12,27,'Ora, Ele não é Deus de mortos, e sim o Deus dos vivos!`. Estais absolutamente enganados!`.   '),(304640,10,41,12,28,'Um dos mestres da lei achegou-se e os ouviu argumentando. Ao constatar como Jesus lhes houvera respondido esplendidamente, perguntou-lhe: ´De todos os mandamentos, qual é o mais importante?` '),(304641,10,41,12,29,'Esclareceu Jesus: ´O mais importante de todos os mandamentos é este: ´Ouve, ó Israel, o Senhor, o nosso Deus é o único Senhor. '),(304642,10,41,12,30,'Amarás, portanto, o Senhor, teu Deus, de todo o teu coração, de toda a tua alma, de todo o teu entendimento e de toda a tua força`. '),(304643,10,41,12,31,'E o segundo é: ´Amarás o teu próximo como a ti mesmo`. Não existe qualquer outro mandamento maior do que estes`. '),(304644,10,41,12,32,'Então o escriba exaltou Jesus: ´Muito bem, Mestre! Estás absolutamente certo ao afirmares que Deus é único e que não existe outro que se compare a Ele. '),(304645,10,41,12,33,'E que amar a Deus de todo o coração e de todo o entendimento, e com todas as forças, bem como amar ao próximo como a si mesmo é muito mais importante do que todos os sacrifícios e ofertas juntos`. '),(304646,10,41,12,34,'Jesus, por sua vez, vendo que o homem havia respondido com sabedoria, revelou-lhe: ´Não estás distante do Reino de Deus!`. E, a partir disto, não havia mais alguém que ousasse lhe questionar coisa alguma.   '),(304647,10,41,12,35,'Mais tarde, Jesus estava ensinando no templo, quando levantou uma questão: ´Como podem os mestres da lei pregar que o Cristo é filho de Davi? '),(304648,10,41,12,36,'Sendo que o próprio Davi, expressando-se pelo Espírito, afirmou: ´O Senhor disse ao meu Senhor: Senta-te à minha direita, até que Eu ponha os teus inimigos debaixo de teus pés`. '),(304649,10,41,12,37,'Se o próprio Davi o chama de ´Senhor`. Como é possível, então, ser Ele seu filho?` E numeroso ajuntamento de pessoas o ouvia com grande deleite!   '),(304650,10,41,12,38,'E, continuando seu ensino, advertia Jesus: ´Acautelai-vos dos escribas. Pois eles fazem questão de andar com roupas especiais e de receber saudações em praças públicas, '),(304651,10,41,12,39,'de sentar nos lugares de maior destaque nas sinagogas, e ainda de ocupar as posições mais honrosas à mesa dos grandes banquetes. '),(304652,10,41,12,40,'Eles devoram as casas das viúvas e, para dissimular, fazem longas orações. Estes, certamente, receberão condenação ainda mais severa!`.   '),(304653,10,41,12,41,'E Jesus foi sentar-se em frente ao local onde eram depositadas as contribuições financeiras e observava a multidão colocando o dinheiro nas caixas de coleta de ofertas. Muitos ricos lançavam ali grandes quantias. '),(304654,10,41,12,42,'Foi então que uma viúva pobre se aproximou e depositou duas moedas bem pequenas, de cobre e, portanto, de bem pouco valor. '),(304655,10,41,12,43,'E chamando para perto de si os seus discípulos, Jesus lhes declarou: ´Com toda a certeza vos afirmo que esta viúva pobre depositou no gazofilácio mais do que o fizeram todos os demais ofertantes. '),(304656,10,41,12,44,'Porquanto, todos eles ofertaram do que lhes sobrava; aquela senhora, entretanto, da sua penúria deu tudo quanto possuía, todo o seu sustento`.  '),(304657,10,41,13,1,'E ocorreu que ao sair Jesus do templo, observou-lhe um de seus discípulos: ´Olhai Mestre! Que pedras enormes. Que construções magníficas!`. '),(304658,10,41,13,2,'Entretanto Jesus lhe revelou: ´Vês estas suntuosas construções? Pois aqui não restará pedra sobre pedra; serão todas derrubadas!`. '),(304659,10,41,13,3,'Então, havendo Jesus se assentado no monte das Oliveiras, de frente para o templo, Pedro, Tiago, João e André o consultaram em particular: '),(304660,10,41,13,4,'´Dize-nos quando acontecerão estes eventos, e que sinal haverá quando todos eles estiverem prestes a cumprir-se?` '),(304661,10,41,13,5,'E Jesus passou a preveni-los: ´Vede que pessoa alguma vos induza ao erro. '),(304662,10,41,13,6,'Pois serão muitos os que virão em meu nome, afirmando: ´Sou eu`; e iludirão multidões. '),(304663,10,41,13,7,'No entanto, assim que ouvirem notícias sobre guerras e rumores de guerras, não vos assusteis; é necessário que assim ocorra, contudo, ainda não é o fim. '),(304664,10,41,13,8,'Porquanto nação se levantará contra nação, e reino contra reino. Sucederão terremotos em vários lugares e muita fome por toda parte. Esses acontecimentos são o início das dores! '),(304665,10,41,13,9,'Ficai vós alertas, pois vos denunciarão aos tribunais e sereis açoitados nas sinagogas. Por minha causa vos farão comparecer à presença de governadores e reis, e isso se constituirá em testemunho para eles. '),(304666,10,41,13,10,'Contudo, é indispensável que primeiro o Evangelho seja anunciado para todas as nações. '),(304667,10,41,13,11,'Todas as vezes que fordes presos e levados a julgamento, não vos preocupeis com o que haveis de declarar, porém, o que vos for concedido naquele momento, isso proclamai; porque não sois vós os que falais, mas sim, o Espírito Santo! '),(304668,10,41,13,12,'E sucederá que um irmão trairá seu próprio irmão, entregando-o à morte, e dessa mesma maneira agirá o pai para com seu filho. Filhos haverá que se revoltarão contra seus próprios pais e os assassinarão. '),(304669,10,41,13,13,'Sereis odiados de todos por minha causa, todavia, aquele que permanecer firme até o seu fim receberá a glória da salvação.   '),(304670,10,41,13,14,'Então, quando virdes o sacrilégio horrível posicionado no lugar onde não deve estar , os que estiverem na Judéia fujam para os montes. '),(304671,10,41,13,15,'Quem estiver sobre a laje que cobre as vossas casas, fugi depressa, nem entre para retirar dela qualquer de vossos pertences. '),(304672,10,41,13,16,'Quem estiver no campo não retorne para apanhar seu manto. '),(304673,10,41,13,17,'Como serão terríveis aqueles dias, principalmente para as grávidas e para as mães que estiverem amamentando! '),(304674,10,41,13,18,'Orem para que estes eventos não venham a ocorrer no inverno. '),(304675,10,41,13,19,'Pois aqueles serão dias de tamanho sofrimento, como jamais houve desde que Deus criou o mundo até agora, nem nunca mais haverá. '),(304676,10,41,13,20,'Portanto, se o Senhor não tivesse reduzido aquele período, nenhum ser de carne e osso sobreviveria. Contudo, por causa dos eleitos por Ele escolhidos, tais dias foram abreviados pelo Senhor. '),(304677,10,41,13,21,'Se, todavia, alguém lhes anunciar: ´Eis aqui o Cristo!` Ou ainda:´Ei-lo logo ali!` Não deis qualquer crédito a isso! '),(304678,10,41,13,22,'Pois surgirão falsos cristos e falsos profetas, realizando sinais e maravilhas, com o objetivo de enganar, se possível, os próprios eleitos. '),(304679,10,41,13,23,'Desse modo estai vigilantes, pois sobre tudo isso vos avisei com antecedência!   '),(304680,10,41,13,24,'Porém, naqueles dias, depois do referido período de tribulação, ´o sol escurecerá e a lua não dará a sua luz; '),(304681,10,41,13,25,'as estrelas cairão do céu e os poderes celestes serão abalados`. '),(304682,10,41,13,26,'Então o Filho do homem será visto chegando nas nuvens, com grande poder e glória. '),(304683,10,41,13,27,'Ele enviará os seus anjos e reunirá os seus eleitos dos quatro ventos, das extremidades da terra até os confins do céu.   '),(304684,10,41,13,28,'Portanto, aprendei com o ensino da figueira: Quando seus ramos se renovam e suas folhas começam a brotar, sabeis que o verão vem chegando. '),(304685,10,41,13,29,'Dessa mesma maneira, assim que observardes esses sinais ocorrendo, sabei que o tempo está próximo, já às portas. '),(304686,10,41,13,30,'Com toda a certeza vos afirmo que não passará esta geração até que todos esses fatos ocorram. '),(304687,10,41,13,31,'Os céus e a terra passarão, contudo as minhas palavras nunca passarão.   '),(304688,10,41,13,32,'Todavia, a respeito daquele dia ou hora ninguém sabe; nem os anjos no céu, nem o Filho do homem, senão apenas o Pai. '),(304689,10,41,13,33,'Estai, pois, atentos e vigiai! Porquanto não cabe a vós saber quando será este tempo. '),(304690,10,41,13,34,'É como um homem que viaja para outro país e, deixando a sua casa, encarrega cada um de seus servos das suas tarefas e ordena ao porteiro que vigie. '),(304691,10,41,13,35,'Vigiai, pois, uma vez que não sabeis quando regressará o dono da casa: se à tarde, à meia-noite, ao cantar do galo ou mesmo ao raiar do dia. '),(304692,10,41,13,36,'E, em vindo repentinamente, que não vos surpreenda entregues ao sono. '),(304693,10,41,13,37,'O que vos tenho dito, proclamo a todos: Vigiai!`.  '),(304694,10,41,14,1,'Restavam somente dois dias para a Páscoa e para a festa dos pães sem fermento. Os chefes dos sacerdotes e os mestres da lei buscavam um meio de surpreender Jesus em qualquer erro e assim poder condená-lo à morte. '),(304695,10,41,14,2,'Entretanto, comentavam: ´Que não seja durante as festividades, para que o povo não se tumultue`.   '),(304696,10,41,14,3,'E estando Jesus em Betânia, reclinado à mesa na casa de certo homem conhecido como Pedro, o leproso, achegou-se dele uma mulher portando um frasco de alabastro contendo valioso perfume, feito de nardo puro; e, quebrando o alabastro, derramou todo o bálsamo sobre a cabeça de Jesus. '),(304697,10,41,14,4,'Diante disso, indignaram-se alguns dos presentes, e a criticavam entre si: ´Para que este desperdício de tão valioso perfume? '),(304698,10,41,14,5,'Um bálsamo como este poderia ser vendido por trezentos denários, e o dinheiro ser doado aos pobres`. E a censuravam severamente. '),(304699,10,41,14,6,'´Deixai-a em paz!`- ordenou-lhes Jesus. ´Por que causais problemas a esta mulher? Ela realizou uma boa ministração para comigo`. '),(304700,10,41,14,7,'Quanto aos pobres, sempre os tendes ao vosso lado, e os podeis ajudar todas as vezes que o desejardes, todavia a mim nem sempre me tereis. '),(304701,10,41,14,8,'A mulher fez tudo que estava ao seu alcance. Derramou o bálsamo sobre mim, antecipando a preparação do meu corpo para o sepultamento. '),(304702,10,41,14,9,'Com toda a certeza Eu vos asseguro: onde quer que o Evangelho for pregado, por todo o mundo, será também proclamada a obra que esta mulher realizou, e isso para que ela seja sempre lembrada`. '),(304703,10,41,14,10,'E, depois disso, Judas Iscariotes, um dos Doze, foi encontrar-se com os chefes dos sacerdotes, com o propósito de lhes entregar Jesus. '),(304704,10,41,14,11,'Ao ouvirem a proposta, eles ficaram muito satisfeitos e se comprometeram a lhe pagar algum dinheiro. E, por isso, ele procurava uma oportunidade para entregá-lo.   '),(304705,10,41,14,12,'E, no primeiro dia da festa dos pães sem fermento, quando tradicionalmente se sacrificava o cordeiro pascal, os discípulos de Jesus o consultaram: ´Onde desejas que vamos e façamos os preparativos para ceares a Páscoa?` '),(304706,10,41,14,13,'Então Ele enviou dois de seus discípulos instruindo-lhes: ´Ide à cidade, e certo homem carregando um cântaro de água virá ao vosso encontro. '),(304707,10,41,14,14,'Segui-o e dizei ao proprietário da casa onde ele entrar que o Mestre deseja saber: ´Onde está a minha sala de jantar onde cearei a Páscoa com os meus discípulos?`. '),(304708,10,41,14,15,'E aquele homem vos mostrará um amplo cenáculo todo mobiliado e pronto; ali fazei os preparativos`. '),(304709,10,41,14,16,'Partiram, pois, os discípulos e chegaram na entrada da cidade onde encontraram tudo como Jesus lhes havia predito. E ali prepararam a Páscoa. '),(304710,10,41,14,17,'Ao pôr-do-sol chegou Jesus com seus Doze. '),(304711,10,41,14,18,'E quando estavam ceando, reclinados à mesa, Jesus lhes revelou: ´Com toda a certeza vos afirmo que um dentre vós, este que come comigo, me trairá`. '),(304712,10,41,14,19,'Eles ficaram consternados e lhe afirmavam: ´É certo que não serei eu!`. '),(304713,10,41,14,20,'Mas, asseverou-lhes Jesus: ´É um dos Doze, aquele que come comigo do mesmo prato. '),(304714,10,41,14,21,'O Filho do homem vai, conforme está escrito a respeito dele. No entanto, infeliz daquele que trai o Filho do homem! Melhor lhe fora jamais haver nascido!`.   '),(304715,10,41,14,22,'E, enquanto ceavam, tomou Jesus um pão e, tendo dado graças, o partiu, e o serviu aos seus discípulos, declarando: ´Tomai, isto é o meu corpo`. '),(304716,10,41,14,23,'Em seguida, tomou Jesus um cálice, deu graças e o entregou aos discípulos, e todos beberam dele. '),(304717,10,41,14,24,'Então lhes revelou: ´Isto é o meu sangue da Aliança, o qual é derramado para o bem de muitos. '),(304718,10,41,14,25,'Com toda a certeza vos afirmo que não voltarei a beber do fruto da videira, até aquele dia em que beberei o vinho novo no Reino de Deus`. '),(304719,10,41,14,26,'E, depois de haverem cantado um salmo, partiram para o monte das Oliveiras.   '),(304720,10,41,14,27,'Então, Jesus lhes advertiu: ´Todos vós me abandonareis. Pois está escrito: ´Ferirei o pastor, e as ovelhas serão dispersas`. '),(304721,10,41,14,28,'Contudo, depois da minha ressurreição, partirei adiante de vós rumo à Galiléia`. '),(304722,10,41,14,29,'Pedro exclamou: ´Mesmo que todos te abandonem, eu nunca te deixarei!`. '),(304723,10,41,14,30,'Replicou-lhe Jesus: ´Com toda a certeza te asseguro que ainda hoje, nesta noite, antes que por duas vezes cante o galo, tu me negarás três vezes`. '),(304724,10,41,14,31,'Entretanto, Pedro insistia com eloqüência: ´Ainda que seja preciso que eu morra ao teu lado, jamais te negarei!`. E da mesma maneira responderam todos os demais.   '),(304725,10,41,14,32,'Então caminharam para um lugar chamado Getsêmani e, tendo chegado, solicitou Jesus aos seus discípulos: ´Assentai-vos aqui, enquanto Eu vou orar`. '),(304726,10,41,14,33,'E levou consigo a Pedro, Tiago e João, e começou a sentir grande temor e profunda angústia. '),(304727,10,41,14,34,'E compartilhou com eles: ´Minha alma está extremamente triste até à morte; ficai pois aqui e vigiai`. '),(304728,10,41,14,35,'Caminhou um pouco mais adiante e, prostrando-se, orava para que, se possível, àquela hora fosse afastada dele. '),(304729,10,41,14,36,'E rogava: ´Abba, Pai, todas as coisas são possíveis para ti, afasta de mim este cálice; todavia, não seja o que Eu desejo, mas sim o que Tu queres`. '),(304730,10,41,14,37,'Ao voltar para seus discípulos, os surpreendeu dormindo: ´Simão!`- chamou Ele a Pedro. ´Estais dormindo? Não conseguistes vigiar nem por uma hora? '),(304731,10,41,14,38,'Vigiai e orai, para não cairdes em tentação, pois, de um lado, o espírito está pronto, mas, por outro lado, a carne é fraca`. '),(304732,10,41,14,39,'E, uma vez mais, Ele se afastou e orou, repetindo as mesmas expressões. '),(304733,10,41,14,40,'Ao regressar, novamente os encontrou dormindo, porque seus olhos estavam pesados, mas não sabiam como justificar-se. '),(304734,10,41,14,41,'Voltando ainda uma terceira vez, Ele lhes admoestou: ´Ainda dormis e descansais? Basta! Eis que a hora é chegada! O filho do Homem está sendo entregue nas mãos dos pecadores. '),(304735,10,41,14,42,'Levantai-vos, pois, e vamos! Eis que chegou aquele que me está traindo!`.   '),(304736,10,41,14,43,'Jesus ainda não havia terminado de falar, quando surgiu Judas, um dos Doze. E com ele chegou uma multidão armada de espadas e cassetetes, vinda da parte dos chefes dos sacerdotes, mestres da lei e líderes religiosos. '),(304737,10,41,14,44,'Ora, o traidor tinha combinado um sinal com eles: ´Aquele a quem eu saudar com um beijo, é Ele: prendei-o e levai-o sob forte segurança`. '),(304738,10,41,14,45,'Então, assim que chegou, dirigiu-se imediatamente para Jesus e o saudou: ´Rabbi!`. E o beijou. '),(304739,10,41,14,46,'Em seguida, os homens agarraram Jesus e o prenderam. '),(304740,10,41,14,47,'Nesse momento, um dos que estavam bem próximos puxou da espada e feriu o servo do sumo sacerdote, decepando-lhe a orelha. '),(304741,10,41,14,48,'Exclamou-lhes Jesus: ´Acaso estou Eu liderando alguma rebelião, para virdes me prender com espadas e cassetetes? '),(304742,10,41,14,49,'Pois diariamente tenho estado convosco no templo, vos ensinando, e não me prendestes. Contudo, é para que se cumpram as Escrituras`. '),(304743,10,41,14,50,'Logo em seguida, todos fugiram e o abandonaram. '),(304744,10,41,14,51,'Certo jovem, vestindo apenas um lençol de linho, estava seguindo Jesus, quando também tentaram prendê-lo. '),(304745,10,41,14,52,'Mas ele, largando o lençol, fugiu desnudo.   '),(304746,10,41,14,53,'Levaram Jesus ao sumo sacerdote; e então se reuniram todos os chefes dos sacerdotes, os líderes religiosos e os mestres da lei. '),(304747,10,41,14,54,'Pedro o seguiu de longe até o pátio do sumo sacerdote. E permaneceu assentado entre os criados, aquecendo-se junto ao fogo. '),(304748,10,41,14,55,'Os chefes dos sacerdotes e todo o Sinédrio estavam buscando denúncias contra Jesus, todavia não conseguiam encontrar nenhuma. '),(304749,10,41,14,56,'Várias pessoas também testemunharam falsamente contra Ele, contudo, suas declarações não se mostraram coerentes. '),(304750,10,41,14,57,'Então, outros se levantaram para testemunhar inverdades contra Ele: '),(304751,10,41,14,58,'Nós o ouvimos exclamar: ´Eu destruirei este templo construído por mãos humanas e em três dias edificarei outro, não erguido por mãos de homens`. '),(304752,10,41,14,59,'Entretanto, nem mesmo quanto a essa acusação o testemunho deles era congruente. '),(304753,10,41,14,60,'Então o sumo sacerdote levantou-se diante de todos e interrogou a Jesus: ´Nada contestas à denúncia que estes levantam contra ti?` '),(304754,10,41,14,61,'Ele, contudo, permaneceu em silêncio e nada replicou. Mas o sumo sacerdote voltou a indagá-lo: ´És tu o Messias, o Filho do Deus Bendito?` '),(304755,10,41,14,62,'Jesus asseverou: ´Eu Sou! E vereis o Filho do homem assentado à direita do Poderoso e chegando com as nuvens do céu`. '),(304756,10,41,14,63,'Diante disto, o sumo sacerdote rasgou suas vestes e esbravejou: ´Por que ainda necessitamos de outras testemunhas?` '),(304757,10,41,14,64,'´Ouvistes a blasfêmia! Que vos parece?` E todos o julgaram merecedor da pena de morte. '),(304758,10,41,14,65,'E assim alguns começaram a cuspir nele; encapuzaram-no, vendando seus olhos e, esmurrando-o, exclamavam: ´Profetiza!`. E os guardas o levaram debaixo de bofetadas.   '),(304759,10,41,14,66,'Continuando Pedro na parte de baixo, no pátio, uma das criadas do sumo sacerdote passou por ali. '),(304760,10,41,14,67,'E, vendo a Pedro se aquecendo, fixou bem seus olhos nele e afirmou: ´Tu também estavas com Jesus, o Nazareno!`. '),(304761,10,41,14,68,'Todavia, ele o negou, assegurando: ´Não o conheço, nem ao menos sei do que estás falando`. Então foi para fora, em direção ao pórtico. E um galo cantou. '),(304762,10,41,14,69,'Quando a criada o viu lá, começou novamente a falar às pessoas que estavam em derredor: ´Este é um deles!`. '),(304763,10,41,14,70,'Porém, uma vez mais, ele o negou. E, pouco tempo mais tarde, os que estavam sentados ali perto identificaram Pedro: ´Com toda a certeza, tu és um deles, pois és galileu também!`. '),(304764,10,41,14,71,'Pedro começou a amaldiçoar-se e a jurar: ´Não conheço esse homem de quem falais!`. '),(304765,10,41,14,72,'E, em seguida, o galo cantou pela segunda vez. Então Pedro se lembrou da palavra que Jesus lhe dissera: ´Antes que duas vezes cante o galo, tu me negarás três vezes`. E, percebendo o que fizera, caiu em profundo pranto.  '),(304766,10,41,15,1,'Ao raiar do dia, entraram em assembléia os chefes dos sacerdotes com os líderes religiosos, os mestres da lei e todo o Supremo Tribunal dos Judeus e tomaram uma decisão: amarraram Jesus, levaram-no e o entregaram a Pilatos. '),(304767,10,41,15,2,'Então Pilatos o interrogou: ´És tu o rei dos judeus?` Ao que Jesus lhe replicou: ´Tu o dizes`. '),(304768,10,41,15,3,'E os chefes dos sacerdotes passaram a levantar várias outras acusações contra Ele. '),(304769,10,41,15,4,'Por isso Pilatos indagou uma vez mais: ´Nada respondes? Vê quantas acusações te fazem!`. '),(304770,10,41,15,5,'Mas Jesus não respondeu uma só palavra, a ponto de Pilatos ficar muito impressionado. '),(304771,10,41,15,6,'Ora, por ocasião da festa, fazia parte da tradição libertar um prisioneiro por aclamação popular. '),(304772,10,41,15,7,'Um homem conhecido por Barrabás estava na prisão junto a rebeldes que haviam cometido assassinato durante uma rebelião. '),(304773,10,41,15,8,'Concentrando-se a multidão, clamaram a Pilatos que lhes outorgasse o direito de costume nessas ocasiões. '),(304774,10,41,15,9,'E Pilatos lhes ofereceu: ´Quereis que eu vos liberte o rei dos judeus?` '),(304775,10,41,15,10,'Porquanto ele bem sabia que fora por inveja que os chefes dos sacerdotes lhe haviam entregado Jesus. '),(304776,10,41,15,11,'Então os chefes dos sacerdotes instigaram a multidão a rogar a Pilatos que, ao contrário, soltasse Barrabás. '),(304777,10,41,15,12,'Contudo Pilatos lhes questionou: ´Assim sendo, que farei com este a quem chamais o rei dos judeus?` '),(304778,10,41,15,13,'Mas eles gritavam: ´Crucifica-o!`. '),(304779,10,41,15,14,'´Por quê? Que mal fez este homem?` Inquiriu Pilatos. Todavia, eles clamavam ainda mais decididos: ´Crucifica-o!`. '),(304780,10,41,15,15,'Então, Pilatos, para satisfazer a todo aquele povo reunido, soltou-lhes Barrabás; ordenou que Jesus fosse açoitado e depois o sentenciou à crucificação.   '),(304781,10,41,15,16,'Em seguida, os soldados agarraram Jesus e o conduziram para dentro do palácio, isto é, ao Pretório, e agruparam toda a tropa. '),(304782,10,41,15,17,'Vestiram-no com um manto de cor púrpura real, depois teceram uma coroa de espinhos e a cravaram sobre sua cabeça. '),(304783,10,41,15,18,'E começaram a saudá-lo: ´Salve! Ó rei dos judeus!`. '),(304784,10,41,15,19,'Espancavam-lhe a cabeça com uma vara e cuspiam sobre ele. Ajoelhavam-se e lhe rendiam adoração. '),(304785,10,41,15,20,'Depois de haverem zombado dele, despiram-lhe o manto de cor púrpura e o vestiram com suas próprias roupas. Então o levaram para fora, a fim de crucificá-lo.   '),(304786,10,41,15,21,'E ocorreu que certo homem de Cirene, chamado Simão, pai de Alexandre e de Rufo, passava por ali, vindo do campo. Eles o forçaram a carregar a cruz. '),(304787,10,41,15,22,'Levaram Jesus para um lugar denominado Gólgota, que significa local da Caveira. '),(304788,10,41,15,23,'E lhe deram vinho misturado com mirra, mas Ele não o bebeu. '),(304789,10,41,15,24,'Então o crucificaram. Dividindo suas vestes, jogaram sortes para saber com que parte cada um iria ficar. '),(304790,10,41,15,25,'Eram nove horas da manhã quando o crucificaram. '),(304791,10,41,15,26,'E assim ficou escrito na acusação contra Ele: O REI DOS JUDEUS. '),(304792,10,41,15,27,'Junto a Jesus crucificaram dois criminosos, um à sua direita e outro à sua esquerda. '),(304793,10,41,15,28,'Cumpriu-se assim a Escritura que diz: ´Ele foi contado entre os malfeitores`. '),(304794,10,41,15,29,'Os transeuntes lançavam-lhe impropérios, gesticulando a cabeça e exclamando: ´Ah! Tu que destróis o templo e, em três dias, o reconstróis! '),(304795,10,41,15,30,'Agora desce da cruz e salva-te a ti mesmo!`. '),(304796,10,41,15,31,'Da mesma maneira os chefes dos sacerdotes e os mestres da lei zombavam dele entre si, exclamando: ´Salvou a tantos, mas a si mesmo não pode salvar-se! '),(304797,10,41,15,32,'Que o Cristo, o Rei de Israel, desça agora da cruz, para que o vejamos e creiamos!`. E, de igual modo, os que com Ele foram crucificados o insultavam.   '),(304798,10,41,15,33,'E aconteceu que toda a terra foi coberta pelas trevas, desde o meio-dia até às três horas da tarde. '),(304799,10,41,15,34,'Então, por volta das três horas da tarde, Jesus bradou em alta voz: ´Elohi, Elohi! Lemá sabachtháni?`- que traduzido, quer dizer: ´Meu Deus, meu Deus! Por que me abandonaste?` '),(304800,10,41,15,35,'Alguns dos que presenciavam o que estava ocorrendo, ouvindo isso, comentavam: ´Vede, Ele clama por Elias!`. '),(304801,10,41,15,36,'Então, um deles correu e ensopou uma esponja em vinagre, colocou-a na ponta de uma vara e a estendeu até Jesus para que sorvesse. E explicou: ´Deixai! Vejamos se Elias vem para tirá-lo daí`. '),(304802,10,41,15,37,'Todavia, Jesus, com um forte brado, expirou. '),(304803,10,41,15,38,'Então, o véu do Lugar Santíssimo rasgou-se em duas partes, de alto a baixo. '),(304804,10,41,15,39,'E, quando o centurião, que estava bem em frente de Jesus, ouviu o seu brado e viu a maneira como expirou, exclamou: ´Verdadeiramente, este homem era o Filho de Deus!`. '),(304805,10,41,15,40,'Algumas mulheres acompanhavam tudo de longe. Entre elas estavam Maria Madalena, Salomé e Maria, mãe de Tiago, o mais jovem, e de José. '),(304806,10,41,15,41,'Na Galiléia elas tinham seguido e servido a Jesus. Muitas outras mulheres haviam subido com Ele para Jerusalém e, de igual modo, estavam ali presentes.   '),(304807,10,41,15,42,'Este era o Dia da Preparação, isto é, a véspera do sábado. '),(304808,10,41,15,43,'E José de Arimatéia, membro honrado do Supremo Tribunal dos Judeus, que também aguardava o Reino de Deus, dirigiu-se corajosamente a Pilatos e solicitou o corpo de Jesus. '),(304809,10,41,15,44,'Pilatos recebeu com espanto a notícia de que Jesus já havia falecido. E, chamando o centurião, perguntou-lhe se fazia muito tempo que morrera. '),(304810,10,41,15,45,'Sendo informado pelo centurião, consentiu em ceder o corpo a José. '),(304811,10,41,15,46,'Então José comprou um lençol de linho, desceu o corpo da cruz, envolveu-o no lençol e o colocou num sepulcro cavado na rocha. Depois, fez rolar uma pedra sobre a entrada do sepulcro. '),(304812,10,41,15,47,'Ora, Maria Madalena e Maria, mãe de José, viram onde Ele fora depositado.  '),(304813,10,41,16,1,'Ao encerrar-se o sábado, Maria Madalena, Salomé e Maria, mãe de Tiago, compraram especiarias aromáticas para ungir o corpo de Jesus. '),(304814,10,41,16,2,'Ao raiar do primeiro dia da semana, elas caminharam até o sepulcro. '),(304815,10,41,16,3,'E questionavam umas às outras: ´Quem poderá remover para nós a grande pedra que fecha a entrada do sepulcro?` '),(304816,10,41,16,4,'Contudo, ao se aproximarem do local, viram que aquela enorme pedra, havia sido removida da entrada. '),(304817,10,41,16,5,'E, entrando no sepulcro, viram um jovem vestido de túnica branca, assentado à direita, e ficaram muito assustadas. '),(304818,10,41,16,6,'´Não vos amedronteis`, disse ele. ´Vós buscais a Jesus, o Nazareno, que morreu na cruz. Pois Ele foi ressuscitado! Não está mais aqui. Vede o lugar onde o haviam depositado. '),(304819,10,41,16,7,'Agora ide, dizei aos discípulos dele e a Pedro que Ele está seguindo adiante de vós para a Galiléia. Lá vós o vereis, assim como Ele vos predisse`. '),(304820,10,41,16,8,'Apavoradas e trêmulas, as mulheres saíram e fugiram do sepulcro. E não informaram nada a ninguém, pois estavam assombradas e com medo.   '),(304821,10,41,16,9,'Quando Jesus ressuscitou, ao alvorecer do primeiro dia da semana, apareceu primeiramente a Maria Madalena, de quem havia expulsado sete demônios. '),(304822,10,41,16,10,'Então, ela foi e comunicou aos que com Ele tinham estado. Eles, porém, estavam desolados e em prantos. '),(304823,10,41,16,11,'Quando receberam a notícia de que Jesus estava vivo e fora visto por ela, não conseguiram acreditar.   '),(304824,10,41,16,12,'Depois Jesus apareceu, em uma outra forma, a outros dois seguidores que estavam a caminho do interior. '),(304825,10,41,16,13,'Então, eles retornaram e informaram tudo isso aos demais. Contudo, também no depoimento deles não creram.  '),(304826,10,41,16,14,'Mais tarde Jesus apareceu aos Onze, enquanto estavam reclinados, ceando. Repreendeu-lhes a falta de fé e a dureza dos corações, porque não acreditaram no testemunho daqueles que o tinham visto depois de ressurreto. '),(304827,10,41,16,15,'E lhes ordenou: ´Enquanto estiverdes indo pelo mundo inteiro proclamai o Evangelho a toda criatura. '),(304828,10,41,16,16,'Aquele que crer e for batizado será salvo. Todavia, quem não crer será condenado! '),(304829,10,41,16,17,'E estes sinais acompanharão aos que crerem: em meu Nome expulsarão demônios; em línguas novas falarão. '),(304830,10,41,16,18,'Pegarão serpentes com as mãos; e, se algo mortífero beberem, de modo nenhum lhes fará mal, sobre os enfermos imporão as mãos e eles serão curados!`   '),(304831,10,41,16,19,'Concluindo, depois de lhes ter orientado, o Senhor Jesus foi elevado aos céus e assentou-se à direita de Deus. '),(304832,10,41,16,20,'Então, os discípulos saíram e pregaram por toda parte; e o Senhor cooperava com eles, confirmando-lhes a Palavra com os sinais que a acompanhavam. '),(304833,10,42,1,1,'Tendo em vista que muitos já se empenharam em elaborar uma narrativa histórica sobre os eventos que se cumpriram entre nós, '),(304834,10,42,1,2,'conforme nos transmitiram os que desde o princípio foram testemunhas oculares dos fatos e servos dedicados à Palavra, '),(304835,10,42,1,3,'eu, pessoalmente, investiguei tudo em minúcias, a partir da origem e decidi escrever-te um relato ordenado, ó excelentíssimo Teófilo. '),(304836,10,42,1,4,'E isso, para que tenhas plena certeza das verdades que a ti foram ministradas.  '),(304837,10,42,1,5,'Na época de Herodes, rei da Judéia, havia um certo sacerdote chamado Zacarias, que fazia parte do grupo sacerdotal de Abias. E Isabel, sua esposa, também era uma das descendentes de Arão. '),(304838,10,42,1,6,'Os dois andavam em justiça aos olhos de Deus e obedeciam de forma irrepreensível a todos os mandamentos e doutrinas do Senhor. '),(304839,10,42,1,7,'Contudo, eles não tinham filhos, porque Isabel era estéril, e ambos eram avançados em idade. '),(304840,10,42,1,8,'Em certa ocasião, quando seu grupo estava de serviço, Zacarias ministrava como sacerdote diante de Deus. '),(304841,10,42,1,9,'Ele foi escolhido por sorteio, de acordo com a tradição do sacerdócio, para ter acesso ao altar do Santo dos Santos e ali oferecer a queima do incenso. '),(304842,10,42,1,10,'E, chegando o momento da oferta do incenso, uma multidão de pessoas estava orando do lado de fora. '),(304843,10,42,1,11,'Foi então que um anjo do Senhor apareceu a Zacarias, à direita do altar do incenso. '),(304844,10,42,1,12,'Assim que Zacarias o viu, ficou perplexo e um grande temor o dominou completamente. '),(304845,10,42,1,13,'Entretanto, o anjo lhe assegurou: ´Não tenhas medo, Zacarias; eis que a tua súplica foi ouvida. Isabel, tua esposa, te dará à luz um filho, e tu lhe porás o nome de João. '),(304846,10,42,1,14,'Ele te será motivo de grande felicidade e regozijo. E muitos se alegrarão com o seu nascimento. '),(304847,10,42,1,15,'Pois ele será grande aos olhos do Senhor, jamais beberá vinho nem qualquer outra bebida fermentada, e será pleno do Espírito Santo desde antes do seu nascimento. '),(304848,10,42,1,16,'E conduzirá muitos dos filhos de Israel à conversão ao Senhor, seu Deus. '),(304849,10,42,1,17,'Ele avançará na presença do Senhor, no mesmo espírito e poder de Elias, com o propósito de fazer voltar o coração dos pais a seus filhos e os desobedientes à sabedoria dos justos, deixando um povo preparado para o Senhor`. '),(304850,10,42,1,18,'Então, Zacarias indagou do anjo: ´Como poderei certificar-me disso? Pois já sou idoso, e minha esposa igualmente de idade avançada`. '),(304851,10,42,1,19,'Ao que o anjo lhe replicou: ´Sou Gabriel, aquele que está permanentemente na presença de Deus e fui encarregado de vir para falar e transmitir-te estas boas notícias. '),(304852,10,42,1,20,'Porém, eis que permanecerás em silêncio, pois não conseguirás falar até o dia em que venha a ocorrer tudo quanto te revelei, porquanto não acreditaste nas minhas palavras, as quais, no seu devido tempo, se cumprirão`. '),(304853,10,42,1,21,'Enquanto isso, o povo estava aguardando Zacarias e preocupava-se com o fato de que demorasse tanto no santuário do Senhor. '),(304854,10,42,1,22,'Mas, ao sair, nenhuma palavra conseguia pronunciar; as pessoas perceberam que ele tivera uma visão no santuário. Zacarias tentava comunicar-se através de sinais, permanecendo todavia mudo. '),(304855,10,42,1,23,'Ao completar seus dias dedicados ao serviço, ele regressou para casa. '),(304856,10,42,1,24,'E, passado esse tempo, Isabel, sua esposa, engravidou, mas durante cinco meses ocultou-se das pessoas não saindo de casa. '),(304857,10,42,1,25,'E ela dizia a si mesma: ´Isto é dádiva do Senhor para mim! Eis que seus olhos me contemplaram, para retirar de sobre mim a grande humilhação que sentia diante de todos`.  '),(304858,10,42,1,26,'Então, no sexto mês, Deus enviou o anjo Gabriel para Nazaré, uma cidade da Galiléia, '),(304859,10,42,1,27,'a uma virgem prometida em casamento a certo homem chamado José, descendente de Davi. E o nome da virgem era Maria. '),(304860,10,42,1,28,'O anjo chegou ao lugar onde ela estava e ao se aproximar lhe declarou: ´Alegra-te, mui agraciada! O Senhor está contigo!` '),(304861,10,42,1,29,'Diante de tais palavras, Maria ficou intrigada, imaginando qual poderia ser o motivo daquele tipo de saudação. '),(304862,10,42,1,30,'Mas o anjo lhe revelou: ´Maria, não temas; pois recebeste grande graça da parte de Deus. '),(304863,10,42,1,31,'Eis que engravidarás e darás à luz um filho, a quem chamarás pelo nome de Jesus. '),(304864,10,42,1,32,'Ele será Grande, e será chamado Filho do Altíssimo. O Senhor Deus lhe dará o trono de seu pai Davi, '),(304865,10,42,1,33,'e Ele reinará para sempre sobre o povo de Jacó, e seu Reino nunca terá fim`. '),(304866,10,42,1,34,'Então, perguntou Maria ao anjo: ´Como acontecerá isso, pois jamais tive relação sexual com homem algum?` '),(304867,10,42,1,35,'Então o anjo lhe esclareceu: ´O Espírito Santo virá sobre ti, e o poder do Altíssimo te cobrirá com a sua sombra. E por esse motivo, o ser que nascerá de ti será chamado Santo, Filho de Deus. '),(304868,10,42,1,36,'Saiba também que Isabel, tua parenta, dará à luz a um filho mesmo em idade avançada, sendo que este já é o sexto mês de gestação para aquela a quem julgavam estéril. '),(304869,10,42,1,37,'Porquanto para Deus não existe nada que lhe seja impossível!` '),(304870,10,42,1,38,'Diante disso, declarou Maria: ´Eis aqui a serva do Senhor; que se realize em mim tudo conforme a tua palavra!` Em seguida o anjo partiu.  '),(304871,10,42,1,39,'Durante aqueles dias, Maria preparou-se e saiu rapidamente em viagem para uma cidade da região montanhosa da Judéia. '),(304872,10,42,1,40,'Chegou à casa de Zacarias e foi saudar Isabel. '),(304873,10,42,1,41,'Assim que Isabel ouviu a saudação de Maria, o bebê agitou-se em seu ventre, e Isabel ficou plena do Espírito Santo. '),(304874,10,42,1,42,'E, com um forte grito, exclamou: ´Bendita és tu entre todas as mulheres, e bendito é o fruto de teu ventre! '),(304875,10,42,1,43,'Mas, qual o motivo desta graça maravilhosa, que me venha visitar a mãe do meu Senhor? '),(304876,10,42,1,44,'Pois, no mesmo instante em que a tua voz de saudação chegou aos meus ouvidos, o bebê que está em meu ventre agitou-se de alegria. '),(304877,10,42,1,45,'Bem-aventurada é aquela que acreditou que o Senhor cumprirá tudo quanto lhe foi revelado!`  '),(304878,10,42,1,46,'Então declarou Maria: ´Engrandece minha alma ao Senhor, '),(304879,10,42,1,47,'e o meu espírito se regozija em Deus, meu Salvador, '),(304880,10,42,1,48,'pois contemplou a insignificância da sua serva. Mas, de hoje em diante, todas as gerações me chamarão bem-aventurada, '),(304881,10,42,1,49,'porque o Poderoso realizou maravilhas a meu favor; Santo é o seu Nome! '),(304882,10,42,1,50,'A sua misericórdia estende-se aos que o temem, de geração em geração. '),(304883,10,42,1,51,'Ele operou poderosos feitos com seu braço; dispersou aqueles cujos sentimentos mais íntimos são soberbos. '),(304884,10,42,1,52,'Derrubou governantes dos seus tronos, mas exaltou os humildes. '),(304885,10,42,1,53,'Supriu abundantemente os famintos, mas expulsou de mãos vazias os que se achavam ricos. '),(304886,10,42,1,54,'Ajudou a seu servo Israel, recordando-se da sua misericórdia infinda '),(304887,10,42,1,55,'a favor de Abraão e sua descendência, para sempre, assim como prometera aos nossos antepassados`. '),(304888,10,42,1,56,'E Maria permaneceu com Isabel por cerca de três meses, quando então retornou à sua casa.  '),(304889,10,42,1,57,'Ao se completar o tempo de Isabel dar à luz, nasceu-lhe um filho. '),(304890,10,42,1,58,'Todos os seus vizinhos e parentes ouviram falar da grande misericórdia com a qual o Senhor a havia contemplado e muito se alegraram com ela. '),(304891,10,42,1,59,'No oitavo dia levaram o menino para ser circuncidado, e desejavam dar-lhe o nome do pai, Zacarias. '),(304892,10,42,1,60,'No entanto sua mãe tomou a palavra e afirmou: ´Não! O nome dele deverá ser João`. '),(304893,10,42,1,61,'Ponderaram-lhe: ´Mas ninguém há entre teus parentes que se chame assim`. '),(304894,10,42,1,62,'Então, através de sinais, consultaram o pai do menino que nome queria que lhe dessem. '),(304895,10,42,1,63,'Ele pediu uma tabuinha e, para surpresa de todos, escreveu: ´O nome dele é João`. '),(304896,10,42,1,64,'No mesmo instante sua boca se abriu, sua língua se soltou e ele começou a falar, louvando a Deus. '),(304897,10,42,1,65,'Toda a vizinhança foi tomada de grande temor e por toda a região montanhosa da Judéia se comentavam esses fatos. '),(304898,10,42,1,66,'E aconteceu que todos quantos ouviam falar dessas ocorrências ficavam imaginando: ´O que virá a ser este menino?` Pois a boa mão do Senhor estava com ele.  '),(304899,10,42,1,67,'Então, seu pai Zacarias foi cheio do Espírito Santo e profetizou: '),(304900,10,42,1,68,'´Bendito seja o Senhor, Deus de Israel, pois que visitou e redimiu o seu povo. '),(304901,10,42,1,69,'Ele concedeu poderosa salvação na casa de Davi, seu servo. '),(304902,10,42,1,70,'Assim como prometera por meio dos seus santos profetas desde a antigüidade. '),(304903,10,42,1,71,'Salvando-nos dos nossos inimigos e das mãos de todos os que nos odeiam, '),(304904,10,42,1,72,'para demonstrar sua misericórdia aos nossos antepassados e recordar sua santa aliança, '),(304905,10,42,1,73,'o juramento que prestou ao nosso pai Abraão. '),(304906,10,42,1,74,'Que nos resgataria da mão de todos os nossos inimigos, a fim de o servirmos livres do medo, '),(304907,10,42,1,75,'em santidade e justiça na sua presença, durante todos os dias de nossas vidas. '),(304908,10,42,1,76,'Tu, menino, serás chamado profeta do Altíssimo, pois marcharás à frente do Senhor, para lhe preparar o caminho. '),(304909,10,42,1,77,'Para proclamar ao seu povo o conhecimento da salvação, mediante o perdão dos seus pecados. '),(304910,10,42,1,78,'E isso, por causa das profundas misericórdias de nosso Deus, através das quais dos céus nos visitará o sol nascente, '),(304911,10,42,1,79,'para iluminar aqueles que estão vivendo em meio às trevas, e guiar nossos pés no caminho da paz`. '),(304912,10,42,1,80,'E o menino crescia e se robustecia em espírito; e viveu no deserto até o dia em que havia de revelar-se publicamente a Israel.  '),(304913,10,42,2,1,'Naquela época, César Augusto publicou um decreto, convocando para um recenseamento, todos os moradores das terras dominadas por seu império. '),(304914,10,42,2,2,'Este foi o primeiro cadastramento da população de todo o império romano, quando Quirino era governador da Síria. '),(304915,10,42,2,3,'E todos seguiam para as cidades onde haviam nascido, a fim de serem arrolados. '),(304916,10,42,2,4,'Por isso, José também viajou da cidade de Nazaré da Galiléia para a Judéia, até Belém, cidade de Davi, porque pertencia à casa e à descendência de Davi. '),(304917,10,42,2,5,'E partiu com o propósito de alistar-se, juntamente com Maria, sua esposa prometida, que estava grávida. '),(304918,10,42,2,6,'Enquanto estavam em Belém, chegou o momento de nascer o bebê, '),(304919,10,42,2,7,'e ela deu à luz o seu primogênito. Envolveu-o com tiras de pano e o colocou sobre uma manjedoura, pois não havia lugar para eles na hospedaria.  '),(304920,10,42,2,8,'Nas proximidades havia pastores que estavam nos campos e que durante a noite cuidavam dos seus rebanhos. '),(304921,10,42,2,9,'E aconteceu que um anjo do Senhor apareceu a eles e a glória do Senhor reluzindo os envolveu; e todos ficaram apavorados. '),(304922,10,42,2,10,'Todavia o anjo lhes revelou: ´Não temais; eis que vos trago boas notícias de grande alegria, e que são para todas as pessoas: '),(304923,10,42,2,11,'Hoje, na cidade de Davi, vos nasceu o Salvador, que é o Messias, o Senhor! '),(304924,10,42,2,12,'Isto vos servirá de sinal: encontrareis um recém-nascido envolto em panos e deitado sobre uma manjedoura`. '),(304925,10,42,2,13,'E no mesmo instante, surgiu uma grande multidão do exército celestial que se juntou ao anjo e louvavam a Deus entoando: '),(304926,10,42,2,14,'´Glória a Deus nos mais altos céus, e paz na terra às pessoas que recebem a sua graça!` '),(304927,10,42,2,15,'Quando os anjos partiram e foram para os céus, os pastores combinaram entre si: ´Vamos até Belém, e vejamos este acontecimento que o Senhor nos deu a saber`. '),(304928,10,42,2,16,'Então correram até o local e chegando, encontraram Maria e José, e o recém-nascido deitado numa manjedoura. '),(304929,10,42,2,17,'E depois de o contemplarem, comunicaram a todos o que lhes fora revelado a respeito daquele menino, '),(304930,10,42,2,18,'Ao ouvirem o que os pastores relatavam ficaram sobremodo assustados. '),(304931,10,42,2,19,'Maria, contudo, observava silenciosa todos os acontecimentos, e refletia sobre eles em seu coração. '),(304932,10,42,2,20,'Os pastores retornaram glorificando e louvando a Deus por tudo quanto tinham visto e ouvido, assim como lhes fora predito.  '),(304933,10,42,2,21,'Completando-se os oito dias para o ritual de circuncisão do menino, foi-lhe dado o nome de Jesus, o qual já havia sido outorgado pelo anjo antes de Ele nascer. '),(304934,10,42,2,22,'De igual modo, ao completar-se o tempo da purificação deles, de acordo com a Lei de Moisés, José e Maria levaram o bebê Jesus até Jerusalém para apresentá-lo a Deus no templo. '),(304935,10,42,2,23,'Assim como está escrito na Lei do Senhor: ´Todo primogênito nascido do sexo masculino deverá ser dedicado ao Senhor`. '),(304936,10,42,2,24,'Também um sacrifício deveria ser oferecido, como proclama a Lei do Senhor: ´duas rolinhas ou dois pombinhos`.  '),(304937,10,42,2,25,'Entrementes, havia um homem em Jerusalém chamado Simeão, homem justo e piedoso e que almejava a consolação de Israel; e o Espírito Santo estava sobre Ele. '),(304938,10,42,2,26,'O Espírito Santo lhe havia revelado que não morreria sem ter a oportunidade de ver o Cristo de Deus. '),(304939,10,42,2,27,'Movido pelo Espírito Santo, ele dirigiu-se ao templo. Assim que os pais trouxeram o menino Jesus para realizarem com Ele o ritual de consagração exigido pela tradição da Lei, '),(304940,10,42,2,28,'Simeão o tomou em seus braços e louvou a Deus, exclamando: '),(304941,10,42,2,29,'´Ó Soberano! Como prometeste, podes agora despedir em paz o teu servo. '),(304942,10,42,2,30,'Porquanto os meus olhos já contemplaram a tua Salvação, '),(304943,10,42,2,31,'a qual preparaste à vista de todos os povos: '),(304944,10,42,2,32,'luz para revelação aos gentios, e para glória do teu povo de Israel`. '),(304945,10,42,2,33,'O pai e a mãe do menino ficaram admirados com a proclamação feita a respeito dele. '),(304946,10,42,2,34,'Então Simeão os abençoou e revelou a Maria, mãe de Jesus: ´Eis que este menino está destinado a ser o responsável pela queda e pelo soerguimento de multidões em Israel, e a ser um sinal de contradição, '),(304947,10,42,2,35,'de maneira que a intimidade dos pensamentos de muitos corações será revelada. Quanto a ti, todavia, uma espada traspassará a tua alma`.  '),(304948,10,42,2,36,'Estava também presente a profetiza Ana, filha de Fanuel, da tribo de Aser. Era uma senhora de idade avançada; tinha vivido com seu marido durante sete anos depois de se casar, '),(304949,10,42,2,37,'e desde então permanecera viúva até a idade de oitenta e quatro anos. Jamais deixava o templo: adorava a Deus, jejuando e orando dia e noite. '),(304950,10,42,2,38,'Havendo chegado ali, naquele exato momento, deu graças a Deus e proclamava acerca do bebê Jesus para todos os que anelavam pela redenção de Jerusalém`. '),(304951,10,42,2,39,'Depois de terem cumprido tudo quanto era requerido pela Lei do Senhor, retornaram para a sua própria cidade, Nazaré, na Galiléia. '),(304952,10,42,2,40,'E o menino crescia e se fortalecia, tornando-se pleno em sabedoria; e a graça de Deus permanecia sobre Ele.  '),(304953,10,42,2,41,'Todos os anos seus pais viajavam até Jerusalém para celebrar a festa da Páscoa. '),(304954,10,42,2,42,'Assim sendo, no ano em que Ele completou doze anos de idade, eles subiram à festa, de acordo com a tradição. '),(304955,10,42,2,43,'Encerradas as comemorações, voltando seus pais para casa, o menino Jesus ficou em Jerusalém, sem que eles notassem. '),(304956,10,42,2,44,'Imaginando que Ele estivesse entre os muitos companheiros de viagem, caminharam por um dia inteiro. Então começaram a buscá-lo entre os seus parentes e conhecidos. '),(304957,10,42,2,45,'Como não conseguiam encontrá-lo, retornaram a Jerusalém para procurá-lo. '),(304958,10,42,2,46,'Após três dias o acharam no templo, sentado na companhia dos mestres, ouvindo-os e propondo-lhes questões. '),(304959,10,42,2,47,'Todos os que o ouviam ficavam maravilhados com a sua capacidade intelectual e com a maneira como comunicava suas conclusões. '),(304960,10,42,2,48,'Assim que seus pais o avistaram, ficaram perplexos. Então sua mãe o inquiriu: ´Filho, por que agiste assim conosco? Teu pai e eu nos angustiamos muito à tua procura!` '),(304961,10,42,2,49,'Então Ele lhes perguntou: ´Por que me procuráveis? Como não sabíeis que era meu dever tratar de assuntos concernentes ao meu Pai?` '),(304962,10,42,2,50,'Mas eles não compreenderam bem o que lhes explicara. '),(304963,10,42,2,51,'Contudo, Ele seguiu com eles para Nazaré, pois lhes era obediente. Sua mãe, entretanto, meditava silenciosamente em seu coração sobre todos estes acontecimentos. '),(304964,10,42,2,52,'E Jesus se desenvolvia em sabedoria, estatura e graça na presença de Deus e de todas as pessoas.  '),(304965,10,42,3,1,'No décimo quinto ano do reinado de Tibério César, época em que Pôncio Pilatos foi governador da Judéia; Herodes, tetrarca da Galiléia; seu irmão Filipe, tetrarca da Ituréia e Traconites; e Lisânias, tetrarca de Abilene, e '),(304966,10,42,3,2,'Anás e Caifás exerciam o ofício de sumo sacerdotes. Foi nesse mesmo ano que João, filho de Zacarias, recebeu uma palavra convocatória do Senhor, no deserto. '),(304967,10,42,3,3,'Então ele percorreu toda a região próxima ao Jordão, proclamando um batismo de arrependimento para perdão dos pecados. '),(304968,10,42,3,4,'Assim como está escrito no livro das palavras do profeta Isaías: ´Voz do que clama no deserto: ´Preparai o caminho do Senhor, tornai retas as suas veredas. '),(304969,10,42,3,5,'Pois que todo o vale será aterrado e todas as montanhas e colinas, niveladas. As estradas tortuosas se transformarão em retas e os caminhos acidentados serão aplanados. '),(304970,10,42,3,6,'E todos os seres viventes contemplarão a salvação que Deus oferece``. '),(304971,10,42,3,7,'João repreendia as multidões que vinham para ser batizadas por ele: ´Raça de víboras! Quem lhes persuadiu a fugir da ira vindoura? '),(304972,10,42,3,8,'Produzi, então, frutos que demonstrem arrependimento. E não comeceis a cogitar em vossos corações: ´Abraão é nosso pai!`. Pois eu vos asseguro que destas pedras Deus pode fazer surgir filhos a Abraão. '),(304973,10,42,3,9,'O machado já está posto à raiz das árvores, e toda árvore que não der bom fruto será cortada e jogada ao fogo`. '),(304974,10,42,3,10,'E as multidões lhe rogavam: ´O que devemos fazer então?` '),(304975,10,42,3,11,'Diante do que João as exortava: ´Quem tiver duas túnicas dê uma a quem não tem nenhuma; e quem possui o que comer, da mesma maneira reparta`. '),(304976,10,42,3,12,'Chegaram inclusive alguns publicanos para ser batizados. E indagavam: ´Mestre, como devemos proceder?` '),(304977,10,42,3,13,'E João lhes respondeu: ´Não deveis exigir nada além do que vos foi prescrito`. '),(304978,10,42,3,14,'Então um grupo de soldados lhe inquiriu: ´E quanto a nós, o que devemos fazer?` E ele os orientou: ´A ninguém molesteis com extorsões, nem denuncieis falsamente. Contentai-vos com o vosso próprio salário`.   '),(304979,10,42,3,15,'A esta altura as pessoas estavam em grande expectativa, imaginando em seus corações se porventura João não seria o Cristo. '),(304980,10,42,3,16,'Então João esclareceu a todos: ´Eu, de fato, vos batizo com água. Entretanto, chegará alguém mais poderoso do que eu, tanto que não sou digno sequer de desamarrar as correias das suas sandálias. Ele sim, vos batizará com o Espírito Santo e com fogo. '),(304981,10,42,3,17,'Ele traz uma pá em suas mãos, a fim de limpar a sua eira e juntar o trigo em seu celeiro; todavia queimará a palha com o fogo que jamais se apaga`. '),(304982,10,42,3,18,'E com muitas outras palavras João entusiasmava as multidões e lhes pregava as Boas Novas. '),(304983,10,42,3,19,'Contudo, quando João admoestou Herodes, o tetrarca, por causa de Herodias, mulher do próprio irmão de Herodes, e devido a muitas outras obras perversas que havia praticado, '),(304984,10,42,3,20,'Herodes acrescentou a todas essas maldades a de mandar João para a prisão.   '),(304985,10,42,3,21,'E ocorreu que, quando todo o povo estava sendo batizado, da mesma maneira Jesus o foi; e no momento em que Ele estava orando, o céu se abriu '),(304986,10,42,3,22,'e o Espírito Santo desceu sobre Ele em forma corporal, como uma pomba. E do céu surgiu uma voz: ´Tu és o meu Filho amado; e em ti me agrado sobremaneira`. '),(304987,10,42,3,23,'Jesus tinha cerca de trinta anos de idade quando iniciou seu ministério. Ele era, como se dizia, filho de José; filho de Eli, '),(304988,10,42,3,24,'filho de Matate, filho de Levi, filho de Melqui, filho de Janai, filho de José, '),(304989,10,42,3,25,'filho de Matatias, filho de Amós, filho de Naum, filho de Esli, filho de Nagai, '),(304990,10,42,3,26,'filho de Máate, filho de Matatias, filho de Semei, filho de José, filho de Jodá, '),(304991,10,42,3,27,'filho de Joanã, filho de Resa, filho de Zorobabel, filho de Salatiel, filho de Neri, '),(304992,10,42,3,28,'filho de Melqui, filho de Adi, filho de Cosã, filho de Elmadã, filho de Er, '),(304993,10,42,3,29,'filho de Josué, filho de Eliézer, filho de Jorim, filho de Matate, filho de Levi, '),(304994,10,42,3,30,'filho de Simeão, filho de Judá, filho de José, filho de Jonã, filho de Eliaquim, '),(304995,10,42,3,31,'filho de Meleá, filho de Mená, filho de Matatá, filho de Natã, filho de Davi, '),(304996,10,42,3,32,'filho de Jessé, filho de Obede, filho de Boaz, filho de Salá, filho de Naassom, '),(304997,10,42,3,33,'filho de Aminadabe, filho de Admim, filho de Arni, filho de Esrom, filho de Peres, filho de Judá, '),(304998,10,42,3,34,'filho de Jacó, filho de Isaque, filho de Abraão, filho de Terá, filho de Naor, '),(304999,10,42,3,35,'filho de Serugue, filho de Ragaú, filho de Faleque, filho de Éber, filho de Salá, '),(305000,10,42,3,36,'filho de Cainã, filho de Arfaxade, filho de Sem, filho de Noé, filho de Lameque, '),(305001,10,42,3,37,'filho de Matusalém, filho de Enoque, filho de Jarede, filho de Maalaleel, filho de Cainã, '),(305002,10,42,3,38,'filho de Enos, filho de Sete, filho de Adão, filho de Deus.  '),(305003,10,42,4,1,'Pleno do Espírito Santo, retornou Jesus do Jordão e foi conduzido pelo Espírito ao deserto, '),(305004,10,42,4,2,'onde enfrentou as tentações do Diabo por quarenta dias. Durante todos esses dias não comeu nada e, ao fim desse período, estava faminto. '),(305005,10,42,4,3,'Indagou-lhe, então, o Diabo: ´Se tu és o Filho de Deus, ordena que esta pedra se transforme em pão`. '),(305006,10,42,4,4,'Mas Jesus lhe contestou: ´Está escrito: ´Nem só de pão viverá o ser humano``. '),(305007,10,42,4,5,'Então o Diabo o levou a um lugar muito alto e lhe mostrou, em uma fração de tempo, todos os reinos do mundo. '),(305008,10,42,4,6,'E lhe propôs: ´Eu te darei todo o poder sobre eles e toda a glória destes reinos, porque me foram entregues e tenho autoridade para doá-los a quem bem entender. '),(305009,10,42,4,7,'Portanto, se prostrado me adorares, tudo isso será teu!` '),(305010,10,42,4,8,'Contudo Jesus lhe afirmou: ´Está escrito: ´Ao Senhor teu Deus adorarás e só a Ele darás culto``. '),(305011,10,42,4,9,'Em seguida o Diabo o levou para Jerusalém, e o colocou sobre a parte mais alta do templo e o desafiou: ´Se tu és o Filho de Deus, lança-te daqui para baixo. '),(305012,10,42,4,10,'Pois, como está escrito: ´Aos seus anjos ordenará a teu respeito, para que te protejam; '),(305013,10,42,4,11,'eles te sustentarão sobre suas mãos para que não batas com teu pé contra alguma pedra``. '),(305014,10,42,4,12,'Repreendeu-lhe Jesus: ´Dito está! ´Não tentarás o Senhor teu Deus``. '),(305015,10,42,4,13,'E assim, tendo concluído todo o tipo de tentação, o Diabo afastou-se dele até o tempo oportuno.   '),(305016,10,42,4,14,'Então, Jesus retornou para a Galiléia, no poder do Espírito, e por toda aquela região se espalhou sua fama. '),(305017,10,42,4,15,'Ensinava nas sinagogas e, de todos, recebia manifestações de grande apreciação.   '),(305018,10,42,4,16,'Jesus viajou para Nazaré, onde havia sido criado e conforme seu costume, num dia de sábado, entrou na sinagoga. E posicionou-se em pé para fazer a leitura. '),(305019,10,42,4,17,'Foi-lhe entregue o livro do profeta Isaías. Desenrolando-o achou o lugar onde está escrito: '),(305020,10,42,4,18,'´O Espírito do Senhor está sobre mim, porque me ungiu para pregar o Evangelho aos pobres. Ele me enviou para proclamar a libertação dos aprisionados e a recuperação da vista aos cegos; para restituir a liberdade aos oprimidos, '),(305021,10,42,4,19,'e promulgar a época da graça do Senhor`. '),(305022,10,42,4,20,'Em seguida, enrolou novamente o livro, devolveu-o ao assistente e assentou-se. E na sinagoga todos estavam com os olhos fixos em sua pessoa. '),(305023,10,42,4,21,'Então Ele começou a pregar-lhes: ´Hoje se cumpriu a Escritura que acabais de ouvir`. '),(305024,10,42,4,22,'E todos exclamavam maravilhas sobre Ele, e estavam admirados com as palavras de graça que saíam dos seus lábios. Mas questionavam entre si: ´Não é este o filho de José?` '),(305025,10,42,4,23,'No entanto, Jesus lhes replicou: ´Com toda a certeza citareis a mim o conhecido provérbio: ´Médico, cura-te a ti mesmo! Faze aqui em tua terra o que soubemos que fizeste em Cafarnaum``. '),(305026,10,42,4,24,'E continuou a falar Jesus: ´Realmente vos afirmo: Nenhum profeta é bem recebido em sua própria terra. '),(305027,10,42,4,25,'No tempo de Elias, posso lhes afirmar com certeza, que havia muitas viúvas em Israel, quando o céu foi fechado por três anos e meio, e grande fome ocorreu em toda a terra. '),(305028,10,42,4,26,'Contudo, Elias não foi mandado a nenhuma delas, senão somente a uma viúva de Sarepta, na região de Sidom. '),(305029,10,42,4,27,'Assim também, no tempo do profeta Eliseu, havia muitos leprosos em Israel, mas nenhum deles foi purificado, a não ser Naamã, o sírio`. '),(305030,10,42,4,28,'Então, todos os que estavam na sinagoga foram tomados de grande raiva ao ouvirem tais palavras. '),(305031,10,42,4,29,'E, levantando-se, expulsaram a Jesus da cidade, levando-o até o topo da colina sobre a qual a cidade havia sido edificada, com o propósito de jogá-lo de lá, precipício abaixo. '),(305032,10,42,4,30,'Todavia, Jesus passou por entre eles, e seguiu seu caminho.   '),(305033,10,42,4,31,'Então Jesus desceu para Cafarnaum, cidade da Galiléia, e, noutro sábado, começou a ensinar o povo. '),(305034,10,42,4,32,'E todos ficavam deslumbrados com o seu ensino, pois que sua palavra era ministrada com autoridade. '),(305035,10,42,4,33,'Entrementes, na sinagoga, havia um homem possesso de demônio, ou seja, de um espírito imundo, que berrou com toda a força: '),(305036,10,42,4,34,'´Ah! Que tu queres conosco, Jesus de Nazaré? Vieste destruir a nós? Sei bem quem tu és: o Santo de Deus!` '),(305037,10,42,4,35,'Mas Jesus o repreendeu, ordenando: ´Fica quieto e sai deste homem!` Imediatamente o demônio jogou o homem no chão, perante todos, e saiu dele sem o ferir. '),(305038,10,42,4,36,'Todas as pessoas ficaram maravilhadas e diziam umas às outras: ´Que Palavra é esta? Pois até aos espíritos demoníacos Ele dá ordens com autoridade e poder, e eles se vão?` '),(305039,10,42,4,37,'E as notícias a respeito de Jesus se espalhavam por todas as regiões vizinhas.   '),(305040,10,42,4,38,'Saindo da sinagoga dirigiu-se Jesus à casa de Simão. A sogra de Simão estava atormentada, ardendo em febre, e rogaram a Jesus que a ajudasse de alguma forma. '),(305041,10,42,4,39,'Estando Ele em pé próximo a ela, inclinou-se e repreendeu aquela febre, que no mesmo instante a deixou. Ela rapidamente se levantou e passou a servi-los. '),(305042,10,42,4,40,'Ao cair da tarde, o povo trouxe à presença de Jesus todos os que tinham diversos tipos de doenças e Ele os curou, impondo suas mãos sobre cada um deles. '),(305043,10,42,4,41,'Além disso, de várias pessoas saíam demônios gritando: ´Tu és o Filho de Deus!` Ele, contudo, os repreendia e não permitia que se expressassem, pois sabiam que Ele era o Cristo.   '),(305044,10,42,4,42,'Ao raiar do dia, Jesus foi para um lugar solitário. De outro lado, as multidões o procuravam, e assim que conseguiram chegar ao local onde Ele estava, suplicaram para que não as deixasse. '),(305045,10,42,4,43,'Contudo, Ele ponderou: ´É necessário que Eu anuncie também as Boas Novas do Reino de Deus em outras cidades, pois precisamente para isso fui enviado`. '),(305046,10,42,4,44,'E assim, prosseguia pregando pelas sinagogas da Palestina.  '),(305047,10,42,5,1,'E aconteceu que, num determinado dia, Jesus estava próximo ao lago de Genesaré, e uma multidão o espremia de todos os lados para ouvir a Palavra de Deus. '),(305048,10,42,5,2,'Ele observou junto à beira do lago dois barcos, deixados ali pelos pescadores, que havendo desembarcado, cuidavam de lavar suas redes. '),(305049,10,42,5,3,'Então, entrou num dos barcos, o que pertencia a Simão, e lhe solicitou que o afastasse um pouco da praia. E, assentando-se, do barco ensinava o povo. '),(305050,10,42,5,4,'Assim que acabou de ministrar, dirigiu-se a Simão e aos demais, e lhes pediu: ´Ide para onde as águas são mais profundas e lançai as vossas redes para a pesca!` '),(305051,10,42,5,5,'Ao que lhe replicou Simão: ´Mestre, tendo trabalhado durante a noite toda, não pegamos nada. Todavia, confiando em tua Palavra, lançarei as redes. '),(305052,10,42,5,6,'Assim procederam e pegaram enorme quantidade de peixes, tanto que as redes começaram a se romper. '),(305053,10,42,5,7,'Por esse motivo acenaram aos seus amigos no outro barco, para que viessem ajudá-los. Eles chegaram e lotaram ambos os barcos, a ponto de começarem a afundar. '),(305054,10,42,5,8,'Diante de tamanho evento, Simão se prostrou aos pés de Jesus e declarou: ´Afasta-te de mim, Senhor, pois sou homem pecador!` '),(305055,10,42,5,9,'Porquanto, ele e seus companheiros estavam maravilhados com a pesca que haviam realizado, '),(305056,10,42,5,10,'assim como de Tiago e João, os filhos de Zebedeu, que eram sócios de Simão. Todavia, Jesus revela a Simão: ´Não tenhas medo; a partir deste momento tu serás um pescador de vidas humanas`. '),(305057,10,42,5,11,'Então, eles arrastaram seus barcos para a praia, renunciaram a todas as coisas e seguiram a Jesus.   '),(305058,10,42,5,12,'Estando Jesus em uma das cidades, eis que um homem coberto de lepra veio em sua direção. Assim que contemplou a Jesus, ajoelhou-se e colocando o rosto rente ao chão, suplicou-lhe: ´Senhor! Se for da tua vontade, sei que podes me purificar`. '),(305059,10,42,5,13,'Jesus estendeu a mão, tocou nele e proferiu: ´Quero. Sê purificado!` E, no mesmo instante a lepra se retirou daque-le homem. '),(305060,10,42,5,14,'Em seguida, Jesus lhe ordenou:´Não fales sobre este acontecimento a ninguém; porém, vai, mostra-te ao sacerdote e oferece pela tua purificação os sacrifícios que Moisés determinou, para servir de testemunho ao povo. '),(305061,10,42,5,15,'Contudo, as notícias a respeito de Jesus se espalhavam ainda mais, de maneira que multidões convergiam para ouvi-lo e para serem curadas de suas enfermidades. '),(305062,10,42,5,16,'Todavia, Jesus procurava manter-se afastado, indo para lugares solitários, onde ficava orando.   '),(305063,10,42,5,17,'Num outro dia, quando Jesus ministrava, estavam sentados ali fariseus e professores da Lei, vindos de todos os povoados da Galiléia, da Judéia e de Jerusalém; e Ele tinha o poder de Deus para realizar curas. '),(305064,10,42,5,18,'Chegaram, então, uns homens trazendo um paralítico numa maca e tentaram fazê-lo entrar na casa, a fim de apresentá-lo perante Jesus. '),(305065,10,42,5,19,'Não tendo sucesso nessa tentativa, devido à grande multidão aglomerada, subiram ao terraço e o baixaram em sua maca, através de uma abertura no teto, até o meio da multidão, bem diante de Jesus. '),(305066,10,42,5,20,'Observando a fé que aqueles homens demonstravam, Jesus declarou: ´Homem! Os teus pecados estão perdoados`. '),(305067,10,42,5,21,'Diante disto, os escribas e os fariseus começaram a cogitar: ´Quem é este que profere blasfêmias? Quem tem poder para perdoar pecados, a não ser somente Deus?` '),(305068,10,42,5,22,'Jesus, entretanto, tendo pleno discernimento do que estavam pensando, questionou-lhes: ´Que censurais em vossos corações? '),(305069,10,42,5,23,'Que é mais fácil declarar: ´Os teus pecados estão perdoados`, ou ´Levanta-te e anda`? '),(305070,10,42,5,24,'Todavia, para que vos certifiqueis de que o Filho do homem tem na terra autoridade para perdoar pecados` &#8211; dirigindo-se ao paralítico declarou &#8211; ´Eu te ordeno: Levanta-te! Pega a tua maca e vai para casa`. '),(305071,10,42,5,25,'Então, naquele mesmo instante, o homem se levantou diante de todos os presentes, pegou a maca em que estivera prostrado e correu para casa louvando e bendizendo a Deus. '),(305072,10,42,5,26,'E todos ficaram estupefatos e glorificavam a Deus; e, tomados de grande temor, exclamavam: ´Hoje vimos grandes prodígios!`   '),(305073,10,42,5,27,'Passados estes eventos, saindo Jesus, encontrou-se com um publicano, chamado Levi, sentado à mesa da coletoria, e o convocou: ´Segue-me!` '),(305074,10,42,5,28,'Levi levantou-se, abandonou tudo e seguiu a Jesus.   '),(305075,10,42,5,29,'Então Levi ofereceu a Jesus uma grande festa em sua casa; e uma multidão de publicanos e de outras pessoas estava à mesa comendo com eles. '),(305076,10,42,5,30,'Os fariseus e seus escribas reclamaram dos discípulos de Jesus: ´Por que comeis e bebeis com os publicanos e pecadores?` '),(305077,10,42,5,31,'Ao que Jesus lhes ponderou: ´Os que têm saúde não precisam de médico, mas sim os enfermos. '),(305078,10,42,5,32,'Eu não vim para convocar os justos, mas sim, para chamar os pecadores ao arrependimento!`   '),(305079,10,42,5,33,'Em seguida eles lhe observaram: ´Os discípulos de João jejuam e oram com grande freqüência, assim como os discípulos dos fariseus; no entanto, os teus vivem comendo e bebendo`. '),(305080,10,42,5,34,'Jesus então lhes propôs: ´Podeis fazer jejuar os convidados para o casamento, enquanto está com eles o próprio noivo? '),(305081,10,42,5,35,'Contudo, dias virão, em que lhes será tirado o noivo; naqueles dias, verdadeiramente, jejuarão`. '),(305082,10,42,5,36,'E lhes acrescentou esta parábola para pensar: ´Ninguém tira um remendo de roupa nova e o costura sobre roupa velha; se o fizer, certamente estragará a roupa nova; e, além disso, o remendo novo jamais se ajustará à velha roupa. '),(305083,10,42,5,37,'Da mesma maneira, não há alguém que coloque vinho novo em recipiente de couro velho. Ora, se o fizer, o vinho novo, ao fermentar, arrebentará o recipiente, se derramará e danificará o recipiente onde fora colocado. '),(305084,10,42,5,38,'Ao contrário! O vinho novo deve ser posto em um recipiente de couro novo. '),(305085,10,42,5,39,'Pois, pessoa alguma, depois de beber o vinho velho, prefere o novo; porquanto se diz: ´O vinho velho é bom o suficiente!``.  '),(305086,10,42,6,1,'Em um certo dia de sábado, enquanto Jesus caminhava pelos campos, onde se plantavam cereais, seus discípulos começaram a colher e a debulhar espigas com as mãos, e se alimentavam dos grãos. '),(305087,10,42,6,2,'Foi quando alguns dos fariseus os inquiriram: ´Por que fazeis o que não é permitido durante o sábado?` '),(305088,10,42,6,3,'Então Jesus os questionou: ´Nem ao menos tendes lido o que fez Davi, quando teve fome, ele e os seus companheiros? '),(305089,10,42,6,4,'Pois ele entrou na casa de Deus e, tomando os pães da Presença, alimentou-se do que apenas aos sacerdotes era permitido comer, e os entregou de igual modo aos seus amigos`. '),(305090,10,42,6,5,'E Jesus lhes asseverou: ´O Filho do homem é Senhor do sábado!`   '),(305091,10,42,6,6,'Num outro sábado, Ele entrou na sinagoga e iniciou o seu ensino; e estava ali um homem cuja mão direita era atrofiada. '),(305092,10,42,6,7,'Os doutores da Lei e os fariseus estavam ávidos para achar algum motivo pelo qual pudessem acusar Jesus; e por isso o observavam com toda a atenção, a fim de perceber se Ele o haveria de curar durante o sábado. '),(305093,10,42,6,8,'Todavia, Jesus tinha conhecimento do que eles pensavam, mesmo assim pediu ao homem da mão atrofiada: ´Levanta-te, vem à frente e permanece em pé aqui no meio`. E o homem se levantou e atendeu a Ele. '),(305094,10,42,6,9,'Jesus então dirigiu-se a eles: ´Eu vos apresento uma questão: O que é permitido realizar no sábado: o bem ou o mal? Salvar uma vida ou destruí-la?` '),(305095,10,42,6,10,'E Jesus olha atentamente para cada um dos que estão à sua volta e ordena ao homem: ´Estende a tua mão!` O homem a estendeu, e ela foi instantaneamente restaurada. '),(305096,10,42,6,11,'Contudo, eles ficaram enraivecidos e começaram a tramar entre si sobre que fim dariam a Jesus.   '),(305097,10,42,6,12,'E ocorreu naquela ocasião que Jesus se retirou para um monte a fim de orar, e atravessou toda a noite em oração a Deus. '),(305098,10,42,6,13,'Logo ao nascer do dia, convocou seus discípulos e escolheu dentre eles, doze, a quem também designou como apóstolos: '),(305099,10,42,6,14,'Simão, a quem deu o nome de Pedro; seu irmão André; Tiago; João; Filipe; Bartolomeu; '),(305100,10,42,6,15,'Mateus; Tomé; Tiago, filho de Alfeu; Simão, conhecido como Zelote; '),(305101,10,42,6,16,'Judas, filho de Tiago; e Judas Iscariotes, que se tornou traidor.   '),(305102,10,42,6,17,'Então, desceu Jesus com os apóstolos e parou num lugar plano. Estavam ali reunidos muitos dos seus discípulos, e uma enorme multidão vinda de toda a Judéia, de Jerusalém e do litoral de Tiro e de Sidom, '),(305103,10,42,6,18,'pessoas que vieram para serem ensinadas por Ele e curadas de suas doenças. Aqueles que eram atormentados por espíritos impuros foram curados, '),(305104,10,42,6,19,'e cada pessoa da multidão procurava tocar nele, pois dele emanava poder que curava a todos.   '),(305105,10,42,6,20,'Então, dirigindo o olhar para os seus discípulos, Jesus lhes declarou: ´Bem-aventurados vós, os pobres, porquanto a vós pertence o Reino de Deus. '),(305106,10,42,6,21,'Bem-aventurados vós, que agora tendes fome, porque sereis saciados. Bem-aventurados vós, que neste momento estais chorando, pois haveis de sorrir. '),(305107,10,42,6,22,'Bem-aventurados sois, quando as pessoas vos odiarem, vos expulsarem do convívio delas, vos insultarem, e excluírem vosso nome, julgando-o execrável, por causa do Filho do homem. '),(305108,10,42,6,23,'Regozijai-vos nesse dia e saltai de alegria, porquanto imensa é a vossa recompensa no céu. Pois, desta mesma maneira, os seus antepassados agiram contra os profetas.  '),(305109,10,42,6,24,'Porém, ai de vós, os ricos! Pois já ganharam toda a vossa consolação. '),(305110,10,42,6,25,'Ai de vós, que viveis agora em fartura, porque vireis a passar fome. Ai de vós, que agora rides, pois haveis de muito lamentar e prantear. '),(305111,10,42,6,26,'Ai de vós, quando todos vos louvarem! Porquanto, foi assim também que agiram os vossos antepassados com os falsos profetas. '),(305112,10,42,6,27,'Contudo, tenho a declarar a vós outros que me estais ouvindo: amai os vossos inimigos, fazei o bem aos que vos odeiam; '),(305113,10,42,6,28,'abençoai aos que vos amaldiçoam, orai pelos que vos acusam falsamente. '),(305114,10,42,6,29,'Ao que te bate numa face, oferece-lhe igualmente a outra; e, ao que tirar a tua capa, não o impeças de tirar-te também a túnica. '),(305115,10,42,6,30,'Dá sempre a todo aquele que te pede; e, se alguém levar o que te pertence, não lhe exijas que o devolva. '),(305116,10,42,6,31,'Como quereis que as pessoas vos tratem, assim fazei a elas da mesma maneira. '),(305117,10,42,6,32,'Pois se amais os que vos amam, que galardão pode haver nisso? Porquanto, até mesmo os ímpios amam aqueles que os amam. '),(305118,10,42,6,33,'E se fizerdes o bem aos que vos fazem o bem, qual é o vosso mérito? Até os infiéis agem deste mesmo modo. '),(305119,10,42,6,34,'E ainda, se emprestais àqueles de quem esperais receber de volta, qual é a vossa recompensa? Também os incrédulos emprestam aos incrédulos, a fim de receberem seu retorno desejado. '),(305120,10,42,6,35,'Concluindo, amai os vossos inimigos, fazei o bem e emprestai, sem se desesperar por receber de volta. Então, sendo assim, grande será o vosso prêmio, e sereis filhos do Altíssimo. Porquanto Ele é bondoso até mesmo para com os ingratos e ímpios. '),(305121,10,42,6,36,'Sede misericordiosos para com os outros, assim como vosso Pai é misericordioso para convosco.   '),(305122,10,42,6,37,'Não julgueis e não sereis julgados; não condeneis e não sereis condenados; perdoai e sereis perdoados. '),(305123,10,42,6,38,'Dai sempre, e recebereis sobre o vosso colo uma boa medida, calcada, sacudida, transbordante; generosamente vos darão. Portanto, à medida que usares para medir o teu próximo, essa mesma será usada para vos medir.  '),(305124,10,42,6,39,'Então, Jesus lhes propôs também uma parábola: ´É possível um cego guiar outro cego? Não acontecerá que ambos venham a cair em algum buraco? '),(305125,10,42,6,40,'O discípulo não pode estar acima do seu mestre e; entretanto, todo aquele que completar condignamente seu aprendizado, será como seu mestre. '),(305126,10,42,6,41,'Por que reparas no cisco que está no olho do teu irmão e não percebes o tronco que está no teu próprio olho? '),(305127,10,42,6,42,'Como poderás advertir a teu irmão dizendo: ´Irmão! Permita que eu tire o cisco do teu olho`, se tu mesmo nem sequer notas o tronco que repousa no teu olho? Hipócrita! Retira, antes de tudo, a trave do teu olho e, só assim, verás com nitidez para tirar o cisco que está no olho de teu irmão.  '),(305128,10,42,6,43,'Não existe árvore boa produzindo mau fruto; nem inversamente, uma árvore má produzindo bom fruto. '),(305129,10,42,6,44,'Pois cada árvore é conhecida pelos seus próprios frutos. Não é possível colher-se figos de espinheiros, nem tampouco, uvas de ervas daninhas. '),(305130,10,42,6,45,'Uma pessoa boa produz do bom tesouro do seu coração o bem, assim como a pessoa má, produz toda a sorte de coisas ruins a partir do mal que está em seu íntimo, pois a boca fala do que está repleto o coração.   '),(305131,10,42,6,46,'E por que me chamais: ´Senhor, Senhor`, e não praticais o que Eu vos ensino? '),(305132,10,42,6,47,'Eu vos revelarei com quem se compara àquela pessoa que vem a mim, ouve as minhas palavras e as pratica. '),(305133,10,42,6,48,'É como se fosse um homem que, ao construir sua casa, cavou fundo e firmou os alicerces sobre a rocha. E sobrevindo grande enchente, o rio transbordou e as muitas águas avançaram sobre aquela casa, mas a casa não se abalou, por ter sido solidamente edificada. '),(305134,10,42,6,49,'Entretanto, aquele que ouve as minhas palavras e não as pratica, é como um homem que construiu sua casa sobre a terra, sem alicerces. No momento em que as muitas águas chocaram-se contra ela, a casa caiu, e a sua destruição foi total`.  '),(305135,10,42,7,1,'Havendo concluído suas instruções aos discípulos e ao povo, Jesus entrou em Cafarnaum. '),(305136,10,42,7,2,'E o servo de um centurião, a quem este muito estimava, estava doente e à beira da morte. '),(305137,10,42,7,3,'O centurião havia ouvido falar de Jesus e, por isso, lhe enviou alguns líderes religiosos dos judeus, pedindo que fosse curar seu servo. '),(305138,10,42,7,4,'Então, aproximando-se de Jesus, apelaram-lhe com muitas súplicas: ´Este é um homem que merece que lhe concedas esse favor, '),(305139,10,42,7,5,'pois trata nosso povo com elevada consideração, e ele mesmo construiu nossa sinagoga`. '),(305140,10,42,7,6,'Então Jesus seguiu com eles. Mas, ao chegarem nas proximidades da residência, o centurião enviou-lhe alguns amigos para lhe entregarem a seguinte notícia: ´Senhor, não te incomodes, porque sei que não sou digno de receber-te sob o teto da minha casa. '),(305141,10,42,7,7,'Por isso, nem mesmo me considerei merecedor de ir ao teu encontro. Mas ordena, com uma só palavra, e o meu servo será curado. '),(305142,10,42,7,8,'Pois eu também sou homem sujeito à autoridade, e tenho soldados sob o meu comando. Mando a um: vai, e ele vai; e a outro: vem, e ele vem; e ao meu servo: faze isto, e ele o faz. '),(305143,10,42,7,9,'Ao ouvir esta declaração, Jesus muito se admirou dele e, voltando-se para a multidão que o acompanhava, exclamou: ´Asseguro-vos que nem mesmo em Israel encontrei uma fé como esta`. '),(305144,10,42,7,10,'E aconteceu que os homens que haviam sido enviados, retornaram para a casa do centurião, e ao chegarem lá, encontraram o servo dele totalmente curado.  '),(305145,10,42,7,11,'No dia seguinte, partiu Jesus para uma cidade chamada Naim, e com ele caminhavam seus discípulos e uma grande multidão. '),(305146,10,42,7,12,'Ao se aproximar da porta da cidade, estava saindo o enterro do filho único de uma viúva; e grande multidão da cidade a acompanhava. '),(305147,10,42,7,13,'Ao observá-la, o Senhor se compadeceu dela e a encorajou: ´Não chores!` '),(305148,10,42,7,14,'E aproximando-se, tocou no esquife. Então, os que o carregavam pararam. E Jesus exclamou: ´Jovem! Eu te ordeno: levanta-te!` '),(305149,10,42,7,15,'No mesmo instante, o jovem que estivera morto se pôs sentado, e começou a conversar, e assim Jesus restituiu o jovem à sua mãe. '),(305150,10,42,7,16,'Todos foram tomados de grande temor e louvavam a Deus proclamando: ´Grande profeta foi levantado entre nós!` e ´Deus veio salvar o seu povo!` '),(305151,10,42,7,17,'Estas notícias a respeito de Jesus circularam por toda a Judéia e regiões circunvizinhas.   '),(305152,10,42,7,18,'Então, os discípulos de João lhe relataram todos esses acontecimentos. E João, chamando dois deles, '),(305153,10,42,7,19,'enviou-os ao Senhor para lhe perguntar: ´És Tu aquele que estava para chegar ou havemos de esperar outro?` '),(305154,10,42,7,20,'Assim que os discípulos de João se aproximaram de Jesus lhe explicaram: ´João Batista mandou-nos para vos indagar: ´És Tu aquele que estava para chegar ou havemos de esperar outro?``. '),(305155,10,42,7,21,'E naquela mesma hora Jesus curou muitos de doenças e todos os tipos de sofrimento, bem como de espíritos malignos, e concedeu visão a muitos que eram cegos. '),(305156,10,42,7,22,'E, depois disto, declarou aos mensageiros: ´Ide e relatai a João tudo o que vistes e ouvistes: os cegos vêem, os aleijados andam, os leprosos são purificados, os surdos ouvem, os mortos são ressuscitados e o Evangelho é pregado aos pobres. '),(305157,10,42,7,23,'E mais, bem-aventurado é aquele que não se escandalizar por minha causa!`   '),(305158,10,42,7,24,'Havendo partido os mensageiros de João, passou Jesus a testemunhar às multidões acerca da pessoa e da obra de João: ´Que saístes a ver no deserto? Um caniço movido de um lado para o outro pelo vento? '),(305159,10,42,7,25,'Que saístes a contemplar? Um cavalheiro vestido de roupas finas? Ora, os que vestem roupas suntuosas se entregam ao luxo e vivem em delícias estão nos palácios. '),(305160,10,42,7,26,'Afinal, que fostes observar? Um profeta? Eu vos asseguro que sim, e muito mais do que um profeta. '),(305161,10,42,7,27,'Este é aquele a respeito de quem está escrito: ´Eis que enviarei o meu mensageiro à tua frente; pois ele preparará o teu caminho diante de Ti`. '),(305162,10,42,7,28,'Eu vos afirmo que dentre os nascidos de mulher não há um ser humano maior do que João. Todavia, o menor no Reino de Deus é maior do que ele`. '),(305163,10,42,7,29,'E todo o povo, inclusive os publicanos, ao ouvirem as palavras de Jesus, reconheceram que o caminho de Deus era justo, e se submeteram ao batismo de João. '),(305164,10,42,7,30,'Entretanto, os fariseus e os doutores da lei rejeitaram o conselho de Deus para eles próprios, e não se dispuseram a ser batizados por ele. '),(305165,10,42,7,31,'´Sendo assim, a que compararei as pessoas da presente geração?`, prosseguiu Jesus, ´Com que se assemelham?` '),(305166,10,42,7,32,'´Ora, são como crianças que ficam sentadas na praça e gritam umas às outras: ´Nós vos tocamos flauta, e vós não dançastes; entoamos lamentações e vós não chorastes`. '),(305167,10,42,7,33,'Assim tendes agido, pois veio João Batista, que não come pão e não bebe vinho, e julgais: ´Este está com demônio!`. '),(305168,10,42,7,34,'Então chegou o Filho do homem, comendo pão e bebendo vinho, e condenais: ´Eis aí um glutão e beberrão, amigo de publicanos e pecadores!`. '),(305169,10,42,7,35,'Todavia, os filhos da Sabedoria reconhecem e acolhem as suas obras`.  '),(305170,10,42,7,36,'Tendo sido convidado por um dos fariseus para jantar, Jesus foi à casa dele e reclinou-se, como era o costume, junto à mesa. '),(305171,10,42,7,37,'Assim que tomou conhecimento que Jesus estava reunido à mesa, na casa do fariseu, certa mulher daquela cidade, uma pecadora, trouxe um frasco de alabastro cheio de perfume. '),(305172,10,42,7,38,'E, posicionando-se atrás de Jesus, prostrou-se a seus pés e começou a chorar. Suas lágrimas molharam os pés de Jesus, mas ela, em seguida os enxugou com os próprios cabelos, beijou-os e os ungiu com o perfume. '),(305173,10,42,7,39,'Diante de tal cena, o fariseu que o havia convidado falou consigo mesmo: ´Se este homem fora de fato profeta, bem saberia quem nele está tocando e que espécie de mulher ela é: uma pecadora!` '),(305174,10,42,7,40,'Então, voltou-se Jesus para o fariseu e lhe propôs: ´Simão, tenho algo para dizer-te`. Ao que ele aquiesceu: ´Sim, Mestre, dize-me`. '),(305175,10,42,7,41,'´Dois homens deviam a certo credor. Um lhe devia quinhentos denários e o outro, cinqüenta. '),(305176,10,42,7,42,'Nenhum dos dois tinha com que pagar, por isso o credor decidiu perdoar a dívida de ambos. Qual deles o amará mais?` '),(305177,10,42,7,43,'Replicou-lhe Simão: ´Imagino que aquele a quem foi perdoada a dívida maior`. Ao que Jesus o congratulou: ´Julgaste acertadamente!` '),(305178,10,42,7,44,'Então, virou-se em direção à mulher e declarou a Simão: ´Vês esta mulher? Entrei em tua casa, e não me trouxeste água para lavar os pés, como é o costume. Esta, porém, molhou os meus pés com suas lágrimas e os enxugou com os próprios cabelos. '),(305179,10,42,7,45,'Da mesma maneira, tu não me saudaste com um beijo na face, como é tradicional; ela, todavia, desde que cheguei não cessa de me beijar os pés. '),(305180,10,42,7,46,'E mais, tu não me ungiste a cabeça com óleo, como era de se esperar, mas esta mulher, com puro bálsamo, ungiu os meus pés. '),(305181,10,42,7,47,'Por tudo isso, te asseguro: o grande amor por ela demonstrado prova que seus muitos pecados já foram todos perdoados. Mas onde há necessidade de pouco perdão, pouco amor é revelado. '),(305182,10,42,7,48,'Em seguida, Jesus afirmou à mulher: ´Perdoados estão todos os teus pecados!` '),(305183,10,42,7,49,'Então, os demais convidados começaram a comentar: ´Quem é este que pode até perdoar pecados?` '),(305184,10,42,7,50,'E Jesus revela à mulher: ´A tua fé te salvou; vai-te em permanente paz`.  '),(305185,10,42,8,1,'Havendo passado esses acontecimentos, caminhava Jesus por todos os povoados e cidades proclamando as boas novas do Reino de Deus, e os Doze estavam com Ele. '),(305186,10,42,8,2,'E também algumas mulheres que haviam sido curadas de espíritos malignos e doenças: Maria, conhecida como Madalena, de quem haviam saído sete demônios; '),(305187,10,42,8,3,'Joana, esposa de Cuza, administrador da casa de Herodes; Susana e muitas outras. Essas mulheres cooperavam no sustento deles com seus bens.   '),(305188,10,42,8,4,'E ocorreu que uma grande multidão se reuniu, e pessoas de todas as cidades vieram ouvir a Jesus. Foi quando Ele lhes propôs a seguinte parábola: '),(305189,10,42,8,5,'´Eis que um semeador saiu a semear. Enquanto lançava a semente, parte dela caiu à beira do caminho; foi pisoteada, e as aves do céu a devoraram. '),(305190,10,42,8,6,'Outra parte caiu sobre as rochas e, quando germinou, as plantas secaram, pois não havia umidade suficiente. '),(305191,10,42,8,7,'Outra parte ainda, caiu entre os espinhos, que com ela cresceram e sufocaram suas plantas. '),(305192,10,42,8,8,'Todavia, uma outra parte, caiu em boa terra. Germinou, cresceu e produziu grande colheita, a cem por um`. Tendo concluído esta parábola, exclamou: ´Aquele que tem ouvidos para ouvir, ouça!`   '),(305193,10,42,8,9,'Seus discípulos lhe perguntaram o que Ele queria comunicar com aquela parábola. '),(305194,10,42,8,10,'Ao que Ele lhes replicou: ´A vós outros é concedido saber os mistérios do Reino de Deus; aos demais, contudo, anuncio através de parábolas, para que ´vendo, não vejam; e ouvindo, não compreendam`. '),(305195,10,42,8,11,'Eis, portanto, o esclarecimento desta parábola: A semente é a Palavra de Deus. '),(305196,10,42,8,12,'As que caíram à beira do caminho representam todos os que ouvem, mas então chega o Diabo e tira a Palavra do coração deles, para que não venham a crer e não sejam salvos. '),(305197,10,42,8,13,'As que caíram sobre as rochas simbolizam os que recebem a Palavra com alegria assim que a ouvem, contudo não possuem raiz. Crêem por um período, mas desistem no tempo da provação. '),(305198,10,42,8,14,'As que caíram entre os espinhos, significam os que ouvem; todavia, ao seguirem seu caminho, são sufocados pelas muitas ansiedades, pelas riquezas e pelos prazeres desta vida, e não conseguem amadurecer. '),(305199,10,42,8,15,'No entanto, as que caíram em boa terra, são os que, de bom coração e com sinceridade, ouvem a Palavra, a entesouram, e com perseverança, frutificam.   '),(305200,10,42,8,16,'Não há ninguém que, depois de acender uma candeia, a esconda debaixo de um jarro ou a coloque sob a cama. Ao contrário, coloca-a num lugar apropriado, de maneira que todos aqueles que entram, vejam o resplandecer da luz. '),(305201,10,42,8,17,'Porquanto não há nada oculto que não venha a ser revelado, e nada escondido que não venha a ser conhecido e trazido à luz. '),(305202,10,42,8,18,'Assim sendo, vede, pois, como ouvis; porque ao que tiver, mais se lhe concederá; e ao que não tiver, até mesmo aquilo que imagina possuir lhe será tirado`.   '),(305203,10,42,8,19,'Então a mãe e os irmãos de Jesus vieram para falar com Ele, entretanto, não conseguiam aproximar-se dele, pois grande era a multidão à sua frente. '),(305204,10,42,8,20,'Certa pessoa comunicou a Jesus: ´Tua mãe e teus irmãos estão lá fora e desejam ver-te`. '),(305205,10,42,8,21,'Contudo, Ele lhe replicou: ´Minha mãe e meus irmãos são aqueles que ouvem a Palavra de Deus e a praticam!`   '),(305206,10,42,8,22,'E aconteceu que, em um daqueles dias, ao entrar no barco, pediu Jesus aos seus discípulos: ´Passemos para a outra margem do lago`, e partiram. '),(305207,10,42,8,23,'Enquanto navegavam, Ele adormeceu. E abateu-se sobre o lago uma grande tempestade com fortes ventos, de modo que o barco estava sendo inundado, e eles corriam o risco de naufragar. '),(305208,10,42,8,24,'Então os discípulos correram para acordá-lo, exclamando: ´Mestre! Mestre, estamos a ponto de morrer!` Ele se levantou e repreendeu a tempestade e a violência das águas. Tudo então se acalmou e houve perfeita paz. '),(305209,10,42,8,25,'Jesus, no entanto, dirigiu-se aos seus discípulos e indagou: ´Onde está a vossa fé?` Mas eles, amedrontados e maravilhados, interrogavam uns aos outros: ´Quem é este que até aos ventos e às ondas dá ordens, e eles lhe obedecem?`   '),(305210,10,42,8,26,'Zarparam então, para a região dos gerasenos, que se localiza do outro lado do lago, na fronteira da Galiléia. '),(305211,10,42,8,27,'Assim que Jesus desembarcou, foi ao encontro dele um homem daquela cidade, possesso de demônio que, fazia muito tempo, não usava roupas, nem habitava em casa alguma, mas vivia nos sepulcros. '),(305212,10,42,8,28,'Ao contemplar Jesus, berrou, prostrou-se aos seus pés e exclamou com voz forte: ´Que desejas comigo, Jesus, Filho do Deus Altíssimo? Imploro a Ti, não me castigues!` '),(305213,10,42,8,29,'Porquanto Jesus ordenara ao espírito imundo que abandonasse o corpo daquele homem. Diversas vezes o demônio havia se apoderado dele. Mesmo com os pés e as mãos acorrentados, e vigiado por guardas, arrebentava as cadeias e os grilhões, e era impelido pelo demônio para lugares desolados. '),(305214,10,42,8,30,'Jesus lhe inquiriu: ´Qual é o teu nome?` Ao que ele replicou: ´Legião!`, pois eram muitos os demônios que tinham invadido aquele homem. '),(305215,10,42,8,31,'E suplicavam a Jesus que não os mandasse para o Abismo. '),(305216,10,42,8,32,'Entrementes, uma grande manada de porcos estava pastando naquela colina. Os demônios imploraram que Jesus lhes permitisse entrar nos porcos. E Jesus consentiu. '),(305217,10,42,8,33,'Então, saindo do homem, os demônios invadiram os porcos, e a manada jogou-se precipício abaixo em direção ao grande lago e todos os porcos se afogaram. '),(305218,10,42,8,34,'Ao observar tudo o que acontecera, as pessoas responsáveis pelo cuidado dos porcos fugiram e foram contar esses fatos na cidade e pelos campos.   '),(305219,10,42,8,35,'E ocorreu que o povo saiu para ver o que tinha sucedido. Quando se aproximaram de Jesus, viram aquele homem de quem os demônios haviam saído, assentado aos pés de Jesus, vestido e em perfeito juízo, e todos ficaram apavorados. '),(305220,10,42,8,36,'As pessoas que haviam testemunhado todos os fatos, contaram também como fora liberto aquele homem dos muitos demônios que o haviam tomado. '),(305221,10,42,8,37,'Então, todo o povo da região dos gerasenos rogou a Jesus para que se retirasse de suas terras, pois estavam aterrorizados. '),(305222,10,42,8,38,'Contudo, o homem de quem haviam sido expulsos os demônios, implorava-lhe que o deixasse ir com Ele; mas Jesus despediu-se, recomendando-lhe: '),(305223,10,42,8,39,'´Volta para tua casa e compartilha tudo quanto Deus fez por ti!` E assim o homem partiu, e anunciou na cidade inteira todas as obras que Jesus havia realizado em sua vida.   '),(305224,10,42,8,40,'Assim que Jesus regressou, a multidão o recebeu com grande júbilo, pois todos o estavam aguardando com ansiedade. '),(305225,10,42,8,41,'Eis que se aproximou de Jesus um homem chamado Jairo, que era dirigente da sinagoga local, e, prostrando-se aos pés de Jesus, lhe implorou que fosse até a sua casa. '),(305226,10,42,8,42,'Pois tinha uma filha única com cerca de doze anos, que estava à beira da morte. E, enquanto Ele caminhava, as multidões o comprimiam.   '),(305227,10,42,8,43,'Nas proximidades estava certa mulher que, havia doze anos, vinha sofrendo de hemorragia e já tinha gasto tudo o que podia com os médicos, mas ninguém fora capaz de curá-la. '),(305228,10,42,8,44,'Ela conseguiu se aproximar de Jesus, por trás, e tocou na borda de seu manto, quando no mesmo instante se lhe cessou completamente a hemorragia. '),(305229,10,42,8,45,'Ao que Jesus indagou: ´Quem tocou em mim?` Como todos negassem, Pedro pondera: ´Mestre, a multidão se aglomera e te espreme. E, ainda assim, desejas saber quem te tocou? '),(305230,10,42,8,46,'Contudo, Jesus insistiu: ´Certamente alguém me tocou, pois senti que de mim emanou poder!` '),(305231,10,42,8,47,'Então a mulher, compreendendo que não haveria de passar despercebida, aproximou-se tremendo e prostrou-se aos pés de Jesus. E, diante de todo o povo, declarou o motivo pelo qual o tocara daquela maneira, e como naquele mesmo momento fora totalmente curada. '),(305232,10,42,8,48,'Ao que Jesus lhe afirmou: ´Filha! A tua fé te curou; vai-te em perfeita paz`.   '),(305233,10,42,8,49,'Falava Ele ainda, quando chegou uma pessoa da casa do dirigente da sinagoga, informando: ´Tua filha já está morta. Não adianta mais incomodar o Mestre`. '),(305234,10,42,8,50,'Ao ouvir tais notícias, Jesus declarou a Jairo: ´Não temas, tão-somente crê, e ela será salva!` '),(305235,10,42,8,51,'Assim que chegou à casa de Jairo, não permitiu que ninguém entrasse com Ele, a não ser Pedro, João, Tiago, bem como, o pai e a mãe da menina. '),(305236,10,42,8,52,'Enquanto isso, grande comoção atingiu a multidão, e todos choravam e se lamentavam por ela. Diante disto Jesus os encorajou: ´Não pranteeis! Ela não está morta, mas dorme`. '),(305237,10,42,8,53,'E muitos zombavam dele, pois tinham certeza de que ela estava morta. '),(305238,10,42,8,54,'Entretanto, Ele a tomou pela mão e, em voz alta, lhe ordenou: ´Menina, levanta-te!` '),(305239,10,42,8,55,'Imediatamente o espírito dela retornou, e no mesmo momento ela se levantou, e Ele mandou que lhe dessem algo para comer. '),(305240,10,42,8,56,'Os pais da menina ficaram maravilhados, contudo Jesus lhes ordenou que não contassem a ninguém o que se passara ali.  '),(305241,10,42,9,1,'Havendo Jesus convocado os Doze, concedeu-lhes poder e completa autoridade para expulsar todos os demônios, assim como para realizarem curas. '),(305242,10,42,9,2,'Igualmente os enviou para proclamar o Reino de Deus e curar os doentes. '),(305243,10,42,9,3,'E lhes orientou: ´Nada leveis convosco pelo caminho: nem bordão, nem mochila de viagem, nem pão, nem dinheiro e nem mesmo uma túnica extra. '),(305244,10,42,9,4,'Na casa em que entrardes, ali permanecei até que chegue a hora da vossa saída. '),(305245,10,42,9,5,'Porém, se não vos receberem, sacudi o pó das vossas sandálias assim que sairdes daquela cidade, como testemunho contra aquela gente`. '),(305246,10,42,9,6,'E assim, partiram os Doze e percorreram todos os povoados, pregando o evangelho e realizando curas por toda a parte.   '),(305247,10,42,9,7,'O tetrarca Herodes ouviu comentários sobre o que estava ocorrendo e ficou assustado, pois algumas pessoas divulgavam que João havia ressuscitado dos mortos. '),(305248,10,42,9,8,'Outros, alegavam que Elias tinha ressurgido; e outros ainda falavam que um dos profetas do passado havia voltado à vida. '),(305249,10,42,9,9,'Herodes, entretanto, afirmava: ´Eu mandei decapitar a João; quem é, pois, este a respeito do qual tenho ouvido tais coisas?` E se empenhava por conhecê-lo.   '),(305250,10,42,9,10,'Entrementes, ao regressarem os apóstolos, relataram a Jesus tudo quanto tinham realizado. Então Ele os levou consigo, e retiraram-se para uma cidade chamada Betsaida. '),(305251,10,42,9,11,'Contudo, as multidões ficaram sabendo, e o seguiram. Ele as acolheu, e ensinava-lhes acerca do Reino de Deus, e atendia a todos que tinham necessidade de qualquer cura. '),(305252,10,42,9,12,'Ao cair da tarde, os Doze se aproximaram de Jesus e lhe sugeriram: ´Despede a multidão para que possam ir aos campos vizinhos e aos povoados, e encontrem alimento e pousada, pois aqui estamos em lugar desabitado`. '),(305253,10,42,9,13,'No entanto, Ele lhes ordenou: ´Dai-lhes vós algo com que possam se alimentar`. Mas eles replicaram: ´Não temos nada além de cinco pães e dois peixes, a não ser que compremos comida para todo esse povo`. '),(305254,10,42,9,14,'Pois estavam ali reunidos cerca de cinco mil homens. Ele, então, orientou aos seus discípulos: ´Fazei-os sentar em grupos de cinqüenta pessoas`. '),(305255,10,42,9,15,'E assim procederam os discípulos, e todos se assentaram. '),(305256,10,42,9,16,'Então, tomando os cinco pães e os dois peixes, e erguendo o olhar em direção ao céu, deu graças e os partiu. Em seguida, entregou-os aos discípulos para que os servissem para toda a multidão. '),(305257,10,42,9,17,'E aconteceu que todas as pessoas se alimentaram até ficarem plenamente satisfeitas, e os discípulos recolheram doze cestos repletos de pedaços que haviam sobrado.   '),(305258,10,42,9,18,'Certa ocasião, estava Jesus orando em particular, e com Ele estavam seus discípulos; então lhes indagou: ´Quem as multidões afirmam que sou Eu?` '),(305259,10,42,9,19,'Ao que eles replicaram: ´Alguns comentam que és João Batista; outros, Elias; e ainda outros afirmam que és um dos profetas do passado que ressuscitou`. '),(305260,10,42,9,20,'´Mas vós`, inquiriu Jesus, ´quem dizeis que Eu Sou?` Então Pedro tomou a palavra e declarou: ´És o Cristo de Deus!`   '),(305261,10,42,9,21,'Então Jesus os preveniu veementemente e ordenou que a ninguém revelassem esse fato. '),(305262,10,42,9,22,'E acrescentou: ´Pois é necessário que o Filho do homem passe por muitos sofrimentos e venha a ser rejeitado pelos líderes religiosos, pelos chefes dos sacerdotes e pelos mestres da lei; seja assassinado e, ao terceiro dia, ressuscite`.   '),(305263,10,42,9,23,'E Jesus proclamava às multidões: ´Se alguém deseja seguir-me, negue-se a si mesmo, tome a sua cruz dia após dia, e caminhe após mim. '),(305264,10,42,9,24,'Pois quem quiser salvar a sua vida, a perderá; mas quem perder a sua vida por minha causa, este a salvará. '),(305265,10,42,9,25,'Porquanto, de que adianta ao ser humano ganhar o mundo inteiro, mas perder-se ou destruir a si mesmo? '),(305266,10,42,9,26,'Se alguém se envergonhar de mim e das minhas palavras, o Filho do homem, igualmente, se envergonhará dele, quando voltar em sua glória e sob as honrarias do Pai e dos santos anjos. '),(305267,10,42,9,27,'Com certeza vos asseguro que alguns que aqui se encontram, de modo algum passarão pela morte antes de verem o Reino de Deus`.   '),(305268,10,42,9,28,'Passados quase oito dias após o pronunciamento destas palavras, Jesus tomou consigo a Pedro, João e Tiago e subiu a um monte para orar. '),(305269,10,42,9,29,'Enquanto orava, a aparência do seu rosto foi se transformando e suas roupas ficaram alvas e resplandeceram como o brilho de um relâmpago. '),(305270,10,42,9,30,'Então, surgiram dois homens que começaram a conversar com Jesus. Eram Moisés e Elias. '),(305271,10,42,9,31,'Apareceram em glorioso esplendor e falavam sobre a partida de Jesus, que estava para se cumprir em Jerusalém. '),(305272,10,42,9,32,'Pedro e seus amigos estavam dormindo profundamente, mas despertaram de súbito, e viram a fulgurante glória de Jesus e os dois homens que permaneciam com Ele. '),(305273,10,42,9,33,'Quando estes iam se afastando de Jesus, Pedro sugeriu: ´Mestre, como é bom que estejamos aqui! Vamos erguer três tabernáculos: um será teu, outro para Moisés, e outro, de Elias`. Mas Pedro não sabia, ao certo, o que estava propondo. '),(305274,10,42,9,34,'Entretanto, enquanto ele ainda falava, uma nuvem surgiu e os encobriu, e grande foi o temor que sentiram os discípulos ao verem aqueles homens desaparecerem dentro da espessa nuvem. '),(305275,10,42,9,35,'Então, dela propagou-se uma voz, afirmando: ´Este é o meu Filho, o Escolhido; a Ele dai toda atenção!` '),(305276,10,42,9,36,'Passado o som daquela voz, Jesus ficou só. Os discípulos, então, guardaram o que viram e ouviram somente para si; durante aquele tempo não compartilharam com ninguém o que acontecera.   '),(305277,10,42,9,37,'No dia seguinte, assim que desceram do monte, uma grande multidão veio ao encontro de Jesus. '),(305278,10,42,9,38,'De repente, um homem surgiu do meio da multidão clamando em alta voz : ´Mestre! Suplico-te que socorras meu filho, o meu único filho! '),(305279,10,42,9,39,'Um espírito se apodera dele; e no mesmo instante faz o menino berrar, joga-o no chão, provoca-lhe convulsões até espumar pela boca, jamais o deixa por muito tempo, e por meio de muitos ferimentos o está destruindo. '),(305280,10,42,9,40,'Roguei aos teus discípulos que expulsassem o espírito maligno, mas eles não conseguiram`. '),(305281,10,42,9,41,'Então, declarou Jesus: ´Ó geração sem fé e perversa! Até quando estarei convosco e sofrerei com vossa incredulidade? Trazei-me aqui o teu filho`. '),(305282,10,42,9,42,'Enquanto o menino caminhava em sua direção, o demônio o lançou por terra, em convulsão. Porém Jesus repreendeu o espírito imundo, curou o menino e o entregou de volta a seu pai. '),(305283,10,42,9,43,'Diante disto, todos ficaram pasmos perante o poder majestoso de Deus. E, enquanto todas as pessoas estavam maravilhadas com seus feitos, todos prodigiosos, Ele comunicou aos seus discípulos: '),(305284,10,42,9,44,'´Dai toda a vossa atenção às palavras que vos passo a revelar: o Filho do homem está prestes a ser entregue nas mãos dos homens`. '),(305285,10,42,9,45,'Todavia, eles não conseguiam entender o significado de tais palavras, pois foi-lhes vedado esse entendimento, a fim de que não as compreendessem. E tinham receio de pedir mais explicações a Jesus a este respeito.   '),(305286,10,42,9,46,'Emergiu entre os discípulos uma discussão sobre quem, dentre eles, seria o maior. '),(305287,10,42,9,47,'Mas, Jesus, conhecendo os seus anseios mais íntimos, tomou uma criança e a colocou em pé, ao seu lado. '),(305288,10,42,9,48,'Então afirmou: ´Quem recebe esta criança em meu Nome, recebe a minha própria pessoa; e quem me recebe, está recebendo Aquele que me enviou. Portanto, aquele que entre vós for o menor, este sim, é grandioso`.   '),(305289,10,42,9,49,'Então replicou João: ´Mestre, vimos um homem expulsando demônios em teu nome e nos dispusemos a tentar impedi-lo, pois afinal, ele não caminha conosco. '),(305290,10,42,9,50,'Jesus, entretanto, lhes advertiu: ´Não o proibais! Pois quem não é contra vós outros, está a vosso favor`.  '),(305291,10,42,9,51,'E ocorreu que, ao se cumprirem os dias em que seria elevado aos céus, Jesus manifestou em seu semblante a firme resolução de ir em direção a Jerusalém. '),(305292,10,42,9,52,'E, por isso, enviou mensageiros à sua frente. Indo estes, chegaram a um povoado samaritano a fim de lhe preparar pousada. '),(305293,10,42,9,53,'Contudo, o povo daquela aldeia não o recebeu por notar que Ele estava prioritariamente a caminho de Jerusalém. '),(305294,10,42,9,54,'Diante de tal situação, os discípulos Tiago e João, propuseram: ´Senhor, queres que mandemos descer fogo do céu para que sejam aniquilados?` '),(305295,10,42,9,55,'Mas Jesus, mirando-os, admoestou-lhes severamente: ´Não sabeis vós de que espécie de espírito sois? '),(305296,10,42,9,56,'Ora, o Filho do homem não veio com o objetivo de destruir a vida dos seres humanos, mas sim para salvá-los!` E assim, rumaram para um outro povoado.   '),(305297,10,42,9,57,'Quando estavam andando pelo caminho, uma pessoa declarou a Jesus: ´Eu te seguirei por onde quer que andares`. '),(305298,10,42,9,58,'Mas Jesus lhe replicou: ´As raposas têm suas tocas e as aves do céu têm seus ninhos, mas o Filho do homem não tem onde repousar a cabeça`. '),(305299,10,42,9,59,'Entretanto, a outro homem fez um convite: ´Segue-me!` Ele, contudo, argumentou: ´Senhor, permite-me ir primeiramente sepultar meu pai`. '),(305300,10,42,9,60,'Todavia, insistiu Jesus: ´Deixa os mortos sepultarem os seus próprios mortos. Tu, porém, vai e proclama o Reino de Deus`. '),(305301,10,42,9,61,'Outro ainda lhe prometeu: ´Senhor, eu te acompanharei, mas deixa-me primeiro despedir-me dos meus familiares`. '),(305302,10,42,9,62,'Ao que Jesus lhe asseverou: ´Ninguém que coloca a mão no arado, e fica contemplando as coisas que deixou para trás, é apto para o Reino de Deus`.  '),(305303,10,42,10,1,'Havendo passado estes acontecimentos, o Senhor nomeou outros setenta e dois; e os enviou de dois em dois, adiante dele, a todas as cidades e lugares que Ele estava prestes a visitar. '),(305304,10,42,10,2,'E lhes recomendou: ´A seara é grande, mas os trabalhadores são poucos. Rogai, pois, ao Senhor da plantação que mande obreiros para fazerem a colheita. '),(305305,10,42,10,3,'Portanto, ide! Eis que Eu vos envio como cordeiros para o meio dos lobos. '),(305306,10,42,10,4,'Não leveis bolsa, nem mochila de viagem, nem sandálias; e a ninguém saudeis longamente pelo caminho. '),(305307,10,42,10,5,'Assim que entrardes numa casa, dizei em primeiro lugar: ´Paz seja para esta casa!` '),(305308,10,42,10,6,'Se morar ali um filho da paz, a vossa bênção de paz repousará sobre ele; caso não haja, ela voltará para vós. '),(305309,10,42,10,7,'Permanecei naquele domicílio. Comei e bebei do que vos for oferecido, pois digno é o trabalhador do seu salário. Não andeis a mudar de casa em casa. '),(305310,10,42,10,8,'Quando entrardes em uma cidade e ali fordes bem recebidos, alimentai-vos do que for colocado diante de vós. '),(305311,10,42,10,9,'Curai os doentes que houver na cidade e proclamai-lhes: O Reino de Deus está à vossa disposição! '),(305312,10,42,10,10,'No entanto, quando entrardes numa cidade e não fordes bem recebidos, saí por suas ruas e exclamai a todos: '),(305313,10,42,10,11,'´Até a poeira da vossa cidade, que se nos pegou às sandálias, sacudimos contra vós outros!`. Apesar disto, sabei que o Reino de Deus está próximo. '),(305314,10,42,10,12,'Eu vos asseguro que, naquele Dia, haverá mais tolerância para Sodoma do que para aquela cidade.   '),(305315,10,42,10,13,'Ai de ti, Corazim! Ai de ti, Betsaida! Porque se as maravilhas que foram realizadas entre vós o fossem em Tiro e Sidom, há muito tempo elas teriam se arrependido, vestindo roupas de saco e cobrindo-se de cinzas. '),(305316,10,42,10,14,'Contudo, no Juízo haverá menor rigor para Tiro e Sidom do que para vós outras. '),(305317,10,42,10,15,'E tu, Cafarnaum: serás, porventura, elevada até ao céu? Não! Serás derrubada até o Hades. '),(305318,10,42,10,16,'Portanto, qualquer pessoa que vos der ouvidos, a mim está dando ouvidos; mas aquele que vos rejeitar, estará rejeitando a mim mesmo; e quem me rejeitar, rejeita Aquele que me enviou`.  '),(305319,10,42,10,17,'Então, os setenta e dois discípulos retornaram muito felizes e relataram: ´Senhor! Até os demônios se submetem ao nosso comando, em teu Nome`. '),(305320,10,42,10,18,'Ao que Jesus lhes revelou: ´Eu vi Satanás caindo do céu como relâmpago. '),(305321,10,42,10,19,'Atentai! Eu vos tenho dado autoridade para pisardes serpentes e escorpiões, assim como sobre todo o poder do inimigo, e nada nem ninguém vos fará qualquer mal. '),(305322,10,42,10,20,'Contudo, regozijai-vos, não apenas porque os espíritos vos obedecem, mas sim porque os vossos nomes estão inscritos nos céus`.   '),(305323,10,42,10,21,'Naquele mesmo momento, Jesus exultando no Espírito Santo exclamou: ´Ó Pai, Senhor do céu e da terra! Louvo a ti, pois ocultaste estas verdades dos sábios e cultos e as revelaste aos pequeninos. Amém, ó Pai, porque Tu tiveste a alegria de proceder assim. '),(305324,10,42,10,22,'Tudo me foi entregue por meu Pai. Ninguém sabe quem é o Filho, a não ser o Pai; e nenhuma pessoa sabe quem é o Pai, senão o Filho e aqueles a quem o Filho o desejar revelar`. '),(305325,10,42,10,23,'Então, mirando os seus discípulos, declarou-lhes em particular: ´Bem-aventurados são os olhos de quem vê as revelações que vós vedes. '),(305326,10,42,10,24,'Pois vos asseguro que muitos profetas e reis almejaram ver o que estais vendo, mas não viram; e ouvir o que ouvis e não ouviram`.  '),(305327,10,42,10,25,'Certa vez, um advogado da Lei levantou-se com o propósito de submeter Jesus à prova e lhe indagou: ´Mestre, o que preciso fazer para herdar a vida eterna?` '),(305328,10,42,10,26,'Ao que Jesus lhe propôs: ´O que está escrito na Lei? Como tu a interpretas?` '),(305329,10,42,10,27,'E ele replicou: ´Amarás o Senhor, teu Deus, de todo o teu coração, de toda a tua alma, de todas as tuas forças e com toda a tua capacidade intelectual` e ´Amarás o teu próximo como a ti mesmo``. '),(305330,10,42,10,28,'Então, Jesus lhe afirmou: ´Respondeste corretamente; faze isto e viverás`. '),(305331,10,42,10,29,'Ele, no entanto, insistindo em justificar-se, questionou a Jesus: ´Mas, quem é o meu próximo?` '),(305332,10,42,10,30,'Diante do que Jesus lhe responde assim: ´Certo homem descia de Jerusalém para Jericó, quando veio a cair nas mãos de alguns assaltantes, os quais, depois de lhe roubarem tudo e o espancarem, fugiram, abandonando-o quase morto. '),(305333,10,42,10,31,'Coincidentemente, descia um sacerdote pela mesma estrada. Assim que viu o homem, passou pelo outro lado. '),(305334,10,42,10,32,'Do mesmo modo agiu um levita; quando chegou ao lugar, observando aquele homem, passou de largo. '),(305335,10,42,10,33,'Mas um samaritano, estando de viagem, chegou onde se encontrava o homem e, assim que o viu, teve misericórdia dele. '),(305336,10,42,10,34,'Então, aproximou-se, enfaixou-lhe as feridas, derramando nelas vinho e óleo. Em seguida, colocou-o sobre seu próprio animal, levou-o para uma hospedaria e cuidou dele. '),(305337,10,42,10,35,'No dia seguinte, deu dois denários ao hospedeiro e lhe recomendou: ´Cuida deste homem, e, se alguma despesa tiverdes a mais, eu reembolsarei a ti quando voltar`. '),(305338,10,42,10,36,'Qual destes três te parece ter sido o próximo do homem que caiu nas mãos dos assaltantes? '),(305339,10,42,10,37,'Declarou-lhe o advogado da Lei: ´O que teve misericórdia para com ele!` Ao que Jesus lhe exortou: ´Vai e procede tu de maneira semelhante`.  '),(305340,10,42,10,38,'Caminhando Jesus e os seus discípulos, chegaram a um povoado, onde certa mulher chamada Marta o recebeu em sua casa. '),(305341,10,42,10,39,'Maria, sua irmã, ficou sentada aos pés do Senhor, ouvindo o que Ele ensinava. '),(305342,10,42,10,40,'Marta estava inquieta, ocupada com os muitos afazeres. E, aproximando-se de Jesus inquiriu-lhe: ´Senhor, não te importas de que minha irmã tenha me deixado só com todo o serviço? Peça-lhe, portanto, que venha ajudar-me!` '),(305343,10,42,10,41,'Orientou-lhe o Senhor: ´Marta! Marta! Andas ansiosa e te afliges por muitas razões. '),(305344,10,42,10,42,'Todavia, uma só causa é necessária. Maria, pois, escolheu a melhor de todas, e esta não lhe será tirada`.  '),(305345,10,42,11,1,'Certa ocasião, Jesus estava orando em um determinado lugar; quando concluiu, um dos seus discípulos lhe solicitou: ´Senhor, ensina-nos orar, assim como João ensinou aos discípulos dele`. '),(305346,10,42,11,2,'Então, Ele passou a ensiná-los: ´Quando orardes, dizei: Pai! Santificado seja o teu Nome; venha o teu Reino; '),(305347,10,42,11,3,'o pão nosso de cada dia, continua nos dando hoje e sempre. '),(305348,10,42,11,4,'Perdoa-nos os nossos pecados, pois assim também devemos perdoar a todos que erram contra nós. E não nos deixes sucumbir à tentação, mas livra-nos do Maligno`.  '),(305349,10,42,11,5,'E acrescentou-lhes Jesus: ´Imaginai que um de vós tenha um amigo e que precise recorrer a ele à meia-noite e lhe peça: ´Amigo, empresta-me três pães, '),(305350,10,42,11,6,'porque um amigo meu acaba de chegar de viagem, e não tenho nada para lhe oferecer`. '),(305351,10,42,11,7,'E o que estiver dentro da casa lhe responda: ´Não me incomodes. A porta já está fechada, e eu e meus filhos já estamos deitados. Não posso me levantar e dar-te o que me pedes`. '),(305352,10,42,11,8,'Eu vos afirmo que, embora ele não se levante para dar-lhe o pão por ser seu amigo, por causa da insistência se levantará e lhe dará tudo o que precisar.   '),(305353,10,42,11,9,'Portanto, vos asseguro: Pedi, e vos será concedido; buscai e encontrareis; batei e a porta será aberta para vós. '),(305354,10,42,11,10,'Pois todo o que pede recebe; o que busca encontra; e a quem bate se lhe abrirá. '),(305355,10,42,11,11,'Qual pai, dentre vós, se o filho lhe pedir um peixe, em lugar disso lhe dará uma cobra? '),(305356,10,42,11,12,'Ou se pedir um ovo, lhe dará um escorpião? '),(305357,10,42,11,13,'Ora, se vós, apesar de serdes maus, sabeis dar o que é bom aos vossos filhos, quanto mais o Pai que está nos céus dará o Espírito Santo àqueles que lho pedirem!`   '),(305358,10,42,11,14,'De outra feita, Jesus expulsou um demônio que estava mudo. Assim que o demônio saiu, o homem falou, e a multidão ficou maravilhada. '),(305359,10,42,11,15,'Entretanto, alguns deles O censuraram: ´Ora, ele expulsa os demônios pelo poder de Belzebu, o príncipe dos demônios!` '),(305360,10,42,11,16,'E outros ainda, apenas para prová-lo, pediam dele um sinal do céu. '),(305361,10,42,11,17,'Mas, conhecendo Ele o que se lhes passava pela mente, afirmou-lhes: ´Todo reino dividido contra si mesmo será arruinado; da mesma forma que uma casa dividida contra si mesma ruirá. '),(305362,10,42,11,18,'Ora, se assim também Satanás estiver dividido contra si mesmo, como é possível que seu reino subsista? Expresso-me desta forma pois dizeis que Eu expulso demônios por Belzebu. '),(305363,10,42,11,19,'Sendo assim, se Eu expulso demônios por Belzebu, por quem os expulsam vossos filhos? Por isso, eles mesmos serão os vossos juízes. '),(305364,10,42,11,20,'Todavia, se é pelo dedo de Deus que Eu expulso os demônios, então, com toda certeza, é chegado o Reino de Deus sobre vós. '),(305365,10,42,11,21,'Quando um homem forte, bem armado, guarda sua casa, seus bens estão seguros. '),(305366,10,42,11,22,'Mas, quando alguém mais forte o ataca e o vence, tira-lhe a armadura em que confiava e divide os bens que lhe restaram. '),(305367,10,42,11,23,'Toda pessoa que não está comigo, contra mim está, e aquele que comigo não ajunta, espalha.   '),(305368,10,42,11,24,'Quando um espírito sai de uma pessoa, passa por lugares áridos procurando refrigério, mas não o encontrando, então cogita: ´Voltarei para a casa de onde saí`. '),(305369,10,42,11,25,'Assim que chega, encontra a casa varrida e em ordem. '),(305370,10,42,11,26,'Então vai e traz outros sete espíritos piores do que ele, e entrando passam a viver ali. E a situação final daquela pessoa torna-se pior do que a primeira`.  '),(305371,10,42,11,27,'Entrementes, enquanto Jesus comunicava esses ensinos, uma mulher da multidão exclamou: ´Bem-aventurada aquela que te deu à luz, e os seios que te amamentaram!` '),(305372,10,42,11,28,'Ele, porém, afirmou: ´Antes disso, mais felizes são todos aqueles que ouvem a Palavra de Deus e lhe obedecem`.   '),(305373,10,42,11,29,'Enquanto as multidões convergiam em sua direção, Jesus passou a admoestar-lhes: ´Esta é uma geração perversa! Pede um sinal miraculoso, mas nenhum sinal lhe será concedido, a não ser o sinal de Jonas. '),(305374,10,42,11,30,'Porquanto, assim como Jonas foi sinal para os ninivitas, o Filho do homem o será para esta geração. '),(305375,10,42,11,31,'A rainha do Sul se levantará, no dia do Juízo, juntamente com os homens desta geração e os condenará, pois ela veio dos confins da terra para ouvir a sabedoria de Salomão. '),(305376,10,42,11,32,'A população de Nínive se levantará, no dia do Juízo, com esta geração e a condenará; pois eles se arrependeram com a pregação de Jonas. Contudo, agora aqui está quem é maior do que Jonas.   '),(305377,10,42,11,33,'Ninguém acende uma candeia e a coloca em lugar onde fique escondida, nem debaixo de uma vasilha. Ao contrário, coloca-a num local apropriado, para que os que entram na casa possam ver seu luminar. '),(305378,10,42,11,34,'São os teus olhos a luz do teu corpo; se teus olhos forem humildes, todo o teu corpo será cheio de luz. Porém se teus olhos forem malignos, todo o teu corpo estará tomado pelas trevas. '),(305379,10,42,11,35,'Certifica-te, pois, que o fulgor que há no teu interior não sejam trevas. '),(305380,10,42,11,36,'Portanto, se todo o teu corpo estiver pleno de luz, sem ter nenhuma parte dele em trevas, então ele estará verdadeiramente iluminado, assim como quando a luz de uma forte candeia resplandece sobre vós`.  '),(305381,10,42,11,37,'Ao concluir essas palavras, um fariseu o convidou para comer em sua companhia. Jesus, aceitando, foi e reclinou-se junto à mesa conforme o costume. '),(305382,10,42,11,38,'Entretanto, o fariseu, notando que Jesus não se lavara de acordo com a tradição cerimonial que antecede às refeições, ficou surpreso. '),(305383,10,42,11,39,'Então o Senhor lhe declarou: ´Vós, fariseus, purificais o exterior do copo e do prato; mas vosso interior está entulhado de avareza e perversidade. '),(305384,10,42,11,40,'Insensatos! Aquele que criou o exterior não criou igualmente o interior? '),(305385,10,42,11,41,'Portanto, dai ao necessitado do que está dentro do prato, e vereis que tudo vos será purificado. '),(305386,10,42,11,42,'Mas ai de vós, fariseus! Porque dais o dízimo da hortelã, da arruda e de todas as hortaliças e desprezais a justiça e o amor de Deus; devíeis, contudo, praticar essas virtudes, sem deixar de proceder daquela forma. '),(305387,10,42,11,43,'Ai de vós, fariseus! Pois amais os lugares de honra nas sinagogas e as saudações em público! '),(305388,10,42,11,44,'Ai de vós, porque sois como sepulturas que não são vistas, por sobre as quais os homens andam sem o saber!`  '),(305389,10,42,11,45,'Então, um dos advogados da Lei advertiu a Jesus: ´Mestre, quando dizes essas palavras, também nos ofendes a nós outros!` '),(305390,10,42,11,46,'Todavia, Ele afirmou: ´Ai de vós também, advogados da Lei! Porque sobrecarregais as pessoas com fardos que dificilmente podem carregar; no entanto, vós mesmos não levantais um só dedo para ajudá-las. '),(305391,10,42,11,47,'Ai de vós! Porque edificais os túmulos dos profetas, sendo que foram os vossos próprios antepassados que os assassinaram. '),(305392,10,42,11,48,'Assim, sois testemunhas e aprovais com cumplicidade essas obras dos vossos antepassados; porquanto eles mataram os profetas, e vós lhes edificais os túmulos. '),(305393,10,42,11,49,'Por isso, também, Deus advertiu em sua sabedoria: ´Eu vos enviarei profetas e apóstolos, dos quais assassinarão alguns, e a outros perseguirão`. '),(305394,10,42,11,50,'Pelo que, esta geração será considerada responsável pelo sangue de todos os profetas, derramado desde o início do mundo: '),(305395,10,42,11,51,'desde o sangue de Abel até o sangue de Zacarias, que foi morto entre o altar e o santuário. Sim, Eu vos asseguro, contas de tudo isso deverão ser prestadas por esta geração! '),(305396,10,42,11,52,'Ai de vós, advogados da Lei! Porque vos apropriastes da chave do conhecimento. Contudo, vós mesmos não entrastes nem permitistes que entrassem aqueles que estavam prestes a entrar`.  '),(305397,10,42,11,53,'Enquanto Jesus se afastava dali, começaram os fariseus e os mestres da Lei a criticá-lo com veemência, buscando confundi-lo acerca de muitos assuntos. '),(305398,10,42,11,54,'Tudo isso para tentar extrair de suas próprias palavras algum motivo para o acusarem formalmente.  '),(305399,10,42,12,1,'Enquanto isso, uma multidão de milhares de pessoas, aglomerava-se, a ponto de pisotearem uma às outras. Foi quando Jesus começou a ensinar primeiramente aos discípulos, prevenindo-os: ´Acautelai-vos com o fermento dos fariseus, que é a hipocrisia. '),(305400,10,42,12,2,'Pois não existe nada escondido que não venha a ser revelado, ou oculto que não venha a ser conhecido. '),(305401,10,42,12,3,'Porque tudo o que dissestes nas trevas será ouvido em plena luz, e o que sussurrastes ao pé do ouvido, no interior de quartos fechados, será proclamado do alto das casas.  '),(305402,10,42,12,4,'Eu vos afirmo, meus amigos: não temais os que podem matar o corpo; todavia, além disso, nada mais conseguem fazer. '),(305403,10,42,12,5,'Contudo, Eu vos revelarei a quem deveis temer: temei Aquele que, depois de matar o corpo, tem poder para lançar a alma no inferno. Sim, Eu vos afirmo, a esse deveis temer. '),(305404,10,42,12,6,'Não se costuma vender cinco pardais por duas pequenas moedas? Entretanto, nenhum deles deixa de receber o cuidado de Deus. '),(305405,10,42,12,7,'Portanto, até os fios de cabelo da vossa cabeça estão todos contados. Não temais! Valeis muito mais do que milhares de pardais.  '),(305406,10,42,12,8,'Digo-vos mais: todo aquele que me confessar diante das pessoas, também o Filho do homem o confessará diante dos anjos de Deus. '),(305407,10,42,12,9,'No entanto, o que me negar diante dos homens será negado diante dos anjos de Deus. '),(305408,10,42,12,10,'Todo aquele que disser uma palavra contra o Filho do homem será perdoado, mas quem blasfemar contra o Espírito Santo jamais receberá perdão. '),(305409,10,42,12,11,'Quando vos levarem forçados às sinagogas e perante governantes e autoridades, não vos preocupeis quanto à maneira que deveis responder, nem tampouco quanto ao que tiverdes de falar. '),(305410,10,42,12,12,'Porquanto, naquele momento, o Espírito Santo vos ministrará tudo o que for necessário dizer`.  '),(305411,10,42,12,13,'E aconteceu que, nesse ponto, um homem que estava no meio da multidão lhe requereu: ´Mestre, ordena a meu irmão que divida comigo a herança`. '),(305412,10,42,12,14,'Porém Jesus lhe replicou: ´Homem, quem me designou juiz ou negociador entre vós?` '),(305413,10,42,12,15,'Em seguida lhes advertiu: ´Tende cautela e guardai-vos de toda e qualquer avareza; porquanto a vida de uma pessoa não se constitui do acúmulo de bens que possa conseguir`.  '),(305414,10,42,12,16,'E lhes propôs uma parábola: ´As terras de certo homem rico produziram com abundância. '),(305415,10,42,12,17,'E ele começou a pensar consigo mesmo: ´Que farei agora, pois não tenho onde armazenar toda a minha colheita?`. '),(305416,10,42,12,18,'Então lhe veio à mente: ´Já sei! Derrubarei os meus celeiros e construirei outros ainda maiores, e ali guardarei toda a minha safra e todos os meus bens. '),(305417,10,42,12,19,'E assim direi à minha alma: tens grande quantidade de bens, depositados para muitos anos; agora tranqüiliza-te, come, bebe e diverte-te! '),(305418,10,42,12,20,'Contudo, Deus lhe afirmou: ´Tolo! Esta mesma noite arrebatarei a tua alma. E todos os bens que tens entesourado para quem ficarão?`. '),(305419,10,42,12,21,'Isso também acontece com quem poupa riquezas para si mesmo, mas não é rico para com Deus`.   '),(305420,10,42,12,22,'Então, dirigindo-se aos seus discípulos, Jesus os exortou: ´Portanto, vos afirmo: não andeis preocupados com a vossa própria vida, quanto ao que haveis de comer, nem muito menos com o vosso corpo, quanto ao que haveis de vestir. '),(305421,10,42,12,23,'Porquanto a vida é mais preciosa do que o alimento, e o corpo, mais importante do que as roupas. '),(305422,10,42,12,24,'Observai os corvos, os quais não semeiam, nem ceifam, não possuem armazéns nem celeiros; contudo, Deus os alimenta. Quanto mais valeis vós do que as aves! '),(305423,10,42,12,25,'Quem de vós, por mais ansioso que possa estar, é capaz de prolongar, por um pouco que seja, a duração da sua vida? '),(305424,10,42,12,26,'Considerando que vós não podeis fazer nada em relação às pequenas coisas da vida, por que vos preocupais com todas as outras? '),(305425,10,42,12,27,'Olhai as flores do campo; elas não fiam, nem tecem. Eu, todavia, vos asseguro que nem mesmo Salomão, em todo o seu esplendor, pôde se vestir como uma delas. '),(305426,10,42,12,28,'Ora, se Deus veste assim uma simples erva do campo, que hoje vive e amanhã é lançada ao fogo, muito mais dará a vós, vestindo-vos de glória, homens fracos na fé! '),(305427,10,42,12,29,'Não procurareis, pois, ansiosamente, o que haveis de comer ou beber; não empenhareis o vosso coração nessas preocupações. '),(305428,10,42,12,30,'Porquanto o mundo pagão é que peleja por essas coisas; entretanto, o vosso Pai sabe perfeitamente que as necessitais. '),(305429,10,42,12,31,'Buscai, pois, em primeiro lugar, o Reino de Deus, e todas as demais coisas vos serão providenciadas. '),(305430,10,42,12,32,'Nada temais, pequeno rebanho, pois de bom grado o Pai vos concedeu o seu Reino. '),(305431,10,42,12,33,'Vendei os vossos bens e ajudai os que não têm recursos; fazei para vós outros bolsos que não se gastem com o passar do tempo, tesouro acumulado nos céus que jamais se acaba, onde ladrão algum se aproxima, e nenhuma traça o poderá corroer. '),(305432,10,42,12,34,'Por isso, onde estiverem os vossos bens mais preciosos, certamente aí também estará o vosso coração.  '),(305433,10,42,12,35,'Estejais prontos para servir, e conservai acesas as vossas candeias. '),(305434,10,42,12,36,'Sede vós semelhantes aos servos, quando esperam seu senhor voltar de um banquete de casamento; para que, assim que chegar e anunciar-se, possais abrir-lhe a porta sem demora. '),(305435,10,42,12,37,'Felizes aqueles servos a quem o Senhor, quando vier, os encontre vigilantes; com toda a certeza vos asseguro que Ele se vestirá para os servir, fará que se reclinem ao redor da mesa, e pessoalmente irá ao encontro deles para servi-los. '),(305436,10,42,12,38,'Ainda que Ele chegue durante a alta noite ou ao raiar do dia, bem-aventurados os servos que o senhor encontrar preparados. '),(305437,10,42,12,39,'Compreendei, entretanto isto: se o pai de família soubesse a que hora havia de vir o assaltante, não permitiria que a sua casa fosse invadida. '),(305438,10,42,12,40,'Ficai também vós alertas, pois o Filho do homem virá no momento em que menos o esperais`. '),(305439,10,42,12,41,'Então, Pedro indagou: ´Senhor, estás propondo esta parábola para nós ou para todas as pessoas?` '),(305440,10,42,12,42,'Ao que o Senhor lhe asseverou: ´Quem é, portanto, o administrador fiel, que age com bom senso, a quem seu senhor encarrega dos seus servos, para ministrar-lhes sua porção de alimento no tempo devido? '),(305441,10,42,12,43,'Feliz o servo a quem o seu senhor surpreender agindo dessa maneira quando voltar. '),(305442,10,42,12,44,'Asseguro-vos que Ele o encarregará de todos os seus bens. '),(305443,10,42,12,45,'Todavia, imaginai que esse servo pense consigo mesmo: ´Meu senhor tarda demais a voltar`, e por isso comece a agredir os demais servos e servas, entregando-se à glutonaria e à embriaguez. '),(305444,10,42,12,46,'Entretanto, o senhor daquele servo voltará no dia em que ele menos espera e num momento totalmente imprevisível e o punirá com todo o rigor e lhe condenará ao lugar dos infiéis. '),(305445,10,42,12,47,'Aquele servo que conhece a vontade de seu senhor e não prepara o que ele deseja, nem age para agradá-lo, será castigado com extrema severidade. '),(305446,10,42,12,48,'Contudo, aquele que não conhece a vontade do seu senhor, mas praticou o que era sujeito a castigo, receberá poucos açoites. A quem muito foi dado, muito será exigido; e a quem muito foi confiado, muito mais ainda será requerido.  '),(305447,10,42,12,49,'Eu vim para trazer fogo sobre a terra e como gostaria que já estivesse em chamas! '),(305448,10,42,12,50,'Tenho, porém, que passar por um batismo; e muito me angustio até que ele se consuma! '),(305449,10,42,12,51,'Pensai que Eu vim para trazer paz à terra? Não, Eu vo-lo asseguro. Ao contrário, vim trazer separação! '),(305450,10,42,12,52,'De agora em diante haverá cinco em uma família, todos divididos uns contra os outros: três contra dois e dois contra três. '),(305451,10,42,12,53,'Estarão em litígio pai contra filho e filho contra pai, mãe contra filha e filha contra mãe, sogra contra nora e nora contra sogra`.  '),(305452,10,42,12,54,'Então admoestava Ele à multidão: ´Quando vedes surgir uma nuvem na direção do pôr-do-sol, logo dizeis que é sinal de chuva, e, de fato, assim ocorre. '),(305453,10,42,12,55,'Também, quando sentis soprar o vento sul, proclamais: ´Haverá calor!`, e acontece como previstes. '),(305454,10,42,12,56,'Hipócritas! Sabeis muito bem interpretar os sinais da terra e do céu. Como não conseguis discernir os sinais do tempo presente?  '),(305455,10,42,12,57,'E por que não julgais também por vós mesmos o que é justo? '),(305456,10,42,12,58,'Quando um de vós estiver caminhando com seu adversário em direção ao magistrado, fazei tudo o que estiver ao vosso alcance para se reconciliar com ele; isso para que ele não vos conduza ao juiz, e o juiz vos entregue ao oficial de justiça, e o oficial de justiça vos jogue no cárcere. '),(305457,10,42,12,59,'Eu vos asseguro que não saireis da prisão enquanto não pagardes o último centavo devido`.  '),(305458,10,42,13,1,'Naquela mesma época, alguns dos que estavam presentes foram dizer a Jesus que Pilatos havia misturado o sangue de alguns galileus com os próprios sacrifícios que ofereciam. '),(305459,10,42,13,2,'Ao que Jesus lhes advertiu: ´Julgais que esses galileus fossem mais pecadores do que todos os demais galileus, por haverem sofrido dessa forma? '),(305460,10,42,13,3,'Pois Eu vos asseguro que não! Todavia, se não vos arrependerdes, todos vós, se-melhantemente perecereis. '),(305461,10,42,13,4,'Ou pensais vós, que aquelas dezoito pessoas, sobre as quais desabou a torre de Siloé e as matou eram mais culpadas que todos os outros habitantes de Jerusalém? '),(305462,10,42,13,5,'Com certeza não eram, Eu vo-lo afirmo. Porém, se não vos arrependerdes, todos vós, da mesma maneira perecereis.  '),(305463,10,42,13,6,'Em seguida, Jesus lhes propôs a seguinte parábola: ´Certo homem possuía uma figueira cultivada em meio a uma grande plantação de videiras; contudo, vindo procurar fruto nela, não encontrou nem ao menos um. '),(305464,10,42,13,7,'E, por isso, recomendou ao vinicultor: ´Este é o terceiro ano que venho buscar os frutos desta figueira e não acho. Sendo assim, podes cortá-la! Para que está ela ainda ocupando inutilmente a boa terra?`. '),(305465,10,42,13,8,'O vinicultor, porém, lhe rogou: ´Senhor, deixa-a ainda por mais um ano, e eu cuidarei dela, cavando ao seu redor e a adubando. '),(305466,10,42,13,9,'Se vier a dar fruto no próximo ano, muito bem; caso contrário, mandarás cortá-la!``.  '),(305467,10,42,13,10,'Aconteceu em certo sábado, quando Jesus estava ensinando numa das sinagogas, '),(305468,10,42,13,11,'que se aproximou uma mulher possuída há dezoito anos por um espírito de enfermidade que a mantinha doente. Ela caminhava encurvada, sem condição alguma de se endireitar. '),(305469,10,42,13,12,'Ao observá-la, Jesus pediu que viesse à frente e lhe afirmou: ´Mulher, estás livre da tua enfermidade`. '),(305470,10,42,13,13,'Em seguida, lhe impôs as mãos; e naquele mesmo instante ela se endireitou, e passou a glorificar a Deus. '),(305471,10,42,13,14,'Entretanto, o dirigente da sinagoga, indignado ao ver Jesus curando no sá-bado, admoestou a multidão: ´Há seis dias em que se deve trabalhar; vinde, portanto, nesses dias para serdes curados e não no sábado!` '),(305472,10,42,13,15,'Então o Senhor exclamou: ´Hipócritas! Porventura, cada um de vós não desamarra, no sábado, o seu boi ou jumento do estábulo e o leva dali para servir-lhe água? '),(305473,10,42,13,16,'Sendo assim, por qual motivo não se deveria libertar, em dia de sábado, esta mulher, uma filha de Abraão, a quem Satanás escravizava por dezoito anos?` '),(305474,10,42,13,17,'Havendo Jesus pronunciado estas palavras, todos os seus oponentes se envergonharam. De outro lado, o povo muito se alegrava diante de todos os sinais miraculosos que estavam sendo realizados por Jesus.   '),(305475,10,42,13,18,'Então Jesus os questionou: ´Com o que se assemelha o Reino de Deus? Com o que o compararei? '),(305476,10,42,13,19,'É parecido com o germinar do grão de mostarda que uma pessoa semeou em sua horta. O grão cresceu e se tornou uma árvore, e as aves do céu armaram ninhos sobre seus ramos`.   '),(305477,10,42,13,20,'Novamente Jesus levanta a questão: ´A que assemelharei o Reino de Deus? '),(305478,10,42,13,21,'É comparável ao trabalho do fermento, que uma mulher misturou com três medidas de farinha, e toda a massa ficou levedada!`  '),(305479,10,42,13,22,'Mais tarde, seguiu Jesus a percorrer muitas outras cidades e povoados, ensinando e caminhando em direção a Jerusalém. '),(305480,10,42,13,23,'Foi quando alguém lhe indagou: ´Senhor, haverão de ser poucos os salvos?` '),(305481,10,42,13,24,'E Ele lhes exortou: ´Esforçai-vos por adentrar pela porta estreita, pois Eu vos asseguro que muitas pessoas procurarão entrar e não conseguirão. '),(305482,10,42,13,25,'Quando o proprietário da Casa tiver levantado e fechado a porta, e vós, do lado de fora, começardes a bater, excla-mando: ´Senhor, abre-nos a porta!` Ele, contudo, vos responderá: ´Não vos co-nheço, nem sei de onde sois vós!`. '),(305483,10,42,13,26,'E vós insistireis: ´Comíamos e bebía-mos reclinados ao redor da Tua mesa, e pregavas em nossas ruas`. '),(305484,10,42,13,27,'No entanto, Ele vos afirmará: ´Não vos conheço, tampouco sei de onde sois. Re-tirai-vos para longe de mim, vós todos os que viveis a praticar o mal!` '),(305485,10,42,13,28,'Ali haverá grande lamento e ranger de dentes, quando virdes Abraão, Isaque e Jacó, bem como todos os profetas no Reino de Deus, mas vós, porém, absolutamente excluídos. '),(305486,10,42,13,29,'Pessoas virão do oriente e do ocidente, do norte e do sul, e ocuparão seus lugares à grande mesa no Reino de Deus. '),(305487,10,42,13,30,'Com toda a certeza, existem últimos que virão a ser primeiros, e primeiros que serão os últimos`.   '),(305488,10,42,13,31,'Naquele mesmo momento, alguns fariseus aproximaram-se de Jesus e lhe avisaram: ´Parte agora mesmo e vai-te daqui, pois Herodes intenta matar-te!` '),(305489,10,42,13,32,'Ele, entretanto, lhes ordenou: ´Ide anunciar a essa raposa que, hoje e amanhã, expulso demônios e curo enfermos e, no terceiro dia estarei pronto. '),(305490,10,42,13,33,'Contudo, prosseguirei meu caminho hoje, amanhã e depois de amanhã. Afinal, nenhum profeta deve morrer fora de Jerusalém! '),(305491,10,42,13,34,'Jerusalém, Jerusalém, que matas os profetas e apedrejas os que te foram enviados! Quantas vezes Eu quis reunir os teus filhos como a galinha reúne os seus pintinhos debaixo das suas asas, mas vós não o aceitastes! '),(305492,10,42,13,35,'Eis que a vossa Casa vos ficará desabitada! E, com toda a certeza vos asseguro, que não mais me vereis até que venhais a proclamar: ´Bendito o que vem em nome do Senhor!`  '),(305493,10,42,14,1,'Certo sábado, chegando Jesus para comer na casa de um importante fariseu, todos o observavam com atenção. '),(305494,10,42,14,2,'E aconteceu que à frente dele estava um homem doente, com o corpo todo inchado. '),(305495,10,42,14,3,'Jesus indagou aos fariseus e aos mestres na Lei: ´É permitido ou não curar no sábado?` '),(305496,10,42,14,4,'Eles, todavia, ficaram em silêncio. Jesus, por sua vez, tomando o homem pela mão o curou e despediu-se dele. '),(305497,10,42,14,5,'Em seguida, lhes questionou: ´Qual de vós, se o seu jumento ou boi cair num poço, não o salvará rapidamente, ainda que seja dia de sábado?` '),(305498,10,42,14,6,'Diante disto, eles ficaram sem palavras para responder.  '),(305499,10,42,14,7,'Observando como os convidados escolhiam os lugares de maior destaque ao redor da mesa, Jesus lhes propôs uma parábola: '),(305500,10,42,14,8,'´Quando por alguém fores convidado para um banquete de casamento, não busques o lugar de honra; pois é possível que tenha sido convidada também outra pessoa, ainda mais digna do que tu. '),(305501,10,42,14,9,'Sendo assim, o anfitrião que aos dois convidou, se aproximará e te pedirá: ´Dá o lugar onde estás a este`. Então, sob grande humilhação, irás ocupar o último lugar. '),(305502,10,42,14,10,'Por esse motivo, quando fores convidado, dá preferência aos lugares menos importantes, de forma que, quando passar o anfitrião do banquete, te saúde exaltando: ´Amigo! Vem, assume um lugar mais importante`. E assim serás honrado na presença de todos os convidados. '),(305503,10,42,14,11,'Portanto, todo o que se promove será envergonhado; mas o que a si mesmo se humilha receberá exaltação`. '),(305504,10,42,14,12,'Então Jesus dirige-se ao que o havia convidado e lhe exorta: ´Quando deres um banquete ou um jantar, não convides os teus amigos, irmãos, ou parentes, nem teus vizinhos ricos; se assim procederes, eles poderão, da mesma maneira, convidar-te, e desta forma sempre serás re-compensado. '),(305505,10,42,14,13,'Pelo contrário, ao dares uma grande ceia, convida os pobres, os deficientes físicos, os mutilados e os que não podem ver. '),(305506,10,42,14,14,'Feliz serás tu, porque estes não têm como te pagar. Entretanto, receberás tua régia recompensa na ressurreição dos justos`.   '),(305507,10,42,14,15,'Ora, ao ouvir tais ensinos, um dos que estavam reclinados ao redor da mesa, enunciou: ´Feliz será aquele que partilhar do pão no banquete do Reino de Deus!` '),(305508,10,42,14,16,'Jesus, contudo, declarou: ´Certo homem estava preparando um notável banquete e convidou muitas pessoas. '),(305509,10,42,14,17,'Próximo à hora do início da ceia, enviou seu servo para anunciar aos que haviam sido convidados: ´Vinde! Eis que tudo está preparado para vós`. '),(305510,10,42,14,18,'Contudo, um por um, começaram a declinar com desculpas. O primeiro alegou: ´Acabei de adquirir uma grande propriedade, e preciso ir vê-la. Por favor, queiras desculpar-me!`. '),(305511,10,42,14,19,'Outro conviva explicou-se: ´Acabei de comprar cinco juntas de bois e preciso ir experimentá-las. Rogo-te que me tenhas por perdoado!`. '),(305512,10,42,14,20,'E outro ainda argumentou: ´Acabo de me casar, e por esse motivo, não posso ir`. '),(305513,10,42,14,21,'Diante disso, voltou o servo e tudo relatou ao seu senhor. Então, o dono da casa irou-se sobremaneira e ordenou ao seu servo: ´Sai agora mesmo para as ruas e becos da cidade e traze para aqui os pobres, os aleijados, os cegos e os coxos`. '),(305514,10,42,14,22,'Mais tarde lhe relatou o servo: ´Tudo o que o senhor mandou está feito conforme a tua vontade, mas ainda há lugar!`. '),(305515,10,42,14,23,'Então ordenou o senhor ao seu servo: ´Ide por vários caminhos e atalhos e os que encontrar obriga-os a entrar, para que a minha casa fique repleta. '),(305516,10,42,14,24,'Porquanto vos asseguro que nenhum daqueles que previamente foram convidados provará da minha ceia``.  '),(305517,10,42,14,25,'Milhares de pessoas acompanhavam Jesus; então, dirigindo-se à multidão lhes declarou: '),(305518,10,42,14,26,'´Se alguém deseja seguir-me e ama a seu pai, sua mãe, sua esposa, seus filhos, seus irmãos e irmãs, e até mesmo a sua própria vida mais do que a mim, não pode ser meu discípulo. '),(305519,10,42,14,27,'Da mesma forma, todo aquele que não carrega a sua própria cruz e segue após mim não pode ser meu discípulo. '),(305520,10,42,14,28,'Porquanto, qual de vós, desejando construir uma torre, primeiro não se assenta e calcula o custo do empreendimento, e avalia se tem os recursos necessários para edificá-la? '),(305521,10,42,14,29,'Para não acontecer que, havendo providenciado os alicerces, mas não podendo concluir a obra, todas as pessoas que a contemplarem inacabada zombem dele, '),(305522,10,42,14,30,'proclamando: ´Este homem começou grande construção, mas não foi capaz de terminá-la!` '),(305523,10,42,14,31,'Ou ainda, qual é o rei que, pretendendo partir para guerrear contra outro rei, não se assenta primeiro para analisar se com dez mil soldados poderá vencer aquele que vem enfrentá-lo com vinte mil? '),(305524,10,42,14,32,'Se chegar à conclusão de que não poderá vencer, enviará uma delegação, estando o inimigo ainda longe, e solicitará suas condições de paz. '),(305525,10,42,14,33,'Assim, portanto, todo aquele dentre vós que não renunciar a tudo quanto de mais estimado possui não pode ser meu discípulo. '),(305526,10,42,14,34,'Portanto, bom é o sal, mas ainda ele, se perder o sabor, como restaurá-lo? '),(305527,10,42,14,35,'Não serve nem para o solo nem mesmo para adubo; será apenas lançado fora. Aquele que tem ouvidos para ouvir, ouça!`  '),(305528,10,42,15,1,'E aconteceu que todos os pecadores, como os coletores de impostos e pessoas de má fama estavam se reunindo para ouvir a Jesus. '),(305529,10,42,15,2,'Entretanto, os fariseus e os mestres da Lei o censuravam murmurando: ´Este saúda e se mistura a pessoas desqualificadas e ainda partilha do pão com elas`.   '),(305530,10,42,15,3,'Foi então que Jesus lhes propôs a seguinte parábola: '),(305531,10,42,15,4,'´Qual, dentre vós, é homem que, possuindo cem ovelhas e perdendo uma delas, não deixa no campo as noventa e nove e vai em busca da que se extraviou, até que a encontre? '),(305532,10,42,15,5,'E assim que a encontra, coloca-a por sobre os ombros cheio de júbilo '),(305533,10,42,15,6,'e ruma para casa. Ao chegar, reúne seus amigos e vizinhos e anuncia: ´Alegrai-vos comigo, pois hoje encontrei minha ovelha perdida`. '),(305534,10,42,15,7,'Eu vos afirmo que, da mesma maneira, haverá muito mais alegria no céu por um pecador que se arrepende do que por noventa e nove justos que não carecem de arrependimento.  '),(305535,10,42,15,8,'Ou ainda, qual é a mulher que, possuindo dez dracmas e, perdendo uma delas, não acende uma candeia, varre a casa e a procura diligentemente até encontrá-la? '),(305536,10,42,15,9,'E, tendo-a achado, reúne suas amigas e vizinhas e proclama: ´Alegrai-vos comigo, porque agora achei minha dracma perdida`. '),(305537,10,42,15,10,'Eu vos asseguro que, de igual modo, há grande júbilo na presença dos anjos de Deus por um pecador que se arrepende`.  '),(305538,10,42,15,11,'E Jesus continuou: ´Um homem tinha dois filhos. '),(305539,10,42,15,12,'O mais novo reivindicou do seu pai: ´Pai, dá-me a parte da herança a que tenho direito`. E consentindo, o pai repartiu sua propriedade entre eles. '),(305540,10,42,15,13,'Não se passou muito tempo, e o filho mais novo reuniu tudo o que tinha, partindo para terras distantes; e lá esbanjou todos os seus bens, vivendo de forma irresponsável. '),(305541,10,42,15,14,'Coincidentemente, após haver gasto tudo o que possuía, abateu-se sobre toda aquela região uma grande fome, e ele começou a passar muita necessidade. '),(305542,10,42,15,15,'Por esse motivo foi empregar-se com um dos cidadãos daquela região, que o mandou para o campo a fim de cuidar dos porcos. '),(305543,10,42,15,16,'Ali, chegou a ter vontade de encher o estômago com as vagens de alfarrobeira com as quais os porcos eram alimentados, no entanto, ninguém lhe dava absolutamente nada. '),(305544,10,42,15,17,'Foi quando, caindo em si, falou consigo mesmo: ´Quantos empregados de meu pai têm comida com fartura, e eu aqui, morrendo de fome! '),(305545,10,42,15,18,'Levantar-me-ei, tomarei o caminho de volta para meu pai, e ao chegar lhe confessarei: Pai, pequei contra o céu e contra ti. '),(305546,10,42,15,19,'Não sou mais digno de ser chamado teu filho; trata-me como um dos teus trabalhadores`. '),(305547,10,42,15,20,'E, logo em seguida, levantou-se e saiu na direção do pai. Vinha caminhando ele ainda distante, quando seu pai o viu e, pleno de compaixão, correu ao encontro do seu filho, e muito o abraçou e beijou. '),(305548,10,42,15,21,'Então, o filho lhe declarou: ´Pai, pequei contra o céu e contra ti. Não sou mais digno de ser chamado teu filho!`. '),(305549,10,42,15,22,'Entretanto, o pai ordenou aos seus servos: ´Trazei depressa a melhor roupa, vesti-o com distinção, ponde-lhe o anel de autoridade e as sandálias de filho. '),(305550,10,42,15,23,'Também trazei o novilho gordo e o preparai. Comamos, façamos uma grande festa e regozijemo-nos! '),(305551,10,42,15,24,'Porquanto este meu filho estava morto e voltou à vida, estava perdido e foi encontrado`. E começaram a celebrar o seu regresso. '),(305552,10,42,15,25,'Entrementes, o filho mais velho estava no campo. Quando foi se aproximando da casa do pai, ouviu o som da música e das danças. '),(305553,10,42,15,26,'Então chamou um dos servos e indagou-lhe sobre o que estava acontecendo. '),(305554,10,42,15,27,'Este informou: ´Teu irmão regressou, e teu pai mandou matar o novilho gordo, porque o recebeu de volta são e salvo!`. '),(305555,10,42,15,28,'Mas o filho mais velho encheu-se de ira, e negou-se a entrar. Então o pai saiu e insistiu com ele. '),(305556,10,42,15,29,'Porém ele replicou ao pai: ´Há tantos anos tenho trabalhado como um escravo para ti sem nunca ter desobedecido a uma só ordem tua. Contudo, tu nunca me ofereceste nem ao menos um cabrito para que pudesse festejar com meus amigos. '),(305557,10,42,15,30,'No entanto, chegando em casa esse teu filho, que pôs fora os teus bens com prostitutas, tu ordenaste matar o novilho gordo para ele!`. '),(305558,10,42,15,31,'Então, lhe arrazoou o pai: ´Meu filho, tu sempre estás comigo; tudo o que possuo é igualmente teu. '),(305559,10,42,15,32,'Porém, nós tínhamos que celebrar muito à volta deste teu irmão e regozijar-mo-nos, porque ele estava morto e reviveu, estava sem esperança e foi salvo!``.  '),(305560,10,42,16,1,'E contou Jesus ainda aos seus discípulos: ´Havia um homem rico que mantinha um administrador; este porém, foi acusado de estar esbanjando os bens do seu patrão. '),(305561,10,42,16,2,'E aconteceu, que mandando-o chamar, o interrogou: ´Que é isso que chega a mim a teu respeito? Presta contas da tua administração, porquanto já não podes continuar com essa responsabilidade!`. '),(305562,10,42,16,3,'Diante disso, falou o administrador consigo mesmo: ´Meu senhor está me despedindo. Que farei? Trabalhar na terra, não tenho força; quanto a viver esmolando, tenho vergonha. '),(305563,10,42,16,4,'Já sei o que farei para que, quando perder o cargo de administrador, as pessoas continuem a me receber em suas casas`. '),(305564,10,42,16,5,'Tendo chamado cada um dos seus devedores, indagou ao primeiro: ´Quanto deves ao meu senhor?`. '),(305565,10,42,16,6,'Replicou ele: ´Cem potes de azeite`. Ao que o administrador lhe autorizou: ´Toma a tua conta, assenta-te depressa e escreve cinqüenta!`. '),(305566,10,42,16,7,'Em seguida, questionou outro: ´E tu, quanto deves?` Respondeu ele: ´Cem tonéis de trigo`. E o administrador lhe orientou: ´Toma a tua conta e escreve oitenta!`. '),(305567,10,42,16,8,'Então, o senhor elogiou aquele administrador da injustiça, pois agiu com sabedoria. Porquanto os filhos deste mundo são mais sagazes entre si, na conquista dos seus interesses, do que os filhos da luz em meio à sua própria geração. '),(305568,10,42,16,9,'Portanto, Eu vos recomendo: Usai as riquezas deste mundo ímpio para ajudar ao próximo e ganhai amigos, para que, quando aquelas chegarem ao fim, esses amigos vos recebam com alegria nas moradas eternas. '),(305569,10,42,16,10,'Quem é fiel no pouco, também é fiel no muito, e quem é desonesto no pouco, também é desonesto no muito. '),(305570,10,42,16,11,'Assim, se vós não fores justos em lidar com as riquezas deste mundo ímpio, quem vos confiará a verdadeira riqueza? '),(305571,10,42,16,12,'Se, portanto, não vos tornastes dignos de confiança em relação ao que é dos outros, quem vos dará o que é vosso? '),(305572,10,42,16,13,'Nenhum servo pode devotar-se a dois senhores; pois odiará um e amará outro, ou dedicar-se-á a um e desprezará ao outro. Jamais podereis servir a Deus e ao Dinheiro!`  '),(305573,10,42,16,14,'Os fariseus, conhecidos por sua avareza, escutavam tudo isso e procuravam ridicularizar a Jesus. '),(305574,10,42,16,15,'Ele, no entanto, lhes admoestou: ´Vós sois os que justificais a vós mesmos à vista das pessoas, todavia Deus conhece o vosso coração; pois àquilo que as pessoas atribuem grande valor é detestável aos olhos de Deus.  '),(305575,10,42,16,16,'A Lei e os Profetas profetizaram até João. Dessa época em diante estão sendo pregadas as Boas Novas do Reino de Deus, e todos tentam conquistar sua entrada no Reino. '),(305576,10,42,16,17,'Contudo, é mais fácil os céus e a terra desaparecerem do que cair um traço da menor letra de toda a Lei.   '),(305577,10,42,16,18,'Quem se separar de sua esposa e se unir a outra mulher estará cometendo adultério; assim como, o homem que se casar com uma mulher divorciada estará igualmente adulterando.  '),(305578,10,42,16,19,'Havia um certo homem rico que se vestia de púrpura e de linho finíssimo e que despendia todos os dias de sua vida de forma regalada. '),(305579,10,42,16,20,'E havia também um outro homem, chamado Lázaro, que coberto de chagas, vivia a esmolar, e fora abandonado no portão do homem rico. '),(305580,10,42,16,21,'Lázaro ansiava por alimentar-se ao menos das migalhas que porventura viessem a cair da mesa do rico. Até os cães vinham lamber suas feridas. '),(305581,10,42,16,22,'E assim, chegou o dia em que o mendigo morreu e os anjos o levaram para junto de Abraão. Entretanto, o homem rico também morreu e foi sepultado. '),(305582,10,42,16,23,'Mas no Hades, onde estava em tormentos, ele olhou para cima e observou Abraão ao longe, com Lázaro ao seu lado. '),(305583,10,42,16,24,'Então, gritou: ´Pai Abraão! Tem compaixão de mim e manda a Lázaro que molhe em água a ponta do dedo e me refresque a língua, porquanto estou sofrendo muito em meio a estas chamas!` '),(305584,10,42,16,25,'No entanto, Abraão lhe replicou: ´Filho, recorda-te de que recebeste todos os teus bens durante a tua vida, e Lázaro foi afligido por muitos males. Agora, entretanto, aqui ele está sendo consolado, enquanto tu estás padecendo. '),(305585,10,42,16,26,'E, além do mais, foi colocado um grande abismo entre nós e vós, de maneira que os que desejem passar daqui para vós outros não consigam, tampouco passem de lá para o nosso lado`. '),(305586,10,42,16,27,'Diante disso, suplicou: ´Pai, então eu te imploro que mandes Lázaro à casa de meu pai, '),(305587,10,42,16,28,'pois tenho cinco irmãos. Permite que ele os avise, a fim de que eles também não venham para este terrível lugar de sofrimento`. '),(305588,10,42,16,29,'Contudo, Abraão lhe afirmou: ´Eles têm Moisés e os Profetas; que os ouçam!`. '),(305589,10,42,16,30,'Mas ele insistiu: ´Não, pai Abraão! Se alguém dentre os mortos for ter com eles, certamente se arrependerão`. '),(305590,10,42,16,31,'Abraão, concluindo, lhe afirmou: ´Se não ouvem a Moisés e aos Profetas, tampouco se permitirão converter, ainda que ressuscite alguém dentre os mortos!`.  '),(305591,10,42,17,1,'Então Jesus declarou aos seus discípulos: ´É inevitável que fatos ocorram que levem o povo a tropeçar na fé, mas ai da pessoa por meio de quem vêm os escândalos! '),(305592,10,42,17,2,'Seria melhor que tal pessoa fosse atirada ao mar com uma pedra de moinho amarrada ao pescoço, do que induzir um destes pequeninos a pecar.   '),(305593,10,42,17,3,'Tende cuidado de vós mesmos. Se teu irmão pecar contra ti, repreende-o e, caso ele venha a se arrepender, perdoa-lhe. '),(305594,10,42,17,4,'Se, contra ti pecar sete vezes ao dia, e por sete vezes vier a ter contigo, dizendo: ´Arrependo-me do que fiz`. Perdoa-lhe!` '),(305595,10,42,17,5,'Diante disso, pediram os apóstolos ao Senhor: ´Aumenta a nossa fé!` '),(305596,10,42,17,6,'Ao que encorajou-os o Senhor: ´Se tiverdes fé do tamanho de uma semente de mostarda, podereis dizer a esta amoreira: ´Arranca-te e transplanta-te no mar; e ela vos obedecerá`. '),(305597,10,42,17,7,'Qual de vós, tendo um escravo arando a terra ou apascentado as ovelhas, assim que ele chegar do campo, o convidará: ´Podes vir agora mesmo, reclina-te junto à mesa para cear`? '),(305598,10,42,17,8,'Ao contrário. Conforme o costume direis a ele: ´Prepara o meu jantar, apronta-te devidamente e então vem e serve-me enquanto como e bebo; depois tu, comerás e beberás também`. '),(305599,10,42,17,9,'Porventura, deverá agradecer ao escravo porque este fez o que lhe havia mandado? '),(305600,10,42,17,10,'Assim igualmente vós, depois de haverdes realizado tudo quanto vos foi ordenado, dizei: ´Somos servos inúteis, pois tão somente cumprimos o nosso dever!``  '),(305601,10,42,17,11,'A caminho de Jerusalém, passou Jesus pela divisa entre Samaria e Galiléia. '),(305602,10,42,17,12,'Ao chegar num povoado, dez leprosos foram em sua direção e ficaram a certa distância. '),(305603,10,42,17,13,'Então, aos gritos, chamaram seu nome: ´Jesus! Mestre! Tem piedade de nós!` '),(305604,10,42,17,14,'Ao vê-los, ordenou-lhes: ´Ide e mostrai-vos aos sacerdotes!` E aconteceu, que enquanto eles caminhavam, foram purificados. '),(305605,10,42,17,15,'Um dos dez, observando que fora curado, retornou, louvando a Deus em alta voz. '),(305606,10,42,17,16,'E, prostrando-se, com o rosto em terra aos pés de Jesus, muito lhe agradeceu; e este era samaritano. '),(305607,10,42,17,17,'Então, Jesus questionou: ´Não foram purificados todos os dez? Onde se encontram os outros nove? '),(305608,10,42,17,18,'Não se achou nenhum outro que voltasse para render glória a Deus, a não ser este estrangeiro?` '),(305609,10,42,17,19,'Então, Jesus declarou-lhe: ´Levanta-te e vai! A tua fé te salvou`.  '),(305610,10,42,17,20,'Certa vez, interrogado pelos fariseus sobre quando se daria a vinda do Reino de Deus, Jesus lhes explicou: ´Não vem o Reino de Deus com visível aparência. '),(305611,10,42,17,21,'Nem haverá anúncios: ´Ei-lo aqui!` Ou: ´Lá está!`. Pois o Reino de Deus já está entre vós!` '),(305612,10,42,17,22,'Depois declarou aos discípulos: ´Chegará o tempo em que desejareis ver um dos dias do Filho do homem, mas não o vereis. '),(305613,10,42,17,23,'E vos dirão: ´Ei-lo aqui!` Ou: ´Lá está Ele!`. Não vades, tampouco os sigais! '),(305614,10,42,17,24,'Porquanto, a chegada do Filho do homem, no seu Dia, será como o relâmpago cujo esplendor da luz vai de uma à outra extremidade do céu. '),(305615,10,42,17,25,'Antes, porém, se faz necessário que Ele sofra muito e seja rejeitado por esta geração. '),(305616,10,42,17,26,'Pois, assim como aconteceu nos dias de Noé, também será nos dias do Filho do homem. '),(305617,10,42,17,27,'As pessoas viviam comendo, bebendo, unindo-se em matrimônio e sendo prometidas em casamento, até o dia em que Noé entrou na arca. Então sobreveio o dilúvio e os destruiu a todos. '),(305618,10,42,17,28,'Da mesma forma ocorreu nos dias de Ló. O povo dedicava-se a comer e beber, comprar e vender, plantar e construir. '),(305619,10,42,17,29,'Todavia, no dia em que Ló abandonou Sodoma, choveu fogo e enxofre do céu e destruiu a todos. '),(305620,10,42,17,30,'E, acontecerá exatamente assim, no Dia em que o Filho do homem for revelado. '),(305621,10,42,17,31,'Portanto, naquele Dia, quem estiver sobre a laje, não desça para recolher os bens que estiverem dentro de casa. Semelhantemente, quem estiver no campo, não deve retornar por motivo algum. '),(305622,10,42,17,32,'Lembrai-vos da esposa de Ló! '),(305623,10,42,17,33,'Quem tentar preservar sua vida perde-la-á; mas quem perder a sua vida na realidade a manterá. '),(305624,10,42,17,34,'Eu vos asseguro que, naquela noite, duas pessoas estarão numa cama; uma será levada e a outra deixada. '),(305625,10,42,17,35,'Duas mulheres estarão no campo; uma será tirada, e a outra deixada`. '),(305626,10,42,17,36,'Dois trabalhadores estarão no campo; um será tomado, e o outro, deixado`. '),(305627,10,42,17,37,'Diante disso, lhe indagaram: ´Onde se dará tudo isso, Senhor?` Advertiu-lhes o Senhor: ´Onde houver um cadáver, ali se ajuntarão os abutres!`  '),(305628,10,42,18,1,'Então Jesus propôs uma parábola aos seus discípulos, com a intenção de adverti-los quanto ao dever de orar continuamente e jamais desanimar. '),(305629,10,42,18,2,'E lhes contou: ´Em certa cidade havia um juiz que não temia a Deus, tampouco era sensível às necessidades das pessoas. '),(305630,10,42,18,3,'E havia, naquela mesma cidade, uma viúva que freqüentemente se dirigia a ele, rogando-lhe: ´Faze-me justiça na causa que pleiteio contra meu adversário!`. '),(305631,10,42,18,4,'Ele, por algum tempo, não a quis atender; todavia, mais tarde considerou consigo mesmo: ´É bem verdade que eu não temo a Deus, nem respeito à pessoa alguma; '),(305632,10,42,18,5,'contudo, como esta viúva me importuna, farei justiça a ela, para não acontecer que, por fim, venha a me aborrecer ainda mais``. '),(305633,10,42,18,6,'Então, concluiu o Senhor: ´Atentai à resposta do juiz da injustiça! '),(305634,10,42,18,7,'Porventura Deus não fará plena justiça aos seus escolhidos, que a Ele clamam de dia e de noite, ainda que lhes pareça demorado em atendê-los? '),(305635,10,42,18,8,'Eu vos asseguro: Ele vos fará sua justiça, e depressa. No entanto, quando o Filho do homem vier, encontrará fé em alguma parte da terra?`  '),(305636,10,42,18,9,'Para algumas pessoas que confiavam em sua própria justiça e menosprezavam os outros, Jesus contou ainda esta parábola: '),(305637,10,42,18,10,'´Dois homens subiram ao templo para orar; um era fariseu e o outro, publicano. '),(305638,10,42,18,11,'O fariseu, em pé, orava em seu íntimo: ´Deus, eu te agradeço porque não sou como os outros homens: roubadores, corruptos, adúlteros; nem mesmo como este cobrador de impostos. '),(305639,10,42,18,12,'Jejuo duas vezes por semana e dou o dízimo de tudo quanto ganho`. '),(305640,10,42,18,13,'Entretanto, o publicano ficou à distância. Ele sequer ousava olhar para o céu, mas batendo no peito, confessava: ´Ó Deus, sê benevolente para comigo, pois sou pecador`. '),(305641,10,42,18,14,'Eu vos asseguro que este homem, e não o outro, foi para sua casa justificado diante de Deus. Porquanto todo aquele que se vangloriar será desprezado, mas o que se humilhar será exaltado!`   '),(305642,10,42,18,15,'O povo trazia-lhe também as crianças, para que as abençoasse. Mas assim que os discípulos notaram isso, repreenderam aqueles que as haviam trazido. '),(305643,10,42,18,16,'Jesus, porém, chamando as crianças para junto de si, ordenou: ´Deixai vir a mim os pequeninos e não os impeçais; pois o Reino de Deus pertence aos que são semelhantes a eles. '),(305644,10,42,18,17,'Eu vos asseguro com toda certeza: Quem não receber o Reino de Deus como uma criança, de maneira alguma entrará nele!`   '),(305645,10,42,18,18,'Certo líder judeu indagou-lhe: ´Bom Mestre, que farei para herdar a vida eterna?` '),(305646,10,42,18,19,'Questionou-lhe Jesus: ´Por que me chamas bom? Ninguém é bom, senão um, que é Deus! '),(305647,10,42,18,20,'Tu sabes os mandamentos: ´Não adulterarás, não matarás, não furtarás, não dirás falso testemunho, honra a teu pai e a tua mãe``. '),(305648,10,42,18,21,'Replicou-lhe o jovem: ´A tudo isso tenho obedecido desde a minha adolescência!` '),(305649,10,42,18,22,'Ao ouvir isto, exortou-lhe Jesus: ´Contudo, algo ainda te falta! Vende tudo o que tens, reparte o dinheiro entre os pobres e ganharás um tesouro nos céus. Depois, vem e segue-me`. '),(305650,10,42,18,23,'Ao ouvir estas orientações, o jovem entristeceu-se muito, pois era riquíssimo. '),(305651,10,42,18,24,'Jesus, observando o semblante abatido daquele homem, exclamou: ´Quão dificilmente entrarão no Reino de Deus os que possuem muitas riquezas! '),(305652,10,42,18,25,'Certamente, é mais fácil passar um camelo pelo fundo de uma agulha do que entrar um rico no Reino de Deus`. '),(305653,10,42,18,26,'E os que ouviram essas palavras questionaram: ´Se é dessa maneira, quem poderá se salvar?` '),(305654,10,42,18,27,'Jesus lhes asseverou: ´Tudo o que é impossível aos seres humanos é possível para Deus!` '),(305655,10,42,18,28,'Ao que Pedro se manifestou: ´Eis que nós deixamos nossa família e bens para te seguirmos!` '),(305656,10,42,18,29,'Então Jesus lhes afirmou: ´Com toda a certeza Eu vos asseguro: Ninguém há que tenha deixado casa, esposa, irmãos, pai ou filhos por causa do Reino de Deus, '),(305657,10,42,18,30,'que não receba, no tempo presente, muitas vezes mais, e, na era futura, a vida eterna!`   '),(305658,10,42,18,31,'E Jesus, chamando à parte os Doze, lhes revelou: ´Eis que estamos subindo para Jerusalém, e tudo o que está escrito pelos profetas sobre o Filho do homem se cumprirá. '),(305659,10,42,18,32,'Ele será entregue aos gentios que zombarão dele, o insultarão, cuspirão nele, e depois de muito açoitá-lo, o matarão. '),(305660,10,42,18,33,'Contudo, no terceiro dia Ele ressuscitará!` '),(305661,10,42,18,34,'Os discípulos não compreenderam nada do que fora dito. O significado dessas palavras ainda lhes estava oculto, e, portanto, não podiam entender do que Ele estava falando.   '),(305662,10,42,18,35,'Aconteceu que, ao aproximar-se Jesus de Jericó, estava um homem cego sentado à beira do caminho, suplicando por esmolas. '),(305663,10,42,18,36,'Assim que ouviu a multidão passando, ele perguntou do que se tratava aquilo. '),(305664,10,42,18,37,'E informaram-lhe: ´É Jesus de Nazaré que vem passando!` '),(305665,10,42,18,38,'Então, o cego se pôs a exclamar: ´Jesus! Filho de Davi, tem misericórdia de mim!` '),(305666,10,42,18,39,'Os que caminhavam à frente o repreenderam para que se calasse; entretanto, o homem gritava cada vez mais alto: ´Filho de Davi, tem misericórdia de mim!` '),(305667,10,42,18,40,'Foi então que Jesus parou e ordenou que aquele homem fosse trazido à sua presença. E, tendo ele chegado bem próximo, Jesus perguntou-lhe: '),(305668,10,42,18,41,'´Que queres que Eu te faça?` Ao que lhe respondeu o homem: ´Senhor, eu quero voltar a enxergar!` '),(305669,10,42,18,42,'Então Jesus lhe determinou: ´Recupera a visão! A tua fé te curou`. '),(305670,10,42,18,43,'Naquele mesmo instante, o homem recuperou a capacidade de ver e passou a seguir a Jesus, glorificando a Deus. Quando toda a multidão observou o que aconteceu, da mesma forma rendia louvores ao Senhor.  '),(305671,10,42,19,1,'Chegando a Jericó, atravessava Jesus a cidade. '),(305672,10,42,19,2,'Eis que um homem rico, chamado Zaqueu, chefe dos publicanos, '),(305673,10,42,19,3,'buscava ver quem era Jesus; todavia, sendo ele de pequena estatura, não o conseguia, devido à afluência do povo. '),(305674,10,42,19,4,'Por esse motivo, correu adiante da multidão e subiu em uma figueira brava para observá-lo, pois Jesus ia passar por ali. '),(305675,10,42,19,5,'Quando Jesus chegou àquele local, olhou para cima e o chamou: ´Zaqueu! Desce depressa, pois preciso ficar hoje em tua casa`. '),(305676,10,42,19,6,'No mesmo momento desceu Zaqueu apressado e o recebeu com enorme alegria. '),(305677,10,42,19,7,'Todos, em meio à multidão, que presenciaram o que se passou começaram a murmurar: ´Ele entrou na casa daquele pecador e vai hospedar-se lá!` '),(305678,10,42,19,8,'Então, Zaqueu tomou a palavra e comunicou a Jesus: ´Eis a metade dos meus bens Senhor, que estou doando aos pobres; e se de alguém extorqui alguma coisa, devolverei quatro vezes mais!` '),(305679,10,42,19,9,'Diante disso, Jesus declarou: ´Hoje, houve salvação nesta casa, pois este homem também é filho de Abraão. '),(305680,10,42,19,10,'Porquanto o Filho do homem veio buscar e salvar o que estava perdido`.  '),(305681,10,42,19,11,'Estando eles a ouvi-lo, Jesus passou a expôr-lhes uma parábola, visto estar próximo de Jerusalém e o povo imaginar que o Reino de Deus ia se estabelecer ali a qualquer momento. '),(305682,10,42,19,12,'E assim, contou-lhes Jesus: ´Certo homem de nobre nascimento, partiu para uma terra longínqua, com o objetivo de ser coroado rei de um determinado reino e regressar. '),(305683,10,42,19,13,'Convocou dez dos seus servos, a cada um confiou uma moeda de ouro e orientando a todos lhes disse: ´Fazei com que esse dinheiro produza lucro até que eu volte`. '),(305684,10,42,19,14,'Entrementes, seus súditos o odiavam e por isso mandaram uma delegação atrás dele, protestando: ´Não queremos que este venha a reinar sobre nós!` '),(305685,10,42,19,15,'Contudo, ele tomou posse do reino e voltou. Então mandou chamar os servos a quem dera o dinheiro, a fim de verificar o quanto haviam lucrado. '),(305686,10,42,19,16,'O primeiro chegou e relatou: ´Senhor, a tua moeda de ouro rendeu dez vezes mais!`. '),(305687,10,42,19,17,'Ao que o senhor o elogiou: ´Muito bem, servo bom! E por teres sido leal no pouco, governarás sobre dez cidades`. '),(305688,10,42,19,18,'Vindo o segundo servo, lhe declarou: ´Senhor, a tua moeda de ouro produziu cinco vezes mais lucro!`. '),(305689,10,42,19,19,'E a este determinou: ´Terás autoridade sobre cinco cidades!`. '),(305690,10,42,19,20,'Veio, então, o outro servo, explicando: ´Eis aqui, Senhor, a tua moeda de ouro, que eu envolvi num lenço e conservei bem guardada! '),(305691,10,42,19,21,'Tive receio de ti, porquanto és um homem muito severo. Tira o que não puseste e colhes o que não semeaste!`. '),(305692,10,42,19,22,'Então o senhor o julgou: ´Por tuas próprias palavras eu o condenarei, servo mau! Sabias que eu sou homem rigoroso, que tiro o que não depositei e ceifo o que não semeei. '),(305693,10,42,19,23,'Sendo assim, por que não investiu o meu dinheiro no banco? E, então, no meu retorno, o receberia com juros`. '),(305694,10,42,19,24,'Em seguida, dirigindo-se aos que estavam presentes, ordenou: ´Tirai-lhe a moeda de ouro e entregai-a ao que tem dez!`. '),(305695,10,42,19,25,'Eles argumentaram: ´Mas, senhor, ele já possui dez vezes mais do que recebeu!`. '),(305696,10,42,19,26,'Ao que ele proclamou: ´Contudo, eu vos asseguro que a quem tem, mais será concedido, mas a quem não tem, até o que tiver lhe será tirado. '),(305697,10,42,19,27,'E quanto àqueles, que se levantaram contra mim, como inimigos, rejeitando meu reinado sobre eles, trazei-os imediatamente aqui e executai-os diante de mim!``   '),(305698,10,42,19,28,'Após haver proferido essas palavras, Jesus seguiu adiante, subindo para Jerusalém. '),(305699,10,42,19,29,'Quando iam chegando aos povoados de Betfagé e Betânia, que ficam próximos do conhecido monte das Oliveiras, enviou dois dos seus discípulos, com a seguinte instrução: '),(305700,10,42,19,30,'´Ide ao povoado que está adiante e, ao entrardes, encontrareis um jumentinho amarrado, sobre o qual ninguém jamais montou. Desprendei-o e trazei-o aqui`. '),(305701,10,42,19,31,'Se alguém vos interrogar: ´Por qual motivo o soltais?` respondereis desta maneira: ´Porque o Senhor precisa dele`. '),(305702,10,42,19,32,'E assim, os que haviam sido enviados foram e acharam tudo conforme Ele lhes tinha dito. '),(305703,10,42,19,33,'Quando eles estavam desamarrando o jumentinho, os seus donos lhes indagaram: ´Por que estais soltando o jumentinho?` '),(305704,10,42,19,34,'Diante do que replicaram: ´Porque o Senhor precisa dele!` '),(305705,10,42,19,35,'Então puderam trazê-lo até Jesus, colocaram os mantos de montaria sobre o jumentinho e ajudaram Jesus a montá-lo. '),(305706,10,42,19,36,'E assim, enquanto Ele seguia em procissão, o povo estendia os seus mantos pelo caminho. '),(305707,10,42,19,37,'Ao chegar próximo da descida do monte das Oliveiras, toda a multidão dos discípulos começou a louvar a Deus com grande alegria e em alta voz, por todos os milagres que haviam visto. E exclamavam: '),(305708,10,42,19,38,'´Bendito é o rei que vem em Nome do Senhor! Paz no céu e glória nas maiores alturas!` '),(305709,10,42,19,39,'Porém, alguns dos fariseus que estavam no meio da grande multidão sugeriram a Jesus: ´Mestre! Repreende os teus discípulos!` '),(305710,10,42,19,40,'Jesus, entretanto, lhes afirmou: ´Eu vos asseguro, se eles se calarem, as próprias pedras clamarão!`  '),(305711,10,42,19,41,'Quando ia chegando, assim que viu a cidade, Jesus começou a chorar sobre ela, '),(305712,10,42,19,42,'e proclamou: ´Ah! Se tu compreendesses neste dia, sim, tu também, o que traz a paz! No entanto agora isto está encoberto aos teus olhos. '),(305713,10,42,19,43,'Virão dias em que teus inimigos te cercarão de trincheiras e, por todos os lados, te ameaçarão, apertando o grande cerco contra ti. '),(305714,10,42,19,44,'Também lançarão por terra, tu e os teus filhos que estão dentro de ti. Não deixarão em ti pedra sobre pedra, porque não reconheceste a maravilhosa oportunidade que tiveste com a visitação de Deus!`   '),(305715,10,42,19,45,'Mais tarde, entrando no templo, começou a expulsar os que ali estavam negociando, '),(305716,10,42,19,46,'Repreendendo-os: ´Está escrito! A minha Casa será Casa de oração. Porém vós a transformastes num covil de estelionatários!`  '),(305717,10,42,19,47,'Todos os dias, Jesus ensinava no templo. Entretanto, os chefes dos sacerdotes, os mestres da lei e os líderes do povo tramavam algo para destruí-lo. '),(305718,10,42,19,48,'Contudo, não conseguiam encontrar um meio para executar seus planos, pois todo o povo estava absolutamente sob o domínio das suas palavras.  '),(305719,10,42,20,1,'E aconteceu que, num daqueles dias, enquanto Jesus estava ensinando e evangelizando o povo no templo, aproximaram-se dele os chefes dos sacerdotes, os mestres da lei e os líderes religiosos, '),(305720,10,42,20,2,'e o questionaram nestes termos: ´Dize-nos: com que autoridade procedes como tens feito? Ou melhor: quem te deu tal autoridade?` '),(305721,10,42,20,3,'Replicou-lhes Jesus: ´Da mesma forma Eu vos questionarei; dizei-me: '),(305722,10,42,20,4,'o batismo de João tinha autorização do céu ou dos seres humanos?` '),(305723,10,42,20,5,'Diante disso, eles discutiam entre si: ´Se afirmarmos: Do céu, ele nos indagará: ´Então, por qual motivo não acreditastes nele?`. '),(305724,10,42,20,6,'Por outro lado, se respondermos: Dos seres humanos, todo o povo nos apedrejará, pois estão convictos de que João era profeta`. '),(305725,10,42,20,7,'Por fim, alegaram que não sabiam. '),(305726,10,42,20,8,'Então, Jesus lhes respondeu: ´Pois nem Eu vos digo com que autoridade faço o que faço!`   '),(305727,10,42,20,9,'Em seguida, passou Jesus a expor ao povo esta parábola: ´Certo homem plantou uma vinha, arrendou-a para alguns vinicultores e saiu de viagem por longo tempo. '),(305728,10,42,20,10,'Na época da colheita, ele enviou um servo aos vinicultores, para receber a sua parte nos lucros da vinha; no entanto, os vinicultores, depois de o espancarem, o mandaram embora de mãos vazias. '),(305729,10,42,20,11,'Diante do ocorrido, enviou-lhes outro servo; mas eles, da mesma forma, a este esbofetearam e depois de o humilharem, o despediram sem nada. '),(305730,10,42,20,12,'Mandou ainda um terceiro servo, todavia, a este também, muito feriram e expulsaram da vinha. '),(305731,10,42,20,13,'Então, disse o proprietário da vinha: ´Que farei? Enviarei o meu filho amado; é possível que a este respeitem mais`. '),(305732,10,42,20,14,'Contudo, assim que os vinicultores o viram, tramaram entre si argumentando: ´Este é o herdeiro! Ora, vamos matá-lo, e assim, a herança caberá a nós`. '),(305733,10,42,20,15,'E, atirando o filho para fora da vinha, o assassinaram. E, agora? O que lhes fará o dono da vinha? '),(305734,10,42,20,16,'Virá e destruirá aqueles vinicultores maus e dará a vinha a outros!` Quando o povo ouviu isso, exclamou: ´Que tal coisa jamais ocorra!` '),(305735,10,42,20,17,'Porém, Jesus olhou bem nos olhos de cada pessoa e indagou: ´Então, qual é o significado do que está escrito: ´A pedra que os construtores rejeitaram, esta veio a ser a principal pedra angular`? '),(305736,10,42,20,18,'Todo o que bater contra esta pedra será despedaçado, e aquele sobre quem ela vier a cair será reduzido a pó!` '),(305737,10,42,20,19,'E, naquele mesmo instante, os mestres da lei e os chefes dos sacerdotes tentavam de alguma maneira prender a Jesus, pois perceberam que fora contra eles que Ele havia exposto esta parábola. Contudo, temiam a reação do povo.   '),(305738,10,42,20,20,'Então, eles se dispuseram a vigiá-lo, e para tanto, subornaram espiões que se fingiram justos para apanhar Jesus em qualquer eventual deslize verbal e com isso poder entregá-lo à jurisdição e à autoridade do governador. '),(305739,10,42,20,21,'E, por isso, os espiões lhe apresentaram a seguinte questão: ´Mestre, sabemos que falas e ensinas o que é correto, e que não julgas pela aparência, mas ministras o caminho de Deus de acordo com a verdade. '),(305740,10,42,20,22,'Pois bem. É certo pagar impostos a César ou não?` '),(305741,10,42,20,23,'Jesus percebeu a astúcia deles e lhes ponderou: '),(305742,10,42,20,24,'´Mostrai-me um denário. De quem é a imagem e a inscrição estampadas?` Imediatamente replicaram: ´De César!` Ao que Ele lhes orientou: '),(305743,10,42,20,25,'´Dai, portanto, a César o que é de César e a Deus o que é de Deus!` '),(305744,10,42,20,26,'Não conseguiram apanhá-lo em palavra alguma perante a multidão. E assombrados com a sua resposta, ficaram em silêncio.   '),(305745,10,42,20,27,'Alguns dos saduceus, que pregam que não há ressurreição, chegaram para Jesus com a seguinte questão: '),(305746,10,42,20,28,'´Mestre! Moisés nos legou por escrito que, se morrer o irmão de alguém, sendo aquele casado e não deixando filhos, seu irmão deve se casar com a viúva e gerar descendência ao falecido. '),(305747,10,42,20,29,'Pois bem! Havia sete irmãos. O primeiro casou-se e morreu sem deixar filhos. '),(305748,10,42,20,30,'O segundo e o terceiro, e mais tarde os demais, da mesma forma, casaram-se com ela; '),(305749,10,42,20,31,'e morreram os sete sucessivamente, sem deixar nenhum filho. '),(305750,10,42,20,32,'Finalmente faleceu também a mulher. '),(305751,10,42,20,33,'Na ressurreição, de quem ela será esposa, visto que os sete foram casados com ela?` '),(305752,10,42,20,34,'Então, Jesus lhes esclareceu: ´Os filhos deste século casam-se e são dados em casamento; '),(305753,10,42,20,35,'todavia, os que forem julgados dignos de tomar parte no mundo vindouro e na ressurreição dos mortos não mais se casarão nem serão prometidos para matrimônio, '),(305754,10,42,20,36,'e também não podem mais morrer, pois são como os anjos. São filhos de Deus, sendo igualmente filhos da ressurreição. '),(305755,10,42,20,37,'Quanto aos mortos ressuscitarem, Moisés já o mostrou no relato da sarça, no momento em que ele se refere ao Senhor como ´Deus de Abraão, Deus de Isaque e Deus de Jacó`. '),(305756,10,42,20,38,'Portanto, Deus não é Deus de mortos, mas sim de vivos, pois para Ele todos vivem`. '),(305757,10,42,20,39,'Então, alguns dos mestres da lei se manifestaram exclamando: ´Mestre, falaste muito bem!` '),(305758,10,42,20,40,'E a partir daquele momento, ninguém mais ousava lhe interrogar.   '),(305759,10,42,20,41,'Então Jesus lhes indagou: ´Como podem afirmar que o Cristo é filho de Davi? '),(305760,10,42,20,42,'Sendo que o próprio Davi declara no livro dos Salmos: ´O Senhor disse ao meu Senhor: Senta-te à minha direita, '),(305761,10,42,20,43,'até que Eu ponha os teus inimigos como estrado para os teus pés`. '),(305762,10,42,20,44,'Desta forma, portanto, Davi lhe chama ´Senhor`. Então como pode ser ele seu filho?`   '),(305763,10,42,20,45,'E estando todo o povo a ouvi-lo, Jesus advertiu aos seus discípulos: '),(305764,10,42,20,46,'´Tende cuidado com os mestres da lei. Pois eles fazem questão de andar com roupas especiais, e muito apreciam serem saudados nas praças, ocupar as cadeiras mais importantes nas sinagogas e os lugares de honra nos banquetes. '),(305765,10,42,20,47,'Contudo, eles devoram as casas das viúvas, e, para não dar na vista, fazem longas orações. Sem dúvida, estes homens sofrerão condenação mais severa!`  '),(305766,10,42,21,1,'E erguendo os olhos, Jesus observou os ricos colocando suas contribuições nas caixas para coleta de ofertas. '),(305767,10,42,21,2,'Percebeu também que uma viúva pobre ofertou duas pequenas moedas judaicas. '),(305768,10,42,21,3,'E exclamou: ´Com toda certeza vos asseguro que esta viúva pobre contribuiu mais do que todos eles juntos. '),(305769,10,42,21,4,'Porquanto todos os ofertantes deram daquilo que lhes sobrava; esta, porém, da sua extrema pobreza, deu tudo o que tinha, todo o seu sustento!`   '),(305770,10,42,21,5,'Alguns dos seus discípulos começaram a falar com admiração sobre a magnificência do templo, edificado com enormes pedras e portentosas obras de arte dedicadas a Deus. '),(305771,10,42,21,6,'Então, lhes declarou Jesus: ´Chegarão os dias, nos quais, de tudo o que vedes aqui não será deixada pedra sobre pedra que não seja derrubada!`   '),(305772,10,42,21,7,'Então indagaram de Jesus: ´Mestre! Quando acontecerá tudo isso? E que sinal haverá, quando tais eventos estiverem para se cumprir?` '),(305773,10,42,21,8,'Esclareceu-lhes Jesus proferindo: ´Cuidai para que ninguém vos iluda. Pois muitas pessoas virão em meu nome, proclamando: ´Ele sou eu!` E ainda: ´Chegou o final dos tempos!` A estes não sigais! '),(305774,10,42,21,9,'Quando ouvirdes falar de guerras e revoluções, não vos apavoreis; pois é necessário que estes fatos venham primeiro, contudo o final dos tempos não ocorrerá em breve`. '),(305775,10,42,21,10,'E acrescentou Jesus: ´Porquanto, nação se levantará contra nação, e reino contra reino; '),(305776,10,42,21,11,'e haverá em muitos lugares enormes terremotos, epidemias horríveis e devastadora falta de alimentos. Então sucederão eventos terríveis e surgirão poderosos fenômenos celestes. '),(305777,10,42,21,12,'Entretanto, antes que tudo isso aconteça, vos prenderão e perseguirão. E assim vos entregarão às sinagogas e aos cárceres, e sereis conduzidos à presença de reis e governadores, e tudo isso por causa do meu Nome. '),(305778,10,42,21,13,'Porém, isso vos será uma oportunidade para que deis testemunho. '),(305779,10,42,21,14,'Assentai, portanto, desde agora, em vosso coração que não deveis vos preocupar com o que haveis de declarar em vossa defesa. '),(305780,10,42,21,15,'Porque Eu colocarei as devidas palavras em vossa boca e vos concederei sabedoria, a que não conseguirão resistir ou contradizer todos os que vierem a se opor a vós. '),(305781,10,42,21,16,'Mas sereis traídos até por pais, irmãos, parentes e amigos, e matarão alguns de vós. '),(305782,10,42,21,17,'E por todos sereis odiados por causa do meu Nome. '),(305783,10,42,21,18,'Contudo, não se perderá um único fio de cabelo da vossa cabeça. '),(305784,10,42,21,19,'É na vossa perseverança que confirmais a salvação da vossa alma.   '),(305785,10,42,21,20,'Quando virdes exércitos fechando o cerco ao redor de toda Jerusalém, sabei que é chegada a hora da sua absoluta destruição. '),(305786,10,42,21,21,'Então, os que estiverem na Judéia, refugiem-se nos montes, mas os que estiverem na cidade saiam imediatamente, e os que estiverem nos campos não venham para ela. '),(305787,10,42,21,22,'Porquanto, estes serão os dias da vingança, a fim de que se cumpra tudo o que está escrito. '),(305788,10,42,21,23,'Ai das que carregam no ventre seus filhos e daquelas que amamentam naqueles dias! Porque haverá grande aflição na terra e ira contra este povo. '),(305789,10,42,21,24,'Eles sucumbirão ao fio da espada, e muitos serão levados como prisioneiros para todas as nações. Jerusalém será pisoteada pelos gentios, até que passe o tempo de poderem agir assim.   '),(305790,10,42,21,25,'E haverá sinais no sol, na lua e nas estrelas. Na terra, as nações ficarão desesperadas, com medo do terrível estrondo do mar e das ondas. '),(305791,10,42,21,26,'Muitas pessoas desmaiarão de terror, preocupadas com o que estará sobrevindo às populações do mundo, pois os poderes do espaço sideral serão abalados. '),(305792,10,42,21,27,'Então, se observará o Filho do homem vindo numa nuvem, com poder e portentosa glória. '),(305793,10,42,21,28,'Sendo assim, quando esses fatos começarem a surgir, exultai e levantai as vossas cabeças, pois está muito perto a vossa redenção!`   '),(305794,10,42,21,29,'Em seguida, Jesus lhes propôs uma parábola: ´Observai a figueira, bem como todas as demais árvores. '),(305795,10,42,21,30,'Assim que começam a brotar, percebendo-o, reconheceis, por vós mesmos, que o verão está chegando. '),(305796,10,42,21,31,'Da mesma forma, quando notardes que estes eventos começam a ocorrer, sabei que está próximo o Reino de Deus. '),(305797,10,42,21,32,'Com toda a certeza vos asseguro que de modo algum passará esta geração sem que todos estes fatos aconteçam. '),(305798,10,42,21,33,'Porquanto, o céu e a terra desaparecerão, contudo as minhas palavras de maneira nenhuma passarão.   '),(305799,10,42,21,34,'Tende cuidado de vós mesmos, para que jamais vos suceda que o vosso coração fique sobrecarregado com as conseqüências da libertinagem, da embriaguez e das ansiedades desta vida terrena, e para que aquele Dia não se precipite sobre vós, de surpresa, como uma armadilha. '),(305800,10,42,21,35,'Pois ele certamente virá sobre todos os que vivem na face de toda a terra. '),(305801,10,42,21,36,'Vigiai, portanto, em todo o tempo, orando, para que possais escapar de todos estes eventos que estão para acontecer, e apresentar-vos em pé diante do Filho do homem`. '),(305802,10,42,21,37,'Jesus passava o dia ensinando no templo; e ao pôr-do-sol caminhava até o monte chamado das Oliveiras, onde passava a noite. '),(305803,10,42,21,38,'Ao raiar do dia, todo o povo se dirigia ao templo para ouvi-lo.  '),(305804,10,42,22,1,'A Festa dos Pães sem fermento, chamada Páscoa, estava se aproximando. '),(305805,10,42,22,2,'E os chefes dos sacerdotes e mestres da lei procuravam um meio para matar Jesus, todavia tinham grande receio do povo.   '),(305806,10,42,22,3,'Então Satanás entrou em Judas, chamado Iscariotes, que fora um dos doze discípulos. '),(305807,10,42,22,4,'E Judas dirigiu-se aos chefes dos sacerdotes e aos oficiais da guarda do templo e negociou com eles como lhes poderia entregar Jesus. '),(305808,10,42,22,5,'A proposta muito os satisfez, e acordaram em lhe dar dinheiro. '),(305809,10,42,22,6,'Judas aceitou e ficou aguardando uma oportunidade, quando a multidão não estivesse ao redor de Jesus, para então entregá-lo sem tumulto.   '),(305810,10,42,22,7,'Finalmente, chegou o Dia dos Pães sem fermento, no qual devia ser sacrificado o cordeiro pascal. '),(305811,10,42,22,8,'Então Jesus enviou Pedro e João, recomendando: ´Ide preparar-nos a Páscoa para que a ceiemos juntos!` '),(305812,10,42,22,9,'E eles lhe perguntaram: ´Onde desejas que a preparemos?` '),(305813,10,42,22,10,'Ao que Ele lhes orientou: ´Ao entrardes na cidade, encontrareis um homem carregando um pote de água; segui-o até à casa em que ele entrar '),(305814,10,42,22,11,'e comunicareis ao proprietário da casa: ´O Mestre manda indagar-te: Onde é o salão de hóspedes no qual poderei cear a Páscoa com os meus discípulos?`. '),(305815,10,42,22,12,'Então ele lhes mostrará uma ampla sala no andar superior, toda mobiliada; ali fazei os preparativos`. '),(305816,10,42,22,13,'E, seguindo, tudo encontraram conforme Jesus lhes havia predito e prepararam a Páscoa.  '),(305817,10,42,22,14,'Quando chegou o momento, Jesus e os seus discípulos se reclinaram à mesa. '),(305818,10,42,22,15,'Então, Ele lhes revelou: ´Tenho desejado ansiosamente comer convosco esta Páscoa, antes da hora do meu sofrimento! '),(305819,10,42,22,16,'Pois vos afirmo que não a comerei novamente até que ela se cumpra no Reino de Deus. '),(305820,10,42,22,17,'E, havendo pegado um cálice, Ele deu graças e ordenou: Tomai do cálice e partilhai entre vós; '),(305821,10,42,22,18,'pois vos declaro que, de agora em diante, não mais beberei do fruto da videira, até que venha o Reino de Deus`.   '),(305822,10,42,22,19,'E, tomando um pão, havendo dado graças, o partiu e o serviu aos discípulos, recomendando: ´Isto é o meu corpo oferecido em favor de vós; fazei isto em memória de mim`. '),(305823,10,42,22,20,'Da mesma maneira, depois de cear, pegou o cálice, explicando: ´Este cálice significa a nova aliança no meu sangue, derramado em vosso benefício. '),(305824,10,42,22,21,'Eis, contudo, que a mão daquele que vai me trair está com a minha sobre a mesa. '),(305825,10,42,22,22,'O Filho do homem certamente vai, conforme o que está prescrito; todavia, ai daquele por intermédio de quem Ele está sendo traído!` '),(305826,10,42,22,23,'A partir de então, começaram a questionar entre si quem seria, dentre eles, o que estava para fazer isto. '),(305827,10,42,22,24,'E surgiu também uma discussão entre eles, acerca de qual deles deveria ser considerado o mais importante. '),(305828,10,42,22,25,'Mas Jesus lhes ponderou: ´Os reis das nações são os senhores delas, e os que exercem autoridade sobre os povos são chamados de benfeitores. '),(305829,10,42,22,26,'Entretanto, vós não sereis assim. Ao contrário, o maior entre vós seja como o mais jovem, e aquele que governa, como o que serve. '),(305830,10,42,22,27,'Porquanto quem é o maior: o que está reclinado à mesa, ou o que serve? Porventura, não é o que está reclinado à mesa? Contudo, entre vós, Eu Sou como aquele que serve. '),(305831,10,42,22,28,'Vós sois os que tendes permanecido ao meu lado durante as minhas tribulações. '),(305832,10,42,22,29,'Assim como meu Pai me outorgou um Reino, Eu o designo a vós, '),(305833,10,42,22,30,'para que comais e bebais à minha mesa no meu Reino; e vos assentareis em tronos para governar as doze tribos de Israel.   '),(305834,10,42,22,31,'Simão, Simão, eis que Satanás já recebeu autorização para vos peneirar como trigo! '),(305835,10,42,22,32,'Eu, entretanto, roguei por ti, para que a tua fé não se esgote; tu pois, quando te converteres, fortalece os teus irmãos!` '),(305836,10,42,22,33,'Mas Pedro replicou: ´Senhor! Estou pronto a ir contigo, tanto para a prisão quanto para a morte`. '),(305837,10,42,22,34,'Contudo, predisse-lhe Jesus: ´Asseguro-te, Pedro, que antes que o galo cante hoje, três vezes negarás que me conheces!`  '),(305838,10,42,22,35,'Em seguida, Jesus os inquiriu: ´Quando Eu vos enviei sem bolsa, mochila de viagem e outro par de sandálias, sentistes falta de algo?` Ao que eles prontamente replicaram: ´De nada!` '),(305839,10,42,22,36,'Então, Jesus os adverte: ´Agora, porém, quem tem bolsa, pegue-a, assim como a mochila de viagem; e quem não tem espada, venda a própria capa e compre uma. '),(305840,10,42,22,37,'Pois vos asseguro que é necessário que se cumpra em mim o que está escrito: ´E Ele foi contado com os transgressores`. Sim, o que está escrito a meu respeito está para se cumprir`. '),(305841,10,42,22,38,'Então os discípulos afirmaram: ´Senhor, eis aqui duas espadas!` Mas Jesus lhes exortou: ´É o bastante!`   '),(305842,10,42,22,39,'E, retirando-se, seguiu, como de costume, para o monte das Oliveiras; e os discípulos o acompanharam. '),(305843,10,42,22,40,'Chegando ao lugar, Jesus lhes instruiu: ´Orai, para que não venhais a cair em tentação`. '),(305844,10,42,22,41,'Então Ele se afastou deles à distância de um tiro de pedra, ajoelhou-se e começou a orar: '),(305845,10,42,22,42,'´Pai, se queres, afasta de mim este cálice; entretanto, não seja feita a minha vontade, mas o que Tu desejas!` '),(305846,10,42,22,43,'Foi então que apareceu-lhe um anjo do céu que o encorajava. '),(305847,10,42,22,44,'E, em grande agonia, orava ainda mais intensamente. E aconteceu que seu suor se transformou em gotas de sangue caindo sobre a terra. '),(305848,10,42,22,45,'Assim que se levantou da oração e voltou à presença dos discípulos, os encontrou adormecidos, exaustos de tristeza, '),(305849,10,42,22,46,'e exortou-lhes: ´Por que estais dormindo? Levantai-vos e orai! Para que não venhais a cair em tentação`.   '),(305850,10,42,22,47,'Enquanto Ele ainda falava, chegou uma multidão seguindo a Judas, um dos Doze. Este se aproximou de Jesus para saudá-lo com um beijo. '),(305851,10,42,22,48,'Jesus, no entanto, lhe argüiu: ´Judas, por meio de um ósculo estás traindo o Filho do homem?` '),(305852,10,42,22,49,'Ao perceberem o que se sucederia, os que estavam com Jesus lhe propuseram: ´Senhor! Devemos atacá-los à espada?` '),(305853,10,42,22,50,'E um deles feriu o servo do sumo sacerdote, decepando-lhe a orelha direita. '),(305854,10,42,22,51,'Contudo, Jesus interveio e ordenou: ´Deixai-os. Basta!` E tocando a orelha do homem, Ele o curou. '),(305855,10,42,22,52,'Então, voltando-se Jesus para os chefes dos sacerdotes, os oficiais da guarda do templo e os líderes do povo que haviam chegado para prendê-lo, inquiriu-lhes: ´Viestes contra mim com espadas e varas, como se Eu estivesse liderando uma rebelião? '),(305856,10,42,22,53,'Todos os dias Eu estive convosco no templo e não estendestes as mãos contra mim. Contudo, esta é a vossa hora, quando as trevas dominam`.   '),(305857,10,42,22,54,'Então, prenderam a Jesus, o levaram e o fizeram entrar na casa do sumo sacerdote. Pedro, entretanto, os seguia à distância. '),(305858,10,42,22,55,'Mas, quando acenderam um fogo no meio do pátio e se sentaram ao redor dele, Pedro assentou-se com eles. '),(305859,10,42,22,56,'Uma criada o viu sentado ali à luz do fogo e olhando fixamente em seu rosto o acusou: ´Este homem também estava com Ele!` '),(305860,10,42,22,57,'Contudo, Pedro negou, assegurando-lhe: ´Mulher, não o conheço!` '),(305861,10,42,22,58,'Pouco depois, um homem também o viu e afirmou: ´Tu também és um deles!` Mas Pedro o contradisse: ´Homem, eu não sou!` '),(305862,10,42,22,59,'Então, havendo passado cerca de uma hora, outro homem o identificou: ´Com toda a certeza, também este homem, estava com ele, porquanto também é galileu!` '),(305863,10,42,22,60,'Ao que Pedro exclamou: ´Homem, não sei do que estás falando!` E falava ele ainda, quando o galo cantou. '),(305864,10,42,22,61,'E aconteceu que o Senhor encontrou-se com Pedro e o olhou diretamente nos olhos. Então Pedro se lembrou da palavra que o Senhor lhe havia predito: ´Antes que o galo cante hoje, tu me negarás três vezes`. '),(305865,10,42,22,62,'Então Pedro, retirando-se dali, chorou amargamente.  '),(305866,10,42,22,63,'Os homens que haviam detido a Jesus começaram a zombar dele e a espancá-lo. '),(305867,10,42,22,64,'Vendaram seus olhos e escarneciam: ´Profetiza-nos: quem é que te esbofeteou?` '),(305868,10,42,22,65,'E lhe dirigiam muitas outras palavras infames, blasfemando.   '),(305869,10,42,22,66,'Logo que o dia clareou, reuniu-se todo o Sinédrio, tanto os chefes dos sacerdotes quanto os mestres da lei, e Jesus foi conduzido à presença dos maiores líderes do povo, onde o interrogaram: '),(305870,10,42,22,67,'´Se tu és o Cristo, declara-o a nós!` Então Jesus lhes respondeu: ´Se vo-lo disser, não acreditareis em mim. '),(305871,10,42,22,68,'Assim como, se Eu vos questionar, tampouco me atendereis. '),(305872,10,42,22,69,'No entanto, a partir de agora, o Filho do homem estará assentado à direita do poder soberano de Deus!` '),(305873,10,42,22,70,'Ao que todos lhe inquiriram: ´Ora, então Tu és o Filho de Deus?` Então, Jesus lhes afirmou: ´Vós dizeis que Eu Sou`. '),(305874,10,42,22,71,'Diante disso, exclamaram todos: ´Por que precisamos de mais testemunhas? Posto que acabamos de ouvir a confissão da sua própria boca!`  '),(305875,10,42,23,1,'Então todo o conselho dos principais líderes do povo judeu levantou-se e conduziu Jesus a Pilatos. '),(305876,10,42,23,2,'E ali passaram a acusá-lo, alegando: ´Encontramos este homem subvertendo a nossa nação. Inclusive, proibindo o pagamento de impostos a César e se dizendo o Messias, o Rei!` '),(305877,10,42,23,3,'Diante disso, lhe interrogou Pilatos: ´És tu o rei dos judeus?` Replicou-lhe Jesus: ´De fato, é como dizes!` '),(305878,10,42,23,4,'Então Pilatos declarou aos chefes dos sacerdotes e às muitas pessoas reunidas: ´Não vejo neste homem motivo algum para acusação!` '),(305879,10,42,23,5,'Todavia, eles insistiam cada vez mais, exclamando: ´Ele amotina o povo, pregando por toda a Judéia, desde a Galiléia, onde começou, até aqui`. '),(305880,10,42,23,6,'Ao ouvir isto, Pilatos quis saber se aquele homem era de fato galileu. '),(305881,10,42,23,7,'Ao ser informado que era da jurisdição de Herodes, estando este, naqueles dias, em Jerusalém, lho enviou.  '),(305882,10,42,23,8,'Assim que Herodes viu a Jesus, expressou grande satisfação, pois havia muito que desejava conhecê-lo, por ter ouvido falar sobre sua fama; tinha também a expectativa de vê-lo fazer algum sinal. '),(305883,10,42,23,9,'E de muitas maneiras o questionava; Jesus, entretanto, nada lhe respondia. '),(305884,10,42,23,10,'Os chefes dos sacerdotes e os mestres da lei estavam presentes, e o acusavam com grande eloqüência. '),(305885,10,42,23,11,'Porém Herodes, assim como os seus soldados, acabaram por ridicularizá-lo e zombar dele. Obrigaram-no a vestir-se com uma capa de aparente realeza e o mandaram de volta a Pilatos. '),(305886,10,42,23,12,'Naquele mesmo dia, Herodes e Pilatos, que viviam em clima de inimizade, firmaram um pacto de reconciliação.   '),(305887,10,42,23,13,'Então, Pilatos convocando os chefes dos sacerdotes, todas as demais autoridades judaicas e o povo, '),(305888,10,42,23,14,'ponderou-lhes: ´Entregaste-me este homem como amotinador do povo; todavia, tendo-o interrogado na vossa presença, nada constatei contra Ele dos crimes de que o acusais. '),(305889,10,42,23,15,'Tampouco Herodes encontrou alguma falta nele, pois no-lo mandou de volta. E não existe nada digno de morte realizado por Ele. '),(305890,10,42,23,16,'Portanto, após submetê-lo a açoites, libertá-lo-ei!` '),(305891,10,42,23,17,'Pois, conforme a tradição, ele deveria dar liberdade a um detento judeu por ocasião da Páscoa. '),(305892,10,42,23,18,'Contudo, todo o povo gritou a uma voz: ´Acaba com este! Solta-nos Barrabás!` '),(305893,10,42,23,19,'Ora, Barrabás havia sido condenado e estava na prisão por causa de uma rebelião na cidade e por ter cometido um assassinato. '),(305894,10,42,23,20,'Mas Pilatos desejava soltar a Jesus e voltou a argumentar com a multidão. '),(305895,10,42,23,21,'Eles, entretanto, gritavam ainda mais: ´Crucifica-o! Crucifica-o!` '),(305896,10,42,23,22,'Então, pela terceira vez, declarou ao povo: ´Que mal fez este homem? De fato, motivo algum encontrei contra Ele para condená-lo à morte. Sendo assim, depois de açoitá-lo, soltá-lo-ei!` '),(305897,10,42,23,23,'Mas a multidão reivindicava insistentemente aos brados que Ele fosse crucificado. E o clamor do povo prevaleceu. '),(305898,10,42,23,24,'E assim, Pilatos resolveu dar-lhes o que desejavam. '),(305899,10,42,23,25,'Libertou o homem que havia sido lançado na prisão por causa da rebelião que causara e do homicídio que cometera, mas por quem clamava o povo. E entregou Jesus à vontade deles.   '),(305900,10,42,23,26,'Então, o retiraram dali e enquanto o levavam, agarraram Simão de Cirene, que estava chegando do campo, e jogaram a trave da cruz sobre seus ombros, obrigando-o a carregá-la e caminhar atrás de Jesus. '),(305901,10,42,23,27,'E uma grande multidão seguia a Ele, inclusive muitas mulheres que choravam e pranteavam em desespero. '),(305902,10,42,23,28,'Porém, Jesus, dirigindo-se a elas, as preveniu: ´Filhas de Jerusalém, não choreis por mim; antes, pranteai, por vós mesmas e por vossos filhos! '),(305903,10,42,23,29,'Porquanto eis que estão chegando os dias em que se dirá: ´Felizes as estéreis, os ventres que jamais geraram e os seios que nunca amamentaram! '),(305904,10,42,23,30,'Então clamareis às montanhas: ´Caí sobre nossas cabeças!` E às colinas: ´Cobri-nos!`. '),(305905,10,42,23,31,'Pois, se fazei isto com a árvore verde, o que acontecerá quando ela estiver seca?` '),(305906,10,42,23,32,'E eram levados com Ele dois outros homens, ambos criminosos, a fim de serem executados.   '),(305907,10,42,23,33,'Quando chegaram a um lugar conhecido como Caveira, ali o crucificaram com os criminosos, um à direita e o outro à sua esquerda. '),(305908,10,42,23,34,'Apesar de tudo, Jesus dizia: ´Pai, perdoa-lhes, pois não sabem o que estão fazendo!` A seguir, dividiram entre si as vestes de Jesus, tirando sortes. '),(305909,10,42,23,35,'Uma grande multidão estava presente e a tudo observava, enquanto as autoridades o ridicularizavam, exclamando: ´Salvou os outros! Pois agora salve-se a si mesmo, se é de fato o Cristo de Deus, o Escolhido!` '),(305910,10,42,23,36,'Da mesma forma os soldados se aproximaram e também dele zombavam. Oferecendo a Ele vinagre. '),(305911,10,42,23,37,'E o provocavam: ´Se tu és o rei dos judeus, salva-te a ti mesmo!` '),(305912,10,42,23,38,'Também havia sido afixada uma inscrição acima dele, onde se lia: ESTE É O REI DOS JUDEUS. '),(305913,10,42,23,39,'Um dos criminosos que ali estavam crucificados esbravejava insultos contra Ele: ´Não és tu o Messias? Salva-te a ti mesmo e a nós também!` '),(305914,10,42,23,40,'Mas o outro criminoso o repreendeu, afirmando: ´Nem ao menos temes a Deus, estando sob a mesma sentença? '),(305915,10,42,23,41,'Nós, na verdade, estamos sendo executados com justiça, pois que recebemos a pena que nossos atos merecem. Porém, este homem não cometeu mal algum!` '),(305916,10,42,23,42,'Então, dirigindo-se a Jesus, rogou-lhe: ´Jesus! Lembra-te de mim quando entrardes no teu Reino`. '),(305917,10,42,23,43,'E Jesus lhe assegurou: ´Com toda a certeza te garanto: Hoje mesmo estarás comigo no paraíso!`   '),(305918,10,42,23,44,'E já era cerca de meio-dia, quando as trevas cobriram toda a terra até as três horas da tarde; '),(305919,10,42,23,45,'o sol perdera seu brilho. E o véu do santuário rasgou-se ao meio. '),(305920,10,42,23,46,'Então, Jesus bradou com voz forte: ´Pai! Em tuas mãos entrego o meu espírito`. E havendo dito isto, expirou. '),(305921,10,42,23,47,'O centurião, constatando o que tinha acontecido, glorificou a Deus, exclamando: ´Verdadeiramente, este homem era justo!` '),(305922,10,42,23,48,'E todas as multidões que haviam afluído, a fim de presenciar aquele acontecimento, ao verem isso, retiraram-se aos prantos, batendo nos peitos. '),(305923,10,42,23,49,'No entanto, todos aqueles que o conheciam, inclusive as mulheres que o haviam seguido desde a Galiléia permaneceram, ainda que à certa distância, observando atentamente todos esses fatos.   '),(305924,10,42,23,50,'E eis que havia certo homem, chamado José, natural de Arimatéia, uma cidade da Judéia, e membro do Sinédrio, que era bom e justo. '),(305925,10,42,23,51,'Ele não havia concordado com o veredicto, tampouco com o proceder dos outros, e aguardava o Reino de Deus. '),(305926,10,42,23,52,'Foi à presença de Pilatos e pediu-lhe o corpo de Jesus. '),(305927,10,42,23,53,'Então, tirando-o da cruz, o envolveu em um lençol de linho, e o depositou num túmulo cavado na rocha, no qual ainda ninguém havia sido sepultado. '),(305928,10,42,23,54,'Era o Dia da Preparação, e estava para começar o sábado. '),(305929,10,42,23,55,'As mulheres que vinham seguindo a Jesus desde a Galiléia, acompanharam José, e contemplando o túmulo, viram como o corpo de Jesus fora colocado naquele local. '),(305930,10,42,23,56,'Em seguida, foram para casa e prepararam perfumes e bálsamos. E no sábado, descansaram, em obediência ao mandamento.  '),(305931,10,42,24,1,'No primeiro dia da semana, logo ao raiar da aurora, as mulheres levaram ao sepulcro as especiarias aromáticas que haviam preparado. '),(305932,10,42,24,2,'E encontraram removida a pedra do sepulcro; '),(305933,10,42,24,3,'todavia, quando entraram, não mais acharam o corpo do Senhor Jesus. '),(305934,10,42,24,4,'Ficaram pasmas, sem saber o que fazer. De repente, dois homens com roupas que reluziam como a luz do sol se colocaram ao lado delas. '),(305935,10,42,24,5,'Atemorizadas, as mulheres inclinaram o rosto para o chão e nesse momento os homens lhes questionaram: ´Por que procurais entre os mortos Aquele que vive? '),(305936,10,42,24,6,'Ele não está aqui. Ressuscitou! Lembrai-vos de como vos preveniu, enquanto ainda estava convosco na Galiléia: '),(305937,10,42,24,7,'´É impreterível que o Filho do homem seja entregue nas mãos de pecadores, e seja crucificado, e ressuscite no terceiro dia``. '),(305938,10,42,24,8,'Então, se lembraram das palavras de Jesus. '),(305939,10,42,24,9,'E, ao voltarem do sepulcro, elas compartilharam tudo o que lhes acontecera aos Onze e a todos os outros. '),(305940,10,42,24,10,'As mulheres que relataram todos esses fatos aos apóstolos foram Maria Madalena, Joana e Maria, mãe de Tiago, bem como as demais que com elas estavam. '),(305941,10,42,24,11,'Entretanto, eles não acreditaram nelas, as palavras daquelas mulheres lhes pareciam um delírio. '),(305942,10,42,24,12,'Contudo, Pedro levantou-se e saiu correndo até o sepulcro. Ao chegar, abaixando-se, viu as faixas de linho e mais nada; então afastou-se e voltou perplexo com o que acontecera.   '),(305943,10,42,24,13,'E, naquele mesmo dia, dois deles estavam caminhando em direção a um povoado chamado Emaús, que ficava a cerca de onze quilômetros de Jerusalém. '),(305944,10,42,24,14,'E iam dialogando sobre todos os fatos recentemente ocorridos. '),(305945,10,42,24,15,'Enquanto trocavam idéias e discutiam, o próprio Jesus se aproximou de ambos e começou a caminhar com eles; '),(305946,10,42,24,16,'entretanto, os olhos deles foram impedidos de reconhecê-lo. '),(305947,10,42,24,17,'Então, Ele lhes questionou: ´O que vos preocupa e sobre o que ides discutindo durante vossa jornada?` E eles pararam entristecidos. '),(305948,10,42,24,18,'No entanto, um deles, chamado Cléopas, replicou-lhe: ´És o único, porventura, que tendo estado em Jerusalém, ignoras os acontecimentos destes últimos dias?` '),(305949,10,42,24,19,'Ao que Ele lhes indagou: ´Quais?` E eles começaram a lhe explanar: ´Ora, o que ocorreu a Jesus, o Nazareno, que era varão profeta, poderoso em obras e palavras diante de Deus e de todo o povo, '),(305950,10,42,24,20,'e como os chefes dos sacerdotes e as nossas autoridades o entregaram para ser condenado à pena de morte, e o crucificaram; '),(305951,10,42,24,21,'e nós acreditávamos que fosse Ele quem havia de trazer a total redenção a Israel. Mas, hoje já é o terceiro dia desde que tudo isso aconteceu. '),(305952,10,42,24,22,'É verdade também que algumas mulheres, seguidoras conosco, nos assustaram. Porquanto foram de madrugada ao sepulcro, '),(305953,10,42,24,23,'mas não encontraram o corpo de Jesus. Contudo, voltaram e nos relataram que tiveram uma visão de anjos, que lhes asseguraram que Ele vive! '),(305954,10,42,24,24,'De fato, alguns outros seguidores entre nós foram ao sepulcro e encontraram tudo exatamente como as mulheres haviam informado; porém não viram a Ele`. '),(305955,10,42,24,25,'Então, lhes admoestou Jesus: ´Ó tolos de entendimento e lentos de coração para crer em tudo quanto os profetas já declararam a vós! '),(305956,10,42,24,26,'Ora, não era imprescindível que o Cristo padecesse para que entrasse na sua glória?` '),(305957,10,42,24,27,'Então, iniciando por Moisés e discorrendo sobre todos os profetas, explanou-lhes o que a seu respeito constava em todas as Escrituras. '),(305958,10,42,24,28,'Ao se aproximarem do povoado para o qual se dirigiam, Jesus fez como quem ia continuar a caminhada, seguindo mais à frente. '),(305959,10,42,24,29,'Porém eles muito insistiram, rogando-lhe: ´Fica conosco, pois é tarde, e o dia já está chegando ao fim!` Então, Ele entrou para ficar com eles. '),(305960,10,42,24,30,'E aconteceu que, quando estavam reclinados ao redor da mesa, tomando Ele o pão, deu graças, partiu-o e o deu a eles; '),(305961,10,42,24,31,'neste mesmo instante, se lhes abriram os olhos, e o reconheceram; Ele, contudo, desapareceu diante dos olhos deles. '),(305962,10,42,24,32,'E questionaram-se entre si: ´Porventura não nos queimava o coração, quando Ele, durante a nossa jornada, nos falava, quando nos explicava as Escrituras?` '),(305963,10,42,24,33,'E, na mesma hora, levantando-se, retornaram para Jerusalém, onde encontraram reunidos os Onze e outros seguidores com eles, '),(305964,10,42,24,34,'os quais anunciavam: ´É verdade! O Senhor ressuscitou e apareceu a Simão!` '),(305965,10,42,24,35,'Então os dois comunicaram o que havia ocorrido no caminho e como Jesus fora reconhecido por eles enquanto partia o pão.   '),(305966,10,42,24,36,'E aconteceu que, estando ainda conversando sobre esses fatos, o próprio Jesus apareceu entre eles e lhes saudou: ´Paz seja convosco!` '),(305967,10,42,24,37,'Eles ficaram atônitos e aterrorizados, pensando que estivessem vendo um espírito. '),(305968,10,42,24,38,'Todavia, Ele lhes exortou: ´Por que estais apavorados? E por qual motivo sobem dúvidas ao vosso coração? '),(305969,10,42,24,39,'Observai as minhas mãos e meus pés e vede que Eu Sou o mesmo! Tocai-me e comprovai o que vos afirmo. Por que um espírito não tem carne nem ossos, como percebeis que Eu tenho. '),(305970,10,42,24,40,'E havendo dito isto, passou a mostrar-lhes as mãos e os pés. '),(305971,10,42,24,41,'E tão repletos de alegria e surpresa estavam, que não conseguiam acreditar no que viam. Por isso, Jesus lhes pediu: ´Tendes aqui algo para comer?` '),(305972,10,42,24,42,'E eles lhe ofereceram um pedaço de peixe assado. '),(305973,10,42,24,43,'E pegando aquele pedaço de peixe o comeu na presença de todos.  '),(305974,10,42,24,44,'Em seguida, Jesus lhes explicou: ´São estas as palavras que Eu vos ensinei quando ainda estava entre vós: Era necessário que se cumprisse tudo o que a meu respeito está escrito na Lei de Moisés, nos Profetas e nos Salmos!` '),(305975,10,42,24,45,'Então, se lhes abriu o entendimento para que pudessem compreender as Escrituras. '),(305976,10,42,24,46,'E lhes afirmou: ´Está escrito que o Cristo haveria de padecer e ressuscitar dos mortos no terceiro dia, '),(305977,10,42,24,47,'e que em Seu Nome seria pregado o arrependimento para o perdão dos pecados a todas as nações, começando por Jerusalém. '),(305978,10,42,24,48,'E vós sois testemunhas destes fatos. '),(305979,10,42,24,49,'Eis que Eu sobre vós envio a promessa de meu Pai; contudo, permanecei na cidade, até que sejais revestidos do poder do alto!`   '),(305980,10,42,24,50,'Tendo-os levado até as proximidades de Betânia, Jesus ergueu as mãos e os abençoou. '),(305981,10,42,24,51,'E, enquanto os abençoava, ia-se retirando da presença deles, sendo elevado ao céu. '),(305982,10,42,24,52,'Então, eles o adoraram e voltaram para Jerusalém plenos de felicidade. '),(305983,10,42,24,53,'E reuniam-se constantemente no pátio do templo, bendizendo a Deus.'),(305984,10,43,1,1,'No princípio era a Palavra, e a Palavra estava com Deus, e a Palavra era Deus.  '),(305985,10,43,1,2,'Ele, a Palavra, estava no princípio com Deus. '),(305986,10,43,1,3,'Todas as coisas foram feitas através dele, e, sem Ele, nada do que existe teria sido feito. '),(305987,10,43,1,4,'Nele estava a vida e a vida era a luz dos homens; '),(305988,10,43,1,5,'e a luz resplandece nas trevas, mas as trevas não a venceram. '),(305989,10,43,1,6,'Houve um homem enviado de Deus, cujo nome era João. '),(305990,10,43,1,7,'Ele veio como testemunha para que testificasse a respeito da luz, a fim de todos virem a crer por intermédio dele. '),(305991,10,43,1,8,'João não era a luz, mas foi enviado para testemunhar da luz. '),(305992,10,43,1,9,'A Palavra é a luz verdadeira que, vinda ao mundo, ilumina a toda a humanidade. '),(305993,10,43,1,10,'Aquele que é a Palavra estava no mundo, e o mundo foi feito através dele, mas o mundo não o reconheceu. '),(305994,10,43,1,11,'Ele veio para o que era seu, mas os seus não o receberam. '),(305995,10,43,1,12,'Mas a todos quantos o receberam, deu-lhes o direito de se tornarem filhos de Deus, ou seja, aos que crêem no seu Nome; '),(305996,10,43,1,13,'os quais não nasceram do sangue, nem da vontade da carne, nem da vontade do homem, mas de Deus. '),(305997,10,43,1,14,'E a Palavra se fez carne e habitou entre nós. Vimos a sua glória, glória como a do Unigênito do Pai, cheio de graça e verdade.  '),(305998,10,43,1,15,'João testemunha sobre Jesus e exclama, dizendo: ´Este é Aquele de quem eu disse: Ele, o que vem depois de mim, tem a excelência, porquanto já existia antes de mim.` '),(305999,10,43,1,16,'E da sua plenitude todos nós temos recebido, graça sobre graça. '),(306000,10,43,1,17,'Porquanto a Lei foi dada por intermédio de Moisés; mas a graça e a verdade vieram através de Jesus Cristo. '),(306001,10,43,1,18,'Ninguém jamais viu a Deus; o Filho unigênito, que está no seio do Pai, é quem o revelou. '),(306002,10,43,1,19,'E este é o testemunho de João, quando os judeus enviaram de Jerusalém sacerdotes e levitas para o interrogarem: ´Quem és tu?` '),(306003,10,43,1,20,'Ele confessou e não negou; mas declarou francamente: ´Eu não sou o Cristo.` '),(306004,10,43,1,21,'E o questionaram: ´Quem és, então? És tu Elias?` Ele disse: ´Não o sou.` ´És tu o Profeta?` E João afirmou: ´Não.` '),(306005,10,43,1,22,'Então, perguntaram a ele: ´Quem és tu? Dá-nos uma resposta, para que a levemos àqueles que nos enviaram; que dizes a respeito de ti mesmo?` '),(306006,10,43,1,23,'E João lhes disse: ´Eu sou a voz do que clama no deserto: ´Fazei um caminho reto para o Senhor`, como disse o profeta Isaías`. '),(306007,10,43,1,24,'Ora, os que haviam sido enviados faziam parte dos fariseus. '),(306008,10,43,1,25,'E perguntaram-lhe ainda: ´Então, por que batizas, se não és o Cristo, nem Elias, nem o Profeta?` '),(306009,10,43,1,26,'João respondeu-lhes, dizendo: ´Eu batizo com água; mas, no meio de vós, já está quem vós não conheceis. '),(306010,10,43,1,27,'Ele é aquele que vem depois de mim, cujas correias das sandálias não sou digno de desamarrar`. '),(306011,10,43,1,28,'Essas coisas aconteceram em Betânia, do outro lado do Jordão, onde João estava batizando.  '),(306012,10,43,1,29,'No dia seguinte, João viu a Jesus, que vinha caminhando em sua direção, e disse: ´Eis o Cordeiro de Deus, que tira o pecado do mundo! '),(306013,10,43,1,30,'Este é aquele do qual eu disse: ´depois de mim vem um homem que tem a excelência, pois que já existia antes de mim`. '),(306014,10,43,1,31,'Eu não o conhecia, mas, a fim de que Ele fosse revelado a Israel, vim, por isso, batizando com água`.  '),(306015,10,43,1,32,'E João testemunhou, dizendo: ´Vi o Espírito descendo do céu como uma pomba e permaneceu sobre Ele. '),(306016,10,43,1,33,'Eu não o conhecia; Aquele, entretanto, que me enviou a batizar com água me disse: ´Aquele sobre quem vires descer e permanecer o Espírito, esse é o que batiza com o Espírito Santo`. '),(306017,10,43,1,34,'E eu, de fato, vi e testifico que este é o Filho de Deus`.  '),(306018,10,43,1,35,'No dia seguinte, João estava outra vez na companhia de dois dos seus discípulos '),(306019,10,43,1,36,'e, observando que Jesus passava, disse: ´Eis o Cordeiro de Deus!` '),(306020,10,43,1,37,'Os dois discípulos ouviram o que ele falou, e se tornaram seguidores de Jesus. '),(306021,10,43,1,38,'Então Jesus, voltando-se e vendo que os dois o seguiam, disse-lhes: ´Que estais procurando?` Eles disseram: ´Rabi , onde estás hospedado?` '),(306022,10,43,1,39,'E Jesus disse: ´Vinde e vede`. Eles foram e viram onde Jesus estava morando; e ficaram com Ele aquele dia, sendo isso por volta da hora décima. '),(306023,10,43,1,40,'Um dos dois que ouviram João falar e seguiram a Jesus, era André, irmão de Simão Pedro. '),(306024,10,43,1,41,'Ele primeiro procurou seu próprio irmão, Simão, e lhe disse: ´Encontramos o Messias `. '),(306025,10,43,1,42,'E o levou a Jesus. Quando Jesus olhou para ele, disse: ´Tu és Simão, o filho de João; tu serás chamado Cefas `.  '),(306026,10,43,1,43,'No dia seguinte, Jesus decidiu ir para a Galileia. Quando encontrou a Filipe, disse-lhe: ´Segue-me.` '),(306027,10,43,1,44,'Ora, Filipe era de Betsaida, cidade de André e de Pedro. '),(306028,10,43,1,45,'Filipe encontrou a Natanael e disse-lhe: ´Encontramos Aquele sobre quem Moisés escreveu na Lei, e a respeito de quem também escreveram os profetas: Jesus de Nazaré, filho de José`. '),(306029,10,43,1,46,'E Natanael disse-lhe: ´Pode alguma coisa boa vir de Nazaré?` Filipe respondeu-lhe: ´Vem e vê`. '),(306030,10,43,1,47,'Jesus viu Natanael se aproximando e disse a seu respeito: ´Eis um verdadeiro israelita, em quem não há falsidade!` '),(306031,10,43,1,48,'Disse-lhe Natanael: ´De onde me conheces?` Respondeu-lhe Jesus: ´Antes de Filipe te chamar, quando tu estavas debaixo da figueira, eu te vi`. '),(306032,10,43,1,49,'Natanael exclamou: ´Mestre, Tu és o Filho de Deus! Tu és o Rei de Israel!` '),(306033,10,43,1,50,'Jesus lhe respondeu: ´Porque Eu disse que te vi debaixo da figueira, crês? Pois tu verás coisas muito maiores do que estas`. '),(306034,10,43,1,51,'E disse-lhes Jesus: ´Em verdade, em verdade vos asseguro que vereis o céu aberto e os anjos de Deus subindo e descendo sobre o Filho do homem`.  '),(306035,10,43,2,1,'No terceiro dia, houve um casamento em Caná da Galileia. A mãe de Jesus estava ali. '),(306036,10,43,2,2,'Jesus e seus discípulos também foram convidados. '),(306037,10,43,2,3,'Tendo acabado o vinho, a mãe de Jesus lhe disse: ´Eles não têm mais vinho`. '),(306038,10,43,2,4,'Jesus lhe disse: ´Mulher, em que essa tua preocupação tem a ver comigo? Ainda não é chegada a minha hora`. '),(306039,10,43,2,5,'Sua mãe disse aos serviçais: ´Seja o que for que Ele vos pedir, fazei`. '),(306040,10,43,2,6,'Estavam ali seis jarros de pedra, que os judeus usavam para as purificações, e cada um levava duas ou três metretas. '),(306041,10,43,2,7,'Jesus disse aos serviçais: ´Enchei os jarros com água`. E os encheram até à borda. '),(306042,10,43,2,8,'Então lhes disse: ´Tirai agora, um pouco, e levai ao mestre-sala`. Eles assim o fizeram. '),(306043,10,43,2,9,'Quando o mestre-sala provou a água transformada em vinho, não sabendo donde viera, embora o soubessem os serviçais que tiraram a água, chamou o noivo '),(306044,10,43,2,10,'e lhe disse: ´Todo homem serve primeiro o bom vinho e, depois que os convidados já beberam bastante, o vinho inferior é servido; tu, entretanto, guardaste o bom vinho até agora`. '),(306045,10,43,2,11,'Com esse, deu Jesus princípio a seus sinais em Caná da Galileia; manifestou a sua glória, e os seus discípulos creram nele. '),(306046,10,43,2,12,'Depois disso, desceu Ele para Cafarnaum, com sua mãe, seus irmãos e seus discípulos; e ficaram ali não muitos dias.  '),(306047,10,43,2,13,'A Páscoados judeus estava se aproximando, e Jesus subiu para Jerusalém. '),(306048,10,43,2,14,'Encontrou no templo os que vendiam bois, ovelhas e pombas, e cambistas assentados negociando; '),(306049,10,43,2,15,'tendo feito um chicote de cordas, expulsou todos do templo, bem como as ovelhas e os bois, espalhou pelo chão o dinheiro dos cambistas e virou as mesas; '),(306050,10,43,2,16,'e disse aos que vendiam as pombas: ´Tirai essas coisas daqui; não façais da casa de meu Pai, casa de comércio.` '),(306051,10,43,2,17,'Então seus discípulos lembraram-se do que foi escrito: ´O zelo pela tua Casa me consumirá.` '),(306052,10,43,2,18,'Os judeus o contestaram, dizendo: ´Que sinal de autoridade nos mostras, para agires dessa maneira?` '),(306053,10,43,2,19,'Jesus lhes respondeu: ´Destruí este templo, e, em três dias, Eu o reconstruirei.` '),(306054,10,43,2,20,'Replicaram os judeus: ´Em quarenta e seis anos foi construído este templo, e tu afirmas que em três dias o levantarás?` '),(306055,10,43,2,21,'Ele, porém, se referia ao templo do seu corpo. '),(306056,10,43,2,22,'Por essa razão, quando Jesus ressuscitou dentre os mortos, recordaram-se os seus discípulos de que Ele dissera isso; e creram na Escritura e na Palavra pregada por Jesus.  '),(306057,10,43,2,23,'Estando Ele em Jerusalém, durante a festa da Páscoa, muitos, vendo os sinais que Ele fazia, creram em seu Nome; '),(306058,10,43,2,24,'mas Jesus não se confiava a eles, porque os conhecia a todos. '),(306059,10,43,2,25,'E não necessitava que alguém lhe desse testemunho acerca do homem, pois Ele bem conhecia o que havia na natureza humana.  '),(306060,10,43,3,1,'Havia, entre os fariseus, um homem chamado Nicodemos, membro do supremo tribunal dos judeus. '),(306061,10,43,3,2,'Ele, de noite, procurou a Jesus e lhe disse: ´Rabi, sabemos que és Mestre vindo da parte de Deus; porque ninguém pode fazer esses sinais que estás realizando, se Deus não estiver com ele.` '),(306062,10,43,3,3,'Jesus respondeu-lhe, declarando: ´Em verdade, em verdade te asseguro que, se alguém não nascer de novo, não pode ver o reino de Deus.` '),(306063,10,43,3,4,'Nicodemos questionou-o: ´Como pode um homem nascer, sendo velho? Pode, todavia, entrar pela segunda vez no ventre de sua mãe e nascer novamente?` '),(306064,10,43,3,5,'Arrazoou Jesus: ´Em verdade, em verdade te asseguro: quem não nascer da água e do Espírito não pode entrar no reino de Deus. '),(306065,10,43,3,6,'O que é nascido da carne é carne; mas o que nasce do Espírito é espírito. '),(306066,10,43,3,7,'Não te surpreendas pelo fato de Eu te haver dito: ´deveis nascer de novo.`. '),(306067,10,43,3,8,'O vento sopra onde quer, você escuta o seu som, mas não sabe de onde vem, nem para onde vai; assim ocorre com todos os nascidos do Espírito.` '),(306068,10,43,3,9,'Replicou-lhe Nicodemos: ´Como pode acontecer isso?` '),(306069,10,43,3,10,'Explicou-lhe Jesus: ´Tu és mestre em Israel e não compreendes essas verdades? '),(306070,10,43,3,11,'Em verdade, em verdade te asseguro que nós dizemos do que conhecemos e testemunhamos do que temos visto; contudo, não acolheis o nosso testemunho. '),(306071,10,43,3,12,'Se, falando de assuntos da terra, não me credes, como crereis, se vos falar dos celestiais? '),(306072,10,43,3,13,'Ninguém jamais subiu ao céu, a não ser Aquele que veio do céu: o Filho do homem que está no céu. '),(306073,10,43,3,14,'Assim como Moisés levantou a serpente no deserto,desse mesmo modo é necessário que o Filho do homem seja levantado, '),(306074,10,43,3,15,'para que todo o que nele crê não pereça, mas tenha a vida eterna. '),(306075,10,43,3,16,'Porque Deus amou o mundo de tal maneira que deu o seu Filho Unigênito, para que todo aquele que nele crê não pereça, mas tenha a vida eterna. '),(306076,10,43,3,17,'Portanto, Deus enviou o seu Filho ao mundo não para condenar o mundo, mas para que o mundo fosse salvo por meio dele. '),(306077,10,43,3,18,'Quem nele crê não é condenado; mas quem não crê já está condenado, porque não acreditou no Nome do Filho unigênito de Deus. '),(306078,10,43,3,19,'E o julgamento é este: que a luz veio ao mundo, mas os homens amaram mais as trevas do que a luz, porque as suas obras eram más. '),(306079,10,43,3,20,'Pois todo aquele que pratica o mal odeia a luz e não se aproxima da luz, temendo que as suas obras sejam expostas. '),(306080,10,43,3,21,'Mas quem pratica a verdade vem para a luz, para que se veja claramente que as suas obras são realizadas em Deus.`  '),(306081,10,43,3,22,'Depois disso, Jesus e seus discípulos foram para a terra da Judeia; ali permaneceu com eles e batizava. '),(306082,10,43,3,23,'E João também estava batizando em Enom, perto de Salim, porque havia ali muitas águas, e o povo vinha para ser batizado. '),(306083,10,43,3,24,'Porquanto João ainda não tinha sido aprisionado. '),(306084,10,43,3,25,'Então surgiu uma discussão, entre alguns discípulos de João e os judeus, sobre a purificação. '),(306085,10,43,3,26,'E se dirigiram a João e lhe disseram: ´Rabi, aquele que estava contigo do outro lado do Jordão, de quem tens dado testemunho, está batizando, e todos estão indo ao encontro dele.` '),(306086,10,43,3,27,'Ao que João esclareceu: ´Um homem não pode receber coisa alguma, a não ser que lhe tenha sido dada do céu. '),(306087,10,43,3,28,'Vós mesmos sois testemunhas do que vos disse: eu não sou o Cristo, mas fui enviado como seu precursor. '),(306088,10,43,3,29,'O que tem a noiva é o noivo; o amigo do noivo que lhe serve e o ouve, alegra-se grandemente por causa da voz do noivo. Portanto, essa satisfação já se cumpriu em mim. '),(306089,10,43,3,30,'É necessário que Ele cresça e que eu diminua. '),(306090,10,43,3,31,'Quem vem das alturas está acima de todos; aquele que vem da terra é terrestre e fala da terra; quem veio do céu está acima de todos. '),(306091,10,43,3,32,'Ele testifica o que tem visto e ouvido; mas ninguém aceita o seu testemunho. '),(306092,10,43,3,33,'Aquele que aceita o seu testemunho, certifica que Deus é verdadeiro. '),(306093,10,43,3,34,'Pois o enviado de Deus fala as palavras de Deus, porque Deus não dá o Espírito com limitações. '),(306094,10,43,3,35,'O Pai ama o Filho, e todas as coisas entregou em suas mãos. '),(306095,10,43,3,36,'Quem crê no Filho tem a vida eterna; aquele que não crê no Filho não verá a vida, mas a ira de Deus permanece sobre ele.`  '),(306096,10,43,4,1,'Por isso, quando o Senhor soube que os fariseus ouviram que Ele, Jesus, fazia e batizava mais discípulos que João, '),(306097,10,43,4,2,'embora Jesus mesmo não batizasse, mas, sim, os seus discípulos, '),(306098,10,43,4,3,'deixou a Judeia e partiu uma vez mais para a Galileia. '),(306099,10,43,4,4,'Entretanto, era-lhe necessário atravessar por Samaria. '),(306100,10,43,4,5,'Assim, chegou a uma cidade de Samaria, chamada Sicar, perto das terras que Jacó dera a seu filho José. '),(306101,10,43,4,6,'Havia ali a fonte de Jacó. Jesus, todavia, cansado da viagem, sentou-se à beira do poço. Isso aconteceu por volta da hora sexta. '),(306102,10,43,4,7,'Nisso, uma mulher de Samaria veio tirar água. Pediu-lhe Jesus: ´Dá-me um pouco de água para beber.` '),(306103,10,43,4,8,'Pois seus discípulos haviam ido à cidade comprar alimentos. '),(306104,10,43,4,9,'Então lhe respondeu a mulher de Samaria: ´Como, sendo tu judeu, pedes de beber a mim, uma mulher samaritana?`  '),(306105,10,43,4,10,'Jesus respondeu a ela: ´Se conhecesses o dom de Deus e quem é o que te pede: ´dá-me de beber`, tu lhe pedirias, e Ele te daria água viva.` '),(306106,10,43,4,11,'Indagou-lhe a mulher: ´Senhor, tu não tens com que pegar água, e o poço é fundo; onde tu podes conseguir essa água viva? '),(306107,10,43,4,12,'Acaso tu és maior do que nosso pai Jacó que nos deu o poço, do qual ele mesmo bebeu e, bem assim, seus filhos e seu gado?` '),(306108,10,43,4,13,'Jesus afirmou-lhe: ´Quem beber dessa água terá sede outra vez; '),(306109,10,43,4,14,'aquele, porém, que beber da água que Eu lhe der nunca mais terá sede. Ao contrário, a água que Eu lhe der tornar-se-á nele uma fonte de água jorrando para a vida eterna.` '),(306110,10,43,4,15,'A mulher lhe pediu: ´Senhor! Dá-me dessa água, para que eu não tenha mais sede, nem precise voltar aqui para tirar água.` '),(306111,10,43,4,16,'Pediu-lhe Jesus: ´Vai, chama teu marido e volta aqui.` '),(306112,10,43,4,17,'Confessou-lhe a mulher: ´Não tenho marido.` Replicou-lhe Jesus: ´Respondeste acertadamente, ao dizer que não tens marido; '),(306113,10,43,4,18,'pois cinco maridos já tiveste, e esse homem com quem tu agora vives não é teu marido; quanto a isso falaste a verdade.` '),(306114,10,43,4,19,'Reconheceu a mulher: ´Senhor, eu percebo que tu és um profeta! '),(306115,10,43,4,20,'Nossos pais adoravam sobre este monte, mas vós, judeus, dizeis que Jerusalém é o lugar onde se deve adorar.` '),(306116,10,43,4,21,'Declarou Jesus a ela: ´Mulher, podes crer-me, está próxima a hora quando nem neste monte, nem em Jerusalém adorareis o Pai. '),(306117,10,43,4,22,'Vós adorais o que não conheceis; nós adoramos o que conhecemos, porque a salvação vem dos judeus. '),(306118,10,43,4,23,'Mas a hora está chegando, e de fato já chegou, em que os verdadeiros adoradores adorarão o Pai, em espírito e em verdade; pois são esses que o Pai procura para seus adoradores. '),(306119,10,43,4,24,'Deus é espírito, e é necessário que os seus adoradores o adorem em espírito e em verdade.` '),(306120,10,43,4,25,'A mulher disse a Jesus: ´Eu sei que o Messias  está para vir. Quando Ele vier, Ele nos esclarecerá sobre tudo.` '),(306121,10,43,4,26,'Assegurou-lhe Jesus: ´Eu, que te falo, sou o Messias.`  '),(306122,10,43,4,27,'Neste ponto, chegaram os seus discípulos e se admiraram de que estivesse conversando com uma mulher; todavia, ninguém lhe perguntou: ´Que queres saber?` Ou: ´Por que falas com ela?` '),(306123,10,43,4,28,'A mulher, então, deixou o seu cântaro, foi à cidade e disse aos homens: '),(306124,10,43,4,29,'´Vinde e vede um homem que me disse tudo quanto tenho feito. Não seria esse o Cristo?` '),(306125,10,43,4,30,'Saíram, pois, da cidade e foram para onde Jesus estava. '),(306126,10,43,4,31,'Enquanto isso, os discípulos insistiam com Ele: ´Mestre, come!` '),(306127,10,43,4,32,'Mas Ele lhes disse: ´Tenho um alimento para comer que vós não conheceis.` '),(306128,10,43,4,33,'Então os discípulos disseram uns aos outros: ´Será que alguém lhe teria trazido algo para comer?` '),(306129,10,43,4,34,'Explicou-lhes Jesus: ´A minha comida consiste em fazer a vontade daquele que me enviou e consumar a sua obra. '),(306130,10,43,4,35,'Não dizeis vós: ´Ainda há quatro meses até a colheita?`. Eu, porém, vos afirmo: erguei os olhos e vede os campos, pois já estão brancos para a colheita. '),(306131,10,43,4,36,'Aquele que ceifa recebe o seu salário e colhe fruto para a vida eterna, e assim se alegram juntos o semeador e o ceifeiro. '),(306132,10,43,4,37,'Dessa forma, é verdadeiro o ditado: ´Um semeia, e o outro colhe.`. '),(306133,10,43,4,38,'Eu vos enviei para ceifar o que não plantaste. Outros realizaram o cultivo, e vós usufruístes do labor deles.`  '),(306134,10,43,4,39,'Muitos samaritanos daquela cidade creram nele, em virtude da palavra daquela mulher que testemunhara: ´Ele me disse tudo quanto tenho feito.` '),(306135,10,43,4,40,'Assim, quando os samaritanos se encontraram com Jesus, insistiram em que se hospedasse com eles, e Ele ficou dois dias. '),(306136,10,43,4,41,'E muitos outros creram, por causa da sua Palavra. '),(306137,10,43,4,42,'Então disseram à mulher: ´Agora cremos, não somente por causa do que tu falaste, mas porque nós mesmos o ouvimos e sabemos que este é verdadeiramente o Cristo,o Salvador do mundo.`  '),(306138,10,43,4,43,'Depois daqueles dois dias, Ele partiu dali para a Galileia. '),(306139,10,43,4,44,'O próprio Jesus havia testemunhado que um profeta não tem honra em sua própria terra. '),(306140,10,43,4,45,'Assim, quando chegou à Galileia, os galileus o receberam bem, porque viram todas as coisas que Ele fizera em Jerusalém, por ocasião da festa à qual eles também tinham comparecido.  '),(306141,10,43,4,46,'Então Jesus voltou mais uma vez a Caná da Galileia, onde transformara água em vinho. E ali havia um oficial do rei, cujo filho estava doente em Cafarnaum. '),(306142,10,43,4,47,'Quando ele ouviu que Jesus havia chegado à Galileia, vindo da Judeia, dirigiu-se até Ele e lhe implorou que descesse para curar seu filho, que estava a ponto de morrer. '),(306143,10,43,4,48,'E Jesus lhe disse: ´A menos que vejais os sinais e maravilhas, nunca crereis.` '),(306144,10,43,4,49,'O oficial do rei disse a Jesus: ´Senhor, desce, antes que o meu menino morra!` '),(306145,10,43,4,50,'Assegurou-lhe Jesus: ´Pode seguir, o teu filho vive.` O homem acreditou na palavra de Jesus e partiu. '),(306146,10,43,4,51,'E, quando estava descendo, a caminho, seus servos vieram ao seu encontro e lhe deram a notícia: ´Teu filho vive!` '),(306147,10,43,4,52,'Então, inquiriu deles a hora em que o menino havia melhorado, e eles lhe disseram: ´Ontem, à hora sétima, a febre o deixou.` '),(306148,10,43,4,53,'Assim, o pai reconheceu ser aquela a mesma hora em que Jesus lhe dissera: ´O teu filho vive.` E creu ele e todos os que viviam em sua casa. '),(306149,10,43,4,54,'Esse foi o segundo sinal realizado por Jesus, depois que veio da Judeia para a Galileia.  '),(306150,10,43,5,1,'Algum tempo depois, havia uma festa dos judeus, e Jesus subiu para Jerusalém. '),(306151,10,43,5,2,'Existe em Jerusalém, perto da Porta das Ovelhas, um tanque, chamado em hebraico Betesda, tendo cinco pavilhões. '),(306152,10,43,5,3,'Nestes, ficava grande multidão de enfermos, cegos, mancos e paralíticos, esperando pelo movimento nas águas. '),(306153,10,43,5,4,'De certo em certo tempo, descia um anjo do Senhor e agitava as águas. O primeiro que entrasse no tanque, depois de agitadas as águas, era curado de qualquer doença que tivesse. '),(306154,10,43,5,5,'Estava ali um certo homem, enfermo havia trinta e oito anos. '),(306155,10,43,5,6,'Quando Jesus o viu deitado, e sabendo que estava assim havia muito tempo, perguntou-lhe: ´Queres ser curado?` '),(306156,10,43,5,7,'O homem enfermo queixou-se: ´Senhor, não tenho ninguém que me ponha no tanque, quando a água é agitada; pois, enquanto estou indo, desce outro antes de mim.` '),(306157,10,43,5,8,'Ordenou-lhe Jesus: ´Levanta-te, apanha o teu leito e anda.` '),(306158,10,43,5,9,'Imediatamente o homem ficou curado, pegou seu leito e andou. E aquele dia era sábado. '),(306159,10,43,5,10,'Por isso, disseram os judeus ao que fora curado: ´É sábado e não te é permitido carregar o leito.` '),(306160,10,43,5,11,'O homem respondeu a eles: ´Aquele que me curou ordenou-me: ´Apanha o teu leito e anda`!` '),(306161,10,43,5,12,'Então lhe perguntaram: ´Quem é o homem que te disse: ´Apanha o teu leito e anda`?` '),(306162,10,43,5,13,'Mas o homem que havia sido curado não sabia quem era; pois Jesus tinha se retirado, sendo que havia uma multidão naquele lugar. '),(306163,10,43,5,14,'Mais tarde, Jesus o encontrou no templo e lhe disse: ´Veja que já estás curado; não voltes a pecar, para que não te aconteça coisa pior.` '),(306164,10,43,5,15,'O homem partiu e disse aos judeus que fora Jesus quem o havia curado.  '),(306165,10,43,5,16,'Por essa razão, os judeus perseguiam a Jesus e tentavam matá-lo, pois Ele estava fazendo essas coisas durante o sábado. '),(306166,10,43,5,17,'Mas Jesus respondeu a eles: ´Meu Pai continua trabalhando até agora, e Eu também estou trabalhando.` '),(306167,10,43,5,18,'Por isso, os judeus ainda mais procuravam matá-lo, porque não somente violava o sábado, mas também dizia que Deus era seu Pai, fazendo a si próprio igual a Deus. '),(306168,10,43,5,19,'Retomando a palavra, explanou Jesus: ´Em verdade, em verdade vos asseguro, que o Filho nada pode fazer de si mesmo, mas somente pode fazer o que vê o Pai fazer, pois o que este fizer, o Filho semelhantemente o faz. '),(306169,10,43,5,20,'Porque o Pai ama o Filho, e lhe mostra todas as coisas que realiza. E maiores obras do que estas lhe mostrará, para que vos maravilheis. '),(306170,10,43,5,21,'Pois, assim como o Pai ressuscita os mortos e os faz viver, assim também o Filho dá a vida a quem Ele desejar. '),(306171,10,43,5,22,'Assim, o Pai a ninguém julga, mas confiou todo o julgamento ao Filho, '),(306172,10,43,5,23,'a fim de que todos honrem o Filho exatamente como honram o Pai. Aquele que não honra o Filho não honra o Pai que o enviou. '),(306173,10,43,5,24,'Em verdade, em verdade vos asseguro: quem ouve a minha Palavra e crê naquele que me enviou tem a vida eterna, não entra em juízo, mas passou da morte para a vida. '),(306174,10,43,5,25,'Mais uma vez, verdadeiramente vos afirmo: vem a hora, e já chegou, em que os mortos ouvirão a voz do Filho de Deus; e os que a ouvirem viverão. '),(306175,10,43,5,26,'Pois, assim como o Pai tem a vida em si mesmo, igualmente outorgou ao Filho ter vida em si mesmo. '),(306176,10,43,5,27,'E também lhe deu autoridade para executar julgamento, porque é o Filho do homem. '),(306177,10,43,5,28,'Não vos admireis quanto a isso, pois está chegando a hora em que todos os que repousam nos túmulos ouvirão a sua voz '),(306178,10,43,5,29,'e sairão; os que tiverem feito o bem, para a ressurreição da vida, e aqueles que tiverem praticado o mal, para a ressurreição da condenação. '),(306179,10,43,5,30,'Por mim mesmo, nada posso fazer; conforme ouço, assim julgo; e o meu julgamento é justo, porque não busco agradar a meu próprio desejo, mas satisfazer a vontade do Pai que me enviou. '),(306180,10,43,5,31,'Se Eu der testemunho acerca de mim mesmo, o meu testemunho não será válido. '),(306181,10,43,5,32,'Há outro que testemunha a meu favor, e Eu sei que o seu testemunho acerca de mim é verdadeiro. '),(306182,10,43,5,33,'Vós enviastes representantes a João, e ele deu testemunho da verdade. '),(306183,10,43,5,34,'Eu, entretanto, não busco o testemunho dos homens, mas digo essas verdades para que sejais salvos. '),(306184,10,43,5,35,'Ele era uma candeia que queimava e iluminava, e vós quisestes, por um momento, rejubilar-vos na sua luz. '),(306185,10,43,5,36,'Todavia Eu tenho um testemunho maior do que o de João; a própria obra que o Pai me deu para consumar, e que estou realizando, testemunha que o Pai me enviou. '),(306186,10,43,5,37,'E o Pai que me enviou, Ele mesmo testemunhou sobre mim. Jamais ouvistes a sua voz, nem contemplastes a sua face. '),(306187,10,43,5,38,'Igualmente não tendes a sua Palavra habitando em vós, porque não credes naquele a quem Ele enviou. '),(306188,10,43,5,39,'Vós examinais criteriosamente as Escrituras,porque julgais ter nelas a vida eterna, e são elas mesmas que testemunham acerca de mim. '),(306189,10,43,5,40,'Todavia, vós não quereis vir a mim para terdes a vida. '),(306190,10,43,5,41,'Eu não aceito honra que procede dos homens. '),(306191,10,43,5,42,'Mas Eu vos conheço bem e sei que não tendes em vós o amor de Deus. '),(306192,10,43,5,43,'Eu vim em Nome de meu Pai, e vós não me recebeis. Se outro vier em seu próprio nome, declaro-vos que o recebereis. '),(306193,10,43,5,44,'Como podeis crer, vós que recebeis honra uns dos outros, mas não buscais a glória que vem do Deus único? '),(306194,10,43,5,45,'Não penseis que Eu vos acusarei diante do Pai. Quem vos acusa é Moisés, em quem tendes depositado a vossa esperança. '),(306195,10,43,5,46,'Todavia, se de fato crêsseis em Moisés, de igual modo haveríeis de crer em mim, pois foi a meu respeito que ele escreveu. '),(306196,10,43,5,47,'Mas, se não credes em seus escritos, como crereis em minhas palavras?`  '),(306197,10,43,6,1,'Passado algum tempo, Jesus foi para a outra margem do mar da Galileia, que é o mar de Tiberíades. '),(306198,10,43,6,2,'Então, uma grande multidão o seguia, porque tinham visto os sinais que Ele realizava nos enfermos. '),(306199,10,43,6,3,'E Jesus subiu ao monte, e sentou-se ali com seus discípulos. '),(306200,10,43,6,4,'Ora, a Páscoa, uma festa dos judeus, estava próxima. '),(306201,10,43,6,5,'Jesus ergueu os olhos e, vendo uma grande multidão que vinha em sua direção, disse a Filipe: ´Onde compraremos pães para lhes dar a comer?` '),(306202,10,43,6,6,'Mas disse isso apenas para o provar, pois Ele bem sabia o que ia fazer. '),(306203,10,43,6,7,'Filipe lhe respondeu: ´Duzentos denários não seriam suficientes para que cada um recebesse um pequeno pedaço de pão.` '),(306204,10,43,6,8,'Um de seus discípulos, André, irmão de Simão Pedro, disse a Jesus: '),(306205,10,43,6,9,'´Há aqui um rapaz com cinco pães de cevada e dois peixes pequenos; mas de que servem no meio de tanta gente?` '),(306206,10,43,6,10,'Então Jesus disse: ´Fazei que o povo se assente`; pois havia muita grama naquele lugar. Assim, assentaram-se os homens em número de quase cinco mil. '),(306207,10,43,6,11,'Jesus pegou os pães e, tendo dado graças, repartiu-os entre os discípulos,e para os que estavam assentados; e da mesma maneira se fez com os peixes, tanto quanto desejaram. '),(306208,10,43,6,12,'E quando estavam fartos, disse Jesus aos seus discípulos: ´Recolhei os pedaços que sobraram, para que nada se perca.` '),(306209,10,43,6,13,'Assim sendo, eles os ajuntaram e encheram doze cestos com os pedaços dos cinco pães de cevada, deixados por aqueles que haviam comido. '),(306210,10,43,6,14,'Então, vendo aqueles homens o sinal que Jesus havia realizado, disseram: ´Este é, verdadeiramente, o Profeta que devia vir ao mundo.`  '),(306211,10,43,6,15,'Percebendo, então, Jesus, que estavam prestes a vir e levá-lo à força para o proclamarem rei, retirou-se novamente, sozinho, para o monte. '),(306212,10,43,6,16,'Ao anoitecer, seus discípulos desceram para o mar. '),(306213,10,43,6,17,'Entraram num barco e passaram para o outro lado, rumo a Cafarnaum. Já estava escuro, e Jesus ainda não havia chegado até eles. '),(306214,10,43,6,18,'O mar agitava-se devido ao forte vento que soprava. '),(306215,10,43,6,19,'Quando eles haviam remado uns vinte e cinco a trinta estádios, viram Jesus aproximando-se do barco, andando sobre o mar, e ficaram amedrontados. '),(306216,10,43,6,20,'Mas Ele tranquilizou-os dizendo: ´Sou eu! Não temais.` '),(306217,10,43,6,21,'Então, eles, de boa vontade, o receberam no barco, e imediatamente chegaram à praia para a qual se dirigiam.  '),(306218,10,43,6,22,'No dia seguinte, as pessoas que ficaram do outro lado do mar viram que ali não havia senão um barco e Jesus não havia entrado nele com seus discípulos, mas que eles tinham partido sós. '),(306219,10,43,6,23,'Entretanto, outros barcos chegaram de Tiberíades, próximo do lugar onde o povo havia comido o pão, após o Senhor haver dado graças. '),(306220,10,43,6,24,'Quando as pessoas da multidão perceberam que Jesus não estava ali nem seus discípulos, entraram em seus barcos e partiram para Cafarnaum à procura de Jesus. '),(306221,10,43,6,25,'E, tendo-o encontrado do outro lado do mar, perguntaram-lhe: ´Mestre, quando chegaste aqui?` '),(306222,10,43,6,26,'Jesus respondeu a eles assim: ´Em verdade, em verdade vos afirmo: vós me buscais não porque vistes os sinais, mas porque comestes os pães e vos fartastes. '),(306223,10,43,6,27,'Trabalhai, não pelo alimento que se perde, mas pela comida que permanece para a vida eterna, alimento que o Filho do homem vos dará; pois Deus, o Pai, colocou o seu selo sobre Ele.` '),(306224,10,43,6,28,'Então, eles questionaram a Jesus: ´O que faremos para realizar as obras de Deus?` '),(306225,10,43,6,29,'Jesus lhes asseverou: ´A obra de Deus é esta: que creiais naquele que por Ele foi enviado.` '),(306226,10,43,6,30,'Por esse motivo o desafiaram: ´Que sinal poderás realizar para que o vejamos e creiamos em ti? Que obra farás? '),(306227,10,43,6,31,'Nossos pais come­ram o maná no deserto; como está escrito: ´Ele lhes deu a comer pão do céu`.` '),(306228,10,43,6,32,'Respondeu-lhes, então, Jesus: ´Em verdade, em verdade vos asseguro: não foi Moisés quem vos deu o Pão do céu; mas é meu Pai quem vos dá o verdadeiro pão do céu. '),(306229,10,43,6,33,'Pois o pão de Deus é o que desce do céu e dá vida ao mundo.` '),(306230,10,43,6,34,'Então, eles pediram a Jesus: ´Senhor, dá-nos sempre desse pão.` '),(306231,10,43,6,35,'Diante disso, Jesus ministrou-lhes: ´Eu sou o Pão da Vida; aquele que vem a mim jamais terá fome, e aquele que crê em mim jamais terá sede. '),(306232,10,43,6,36,'Todavia, como Eu vos disse, embora me tenhais visto, ainda não credes. '),(306233,10,43,6,37,'Todo aquele que o Pai me der, esse virá a mim; e o que vem a mim, de maneira alguma o excluirei. '),(306234,10,43,6,38,'Pois Eu desci do céu, não para fazer a minha própria vontade, mas a vontade daquele que me enviou. '),(306235,10,43,6,39,'E esta é a vontade do Pai, o qual me enviou: que Eu não perca nenhum de todos os que Ele me deu, mas que Eu os ressuscite no último dia. '),(306236,10,43,6,40,'De fato, esta é a vontade daquele que me enviou: que todo aquele que vir o Filho e nele crer tenha a vida eterna, e Eu o ressuscitarei no último dia.`  '),(306237,10,43,6,41,'Então, os judeus começaram a se queixar dele, porque dissera: ´Eu sou o pão que desceu do céu.` '),(306238,10,43,6,42,'E comentavam: ´Não é este Jesus, o filho de José? Cu­jo pai e mãe nós conhecemos? Como pode então Ele dizer: ´Eu desci do céu`?` '),(306239,10,43,6,43,'Por essa razão Jesus assim respondeu-lhes: ´Não murmureis entre vós. '),(306240,10,43,6,44,'Ninguém pode vir a mim a menos que o Pai, o qual me enviou, o atrair; e Eu o ressuscitarei no último dia. '),(306241,10,43,6,45,'Está escrito nos Profetas: ´E serão todos ensinados por Deus`. Sendo assim, todo aquele que ouve o Pai e dele aprende, vem a mim. '),(306242,10,43,6,46,'Não que alguém tenha visto o Pai, a não ser Aquele que vem de Deus. Só Ele viu o Pai. '),(306243,10,43,6,47,'Em verdade, em verdade vos asseguro: aquele que crê em mim tem a vida eterna. '),(306244,10,43,6,48,'Eu sou o Pão da Vida. '),(306245,10,43,6,49,'Vossos pais comeram o maná no deserto e estão mortos. '),(306246,10,43,6,50,'Este é o pão que desce do céu, para que todo o que dele comer não morra. '),(306247,10,43,6,51,'Eu sou o Pão Vivo que desceu do céu; se alguém comer deste pão, viverá eternamente; e o pão que deverei dar pela vida do mundo é a minha carne.` '),(306248,10,43,6,52,'Houve, então, grande discussão entre os judeus e esbravejavam uns com os outros: ´Como pode este homem dar-nos a comer a sua própria carne?` '),(306249,10,43,6,53,'Então Jesus os advertiu: ´Em verdade, em verdade vos afirmo: se não comerdes a carne do Filho do homem e não beberdes o seu sangue, não tereis a vida dentro de vós. '),(306250,10,43,6,54,'Todo aquele que comer a minha carne e beber o meu sangue tem vida eterna, e Eu o ressuscitarei no último dia. '),(306251,10,43,6,55,'Pois a minha carne é verdadeira comida, e meu sangue é verdadeira bebida. '),(306252,10,43,6,56,'Aquele que come a minha carne e bebe meu sangue permanece em mim, e Eu nele. '),(306253,10,43,6,57,'Assim como o Pai, que vive, me enviou e Eu vivo por causa do Pai, assim aquele que se alimenta de mim viverá por minha causa. '),(306254,10,43,6,58,'Este é o pão que desceu do céu. De modo algum comparável ao maná comido por vossos pais, que agora estão mortos. Aquele que comer deste Pão viverá para sempre.` '),(306255,10,43,6,59,'Essas verdades disse Jesus, enquanto ensinava na sinagoga em Cafarnaum.  '),(306256,10,43,6,60,'Portanto, muitos dos seus discípulos, ao ouvirem isso, disseram: ´Dura é essa declaração. Quem poderá compreendê-la?` '),(306257,10,43,6,61,'Quando Jesus percebeu, em seu íntimo, que seus discípulos estavam murmurando por causa de suas palavras, inquiriu-os: ´Isso vos escandaliza? '),(306258,10,43,6,62,'O que acontecerá quando virdes o Filho do homem ascender para o lugar onde estava antes? '),(306259,10,43,6,63,'É o Espírito quem dá vida; a carne em nada se aproveita; as palavras que Eu vos tenho dito são Espírito e são vida. '),(306260,10,43,6,64,'Entretanto, existem alguns de vós que não crêem.` Pois Jesus sabia, desde o princípio, quais eram os que não criam e quem o iria trair. '),(306261,10,43,6,65,'E continuou: ´É por isso que Eu vos tenho dito que ninguém pode vir a mim, a não ser que isso lhe seja concedido por meu Pai.` '),(306262,10,43,6,66,'Daquele momento em diante, muitos dos seus discípulos recuaram e não mais andaram com Ele. '),(306263,10,43,6,67,'Então Jesus interpelou os doze: ´Vós também desejais ir embora?` '),(306264,10,43,6,68,'Mas Simão Pedro respondeu a Ele: ´Senhor, para quem iremos? Tu tens as palavras de vida eterna. '),(306265,10,43,6,69,'Sendo assim, nós temos crido e reconhecido que Tu és o Cristo, o Filho do Deus Vivo.` '),(306266,10,43,6,70,'Então Jesus acrescentou: ´Não vos escolhi, Eu, aos doze? Todavia, um dentre vós é um diabo.` '),(306267,10,43,6,71,'Falava de Judas, o filho de Simão Iscariotes. Este, ainda que fosse um dos doze, mais tarde o haveria de trair.  '),(306268,10,43,7,1,'Depois desses fatos, Jesus andou pela Galileia, porque não queria passar pela Judeia, pois os judeus procuravam matá-lo. '),(306269,10,43,7,2,'Nessa ocasião, a festa judaica dos Tabernáculos estava próxima. '),(306270,10,43,7,3,'Sendo assim, os irmãos de Jesus lhe disseram: ´Parte deste lugar e vai para a Judeia, para que os teus discípulos, semelhantemente, vejam as obras que fazes. '),(306271,10,43,7,4,'Porque ninguém age às ocultas enquanto procura ser publicamente reconhecido. Se realizas estas obras, manifesta-te ao mundo.` '),(306272,10,43,7,5,'Pois nem mesmo seus irmãos acreditavam nele. '),(306273,10,43,7,6,'Então Jesus lhes afirmou: ´O meu tempo ainda não chegou; para vós, porém, qualquer hora é correta. '),(306274,10,43,7,7,'O mundo não pode odiar-vos, mas odeia a mim, pois Eu dou testemunho de que suas obras são más. '),(306275,10,43,7,8,'Podeis vós subir à festa. Eu, neste momento, não subo para essa festa, porque o meu tempo apropriado ainda não chegou por completo.` '),(306276,10,43,7,9,'E tendo dito essas palavras a eles, permaneceu na Galileia.  '),(306277,10,43,7,10,'Mas, após seus irmãos terem subido, então, Ele também subiu para a festa, não abertamente, mas em segredo. '),(306278,10,43,7,11,'Então, os judeus o procuravam na festa e especulavam: ´Onde estará Ele?` '),(306279,10,43,7,12,'E havia grande murmuração entre o povo a respeito dele. Alguns comentavam: ´Ele é bom.` E outros: ´Não, ao contrário, Ele ilude o povo.` '),(306280,10,43,7,13,'Todavia, ninguém falava dele em público, por medo dos judeus. '),(306281,10,43,7,14,'Assim, próximo ao meio da festa, Jesus subiu ao templo e ensinava. '),(306282,10,43,7,15,'E os judeus, maravilhados, diziam: ´Como sabe este homem letras, sem nunca ter estudado?` '),(306283,10,43,7,16,'Respondeu-lhes Jesus: ´A minha doutrina não é minha, e sim, daquele que me enviou. '),(306284,10,43,7,17,'Se alguém desejar fazer a vontade dele, conhecerá a respeito da doutrina, se ela vem de Deus ou se Eu falo por minha própria autoridade. '),(306285,10,43,7,18,'Aquele que fala por si mesmo está procurando a sua própria glória; mas o que procura a glória de quem o enviou, esse é verdadeiro, e nele não há injustiça. '),(306286,10,43,7,19,'Não foi Moisés quem vos deu a Lei? Entretanto, nenhum de vós pratica a Lei. Por que procurais matar-me?` '),(306287,10,43,7,20,'Contestou o povo: ´Tu estás com um demônio! Quem está procurando matar-te?` '),(306288,10,43,7,21,'Jesus respondeu a eles, dizendo: ´Realizei só uma obra, e todos vos assombrais. '),(306289,10,43,7,22,'Por causa de Moisés vos haver dado a circuncisão , vós circuncidais um homem no sábado. '),(306290,10,43,7,23,'E, se um homem pode receber a circuncisão no sábado, para que a Lei de Moisés não seja quebrada, por que vos irais contra mim por Eu ter curado completamente um homem no sábado? '),(306291,10,43,7,24,'Não julgueis de acordo com a aparência, mas decidi com justos julgamentos.`  '),(306292,10,43,7,25,'Então, alguns de Jerusalém diziam: ´Não é este aquele a quem procuram matar? '),(306293,10,43,7,26,'Mas observai! Ele fala atrevidamente, e eles não lhe dizem nada. Será que as autoridades reconhecem que Ele é verdadeiramente o Messias? '),(306294,10,43,7,27,'Entretanto, nós sabemos de onde é este homem; quando o Cristo vier, ninguém saberá de onde Ele é.` '),(306295,10,43,7,28,'Então Jesus, enquanto ensinava no templo, proclamou: ´Vós não somente me conheceis, como também sabeis de onde Eu Sou; e não vim porque Eu, de mim mesmo, o desejasse, mas Aquele que me enviou é verdadeiro; Aquele a quem vós não conheceis. '),(306296,10,43,7,29,'Mas Eu o conheço, porque venho dele e por Ele fui enviado.` '),(306297,10,43,7,30,'Por isso, procuravam prendê-lo; mas ninguém lhe pôs a mão, pois ainda não era chegada a sua hora. '),(306298,10,43,7,31,'E muitos que estavam na multidão, acreditaram nele e afirmaram: ´Quando o Cristo vier, fará, porventura, mais sinais do que esses feitos por este homem?`  '),(306299,10,43,7,32,'Os fariseus ouviram a multidão fomentando esses comentários a respeito dele. Então os chefes dos sacerdotes e os fariseus enviaram guardas do templo para o prenderem. '),(306300,10,43,7,33,'Exclamou, então, Jesus: ´Eu ainda estarei convosco por pouco tempo e logo irei para Aquele que me enviou. '),(306301,10,43,7,34,'Vós procurareis por mim, mas não me encontrareis; e onde Eu estou vós não podeis chegar.` '),(306302,10,43,7,35,'Então os judeus comentaram entre si: ´Para onde Ele pretende ir, que não o possamos encontrar? Planeja ir para a Dispersão entre os gregos, para ensinar a eles? '),(306303,10,43,7,36,'Qual é o significado do que Ele disse: ´Vós procurareis por mim, mas não me encontrareis; e onde Eu estou vós não podeis chegar`?`  '),(306304,10,43,7,37,'No último dia, o mais solene dia da festa, Jesus colocou-se em pé e clamou em pranto: ´Se alguém tem sede, deixai-o vir a mim para que beba. '),(306305,10,43,7,38,'Aquele que crê em mim, como diz a Escritura, do seu interior fluirão rios de água viva.` '),(306306,10,43,7,39,'Mas Ele se referiu ao Espírito que, mais tarde, receberiam os que nele cressem; pois o Espírito Santo até aquele momento não fora concedido, porque Jesus não havia sido ainda glorificado.  '),(306307,10,43,7,40,'Então, muitos dentre a multidão, quando ouviram essas palavras, disseram: ´Verdadeiramente este é o Profeta.` '),(306308,10,43,7,41,'Outros concluíram: ´Este é o Messias.` Mas, alguns divergiram: ´Como pode o Cristo vir da Galileia? '),(306309,10,43,7,42,'Não diz a Escritura que o Cristo virá da semente de Davi, da cidade de Belém, de onde era Davi?` '),(306310,10,43,7,43,'Assim houve uma divisão entre o povo por causa dele. '),(306311,10,43,7,44,'E alguns dentre o povo quiseram prendê-lo, mas ninguém lhe pôs as mãos.  '),(306312,10,43,7,45,'Então, os guardas do templo voltaram aos chefes dos sacerdotes e aos fariseus, os quais lhes inquiriram: ´Por que não o trouxestes?` '),(306313,10,43,7,46,'Os guardas explicaram: ´Nenhum homem jamais falou como este Homem!` '),(306314,10,43,7,47,'Replicaram-lhes os fariseus: ´Será possível que fostes vós também iludidos? '),(306315,10,43,7,48,'Porventura, acreditou nele alguém das autoridades ou dos fariseus? '),(306316,10,43,7,49,'E, quanto a esse povo comum, que nada sabe da Lei, são uns malditos!` '),(306317,10,43,7,50,'Nicodemos, sendo um dos sacerdotes, o qual estivera com Jesus à noite, questionou-os: '),(306318,10,43,7,51,'´Acaso a nossa lei julga um homem, sem primeiro ouvi-lo e saber o que ele está fazendo?` '),(306319,10,43,7,52,'Eles responderam-lhe: ´És igualmente tu um galileu? Procura e verás que nenhum profeta se levantou na Galileia.` '),(306320,10,43,7,53,'Depois disso, cada um foi para a sua casa.  '),(306321,10,43,8,1,'Entretanto, Jesus seguiu para o monte das Oliveiras. '),(306322,10,43,8,2,'Ao amanhecer, Ele voltou ao templo, e todo o povo achegava-se ao seu redor. Então, Ele se assentou e lhes ensinava. '),(306323,10,43,8,3,'Os escribas e fariseus trouxeram até Ele uma mulher surpreendida em adultério. Forçaram-na a ficar em pé no meio de todos, '),(306324,10,43,8,4,'e disseram a Ele: ´Mestre, esta mulher foi apanhada em flagrante ato de adultério. '),(306325,10,43,8,5,'Assim sendo, Moisés, na Lei, nos mandou que tais mulheres sejam apedrejadas. Todavia, tu, que dizes a este respeito?` '),(306326,10,43,8,6,'Eles falavam assim para prová-lo e terem alguma coisa de que o acusar.Mas Jesus, inclinando-se, escrevia na terra com o dedo, como se não tivesse ouvido. '),(306327,10,43,8,7,'Porque insistiram na pergunta, Ele se levantou e lhes disse: ´Aquele que dentre vós estiver sem pecado seja o primeiro a lhe atirar uma pedra.` '),(306328,10,43,8,8,'E, novamente, inclinou-se e escrevia na terra. '),(306329,10,43,8,9,'Então, aqueles que ouviram isso, sendo convencidos por suas consciências, foram se retirando um por um, começando pelos mais velhos até o último. Jesus foi deixado só, e a mulher ficou em pé onde estava. '),(306330,10,43,8,10,'Quando Jesus se ergueu, não vendo a ninguém mais, além da mulher, disse a ela: ´Mulher, onde estão aqueles teus acusadores? Ninguém te condenou?` '),(306331,10,43,8,11,'Disse ela: ´Ninguém, Senhor.` E assim lhe disse Jesus: ´Nem Eu te condeno; podes ir e não peques mais.`  '),(306332,10,43,8,12,'Falando novamente ao povo, disse Jesus: ´Eu sou a luz do mundo; aquele que me segue, não andará em trevas, mas terá a luz da vida.` '),(306333,10,43,8,13,'Os fariseus, todavia, lhe indagaram: ´Tu dás testemunho a respeito de ti mesmo; logo o teu testemunho não é válido.` '),(306334,10,43,8,14,'Respondeu Jesus, assegurando-lhes: ´Ainda que Eu testifique de mim mesmo, o meu testemunho é verdadeiro, pois sei de onde vim e para onde vou. Todavia, vós não sabeis de onde venho e para onde vou. '),(306335,10,43,8,15,'Vós julgais de acordo com a carne; Eu a ninguém julgo. '),(306336,10,43,8,16,'E mesmo que Eu julgue, o meu julgamento é verdadeiro, pois não estou só, mas Eu estou com o Pai, que me enviou. '),(306337,10,43,8,17,'Está igualmente escrito na vossa lei que o testemunho de duas pessoas é verdadeiro. '),(306338,10,43,8,18,'Eu testemunho sobre mim mesmo; e o Pai, que me enviou, testemunha a meu favor.` '),(306339,10,43,8,19,'Então, eles perguntaram a Ele: ´Onde está o teu pai?` Respondeu-lhes Jesus: ´Vós não conheceis nem a mim nem a meu Pai. Se conhecêsseis a mim, da mesma forma conheceríeis a meu Pai.` '),(306340,10,43,8,20,'Essas palavras Jesus proclamou no lugar do gazofilácio, enquanto ainda ensinava no templo; e ninguém o prendeu, pois ainda não era chegada a sua hora.  '),(306341,10,43,8,21,'Uma vez mais, disse-lhes Jesus: ´Estou partindo, e vós procurareis por mim, mas morrereis em vossos pecados; para onde Eu vou, vós não podeis ir.` '),(306342,10,43,8,22,'Então, os judeus comentaram: ´Terá Ele a intenção de se matar? E, por isso diz: ´Para onde Eu vou, vós não podeis ir`?` '),(306343,10,43,8,23,'Mas Ele seguiu dizendo-lhes: ´Vós sois daqui de baixo; Eu Sou lá de cima. Vós sois deste mundo; Eu deste mundo não sou. '),(306344,10,43,8,24,'Por isso, Eu vos afirmei que morrereis em vossos pecados. Se vós não crerdes que Eu Sou, certamente morrereis em vossos pecados.` '),(306345,10,43,8,25,'Então, indagaram-lhe: ´Quem és tu?` E Jesus lhes afirmou: ´Exatamente o mesmo que vos tenho dito desde o princípio. '),(306346,10,43,8,26,'Eu tenho muito mais a declarar e julgar a respeito de vós. Pois Aquele que me enviou é digno de toda a confiança, assim, transmito ao mundo as palavras que dele ouvi.` '),(306347,10,43,8,27,'Os judeus, contudo, não entenderam que lhes falava acerca do Pai. '),(306348,10,43,8,28,'Então Jesus preveniu-os: ´Quando tiverdes elevado o Filho do homem, então sabereis que Eu Sou, e que nada faço de mim mesmo, mas transmito tudo conforme o meu Pai me ensinou. '),(306349,10,43,8,29,'E Aquele que me enviou está comigo. O Pai não me deixou só, pois Eu sempre cumpro a sua vontade como lhe agrada.` '),(306350,10,43,8,30,'Tendo proferido essas palavras, muitos creram nele.  '),(306351,10,43,8,31,'Então, disse Jesus aos judeus que haviam crido nele: ´Se permanecerdes na minha Palavra, verdadeiramente sereis meus discípulos. '),(306352,10,43,8,32,'E conhecereis a verdade, e a verdade vos libertará.` '),(306353,10,43,8,33,'Eles responderam-lhe: ´Somos descendência de Abraão e jamais fomos escravos de ninguém. Como podes tu afirmar que seremos libertos?` '),(306354,10,43,8,34,'Jesus explicou-lhes: ´Em verdade, em verdade vos asseguro: todo aquele que pratica o pecado é escravo do pecado. '),(306355,10,43,8,35,'O escravo não fica em casa para sempre, mas o filho permanece para sempre. '),(306356,10,43,8,36,'Assim sendo, se o Filho vos libertar, sereis verdadeiramente livres.  '),(306357,10,43,8,37,'Eu sei que sois a descendência de Abraão, entretanto, procurais matar-me, porque a minha Palavra não tem lugar dentro de vós. '),(306358,10,43,8,38,'Eu falo do que tenho visto com meu Pai, e vós fazeis o que ouvistes de vosso pai.` '),(306359,10,43,8,39,'Eles contestaram a Jesus, dizendo: ´Abraão é nosso pai.` Mas Jesus os corrigiu: ´Se fôsseis filhos de Abraão, vós faríeis as obras de Abraão. '),(306360,10,43,8,40,'Mas, ao contrário, agora procurais matar a mim, um homem que vos tem declarado a verdade, a qual ouviu de Deus. Abraão não procedeu assim. '),(306361,10,43,8,41,'Vós fazeis as obras de vosso pai.` Então lhe asseveraram: ´Nós não nascemos de fornicação; nós temos um só Pai, Deus.` '),(306362,10,43,8,42,'Replicou-lhes Jesus: ´Se Deus fosse vosso Pai, vós me amaríeis, pois Eu procedo de Deus e estou aqui. Eu não vim por mim mesmo, mas Ele me enviou. '),(306363,10,43,8,43,'Por que vós não podeis entender minha linguagem? É porque vós sois incapazes de ouvir a minha Palavra. '),(306364,10,43,8,44,'Vós pertenceis ao vosso pai, o Diabo; e quereis realizar os desejos de vosso pai. Ele foi assassino desde o princípio, e jamais se apoiou na verdade, porque não existe verdade alguma nele. Quando ele profere uma mentira, fala do que lhe é próprio, pois é um mentiroso e pai da mentira. '),(306365,10,43,8,45,'Mas, porque Eu digo a verdade, vós não credes em mim. '),(306366,10,43,8,46,'Quem de vós pode me condenar por algum pecado? E, se Eu estou dizendo a verdade, por que vós não credes em mim? '),(306367,10,43,8,47,'Aquele que é de Deus, ouve as palavras de Deus. Entretanto, vós não ouvis; porque não sois de Deus.`  '),(306368,10,43,8,48,'Então os judeus, em resposta, lhe disseram: ´Não dissemos acertadamente que tu és samaritano e tens um demônio?` '),(306369,10,43,8,49,'Replicou-lhes Jesus: ´Eu não tenho um demônio; ao contrário, Eu honro a meu Pai, e vós me desonrais. '),(306370,10,43,8,50,'E além do mais, Eu não estou buscando minha própria glória; existe Um que a busca por mim e a tudo julga. '),(306371,10,43,8,51,'Em verdade, em verdade vos asseguro: se alguém obedecer a minha Palavra, jamais experimentará a morte.` '),(306372,10,43,8,52,'Ao ouvirem isso, exclamaram os judeus: ´Agora estamos certos de que tens um demônio. Abraão morreu, e também os profetas, e tu afirmas: ´se alguém obedecer à minha palavra, jamais experimentará a morte`. '),(306373,10,43,8,53,'És tu maior do que o nosso pai Abraão, que morreu? Da mesma forma, os profetas morreram. Quem pretendes ser?` '),(306374,10,43,8,54,'Jesus declarou-lhes: ´Se eu me glorifico a mim mesmo, a minha glória nada é; quem me glorifica é meu Pai, o qual vós dizeis que é vosso Deus. '),(306375,10,43,8,55,'Todavia, vós ainda não o tendes conhecido, mas Eu o conheço. E se Eu disser que não o conheço, Eu serei um mentiroso, assim como vós. No entanto, Eu verdadeiramente o conheço e obedeço a sua Palavra. '),(306376,10,43,8,56,'Vosso pai Abraão muito se alegrou, pois veria o meu dia; e ele o viu e ficou feliz.` '),(306377,10,43,8,57,'Então os judeus disseram a Jesus: ´Tu ainda não tens cinquenta anos, e viste a Abraão?` '),(306378,10,43,8,58,'Respondeu-lhes Jesus: ´Em verdade, em verdade vos asseguro: antes que Abraão existisse, Eu Sou.` '),(306379,10,43,8,59,'Então, pegaram pedras para apedrejá-lo, mas Jesus esquivou-se e, passando por entre eles, saiu do templo.  '),(306380,10,43,9,1,'Ao caminhar, Jesus viu um cego de nascença. '),(306381,10,43,9,2,'E seus discípulos lhe perguntaram: ´Rabi, quem pecou, este homem ou seus pais, para que nascesse cego?` '),(306382,10,43,9,3,'Jesus lhes respondeu: ´Nem ele pecou, nem seus pais; mas foi para que as obras de Deus fossem reveladas na vida dele. '),(306383,10,43,9,4,'Eu devo fazer as obras daquele que me enviou, enquanto é dia; a noite vem, quando ninguém pode trabalhar. '),(306384,10,43,9,5,'Durante o tempo em que estiver no mundo, sou a luz do mundo.` '),(306385,10,43,9,6,'Então, tendo dito essas palavras, cuspiu no chão e fez barro com saliva; em seguida ungiu os olhos do cego com aquela mistura. '),(306386,10,43,9,7,'E ordenou ao homem: ´Vai, lava-te no tanque de Siloé` . O cego foi, lavou-se e voltou vendo. '),(306387,10,43,9,8,'Portanto, os vizinhos e aqueles que o conheciam como cego, diziam: ´Não é este o mesmo homem que costuma ficar sentado, mendigando?` '),(306388,10,43,9,9,'Alguns afirmavam: ´É ele mesmo.` Outros comentavam: ´Apenas se parece com ele.` Ele mesmo, entretanto, assegurava-lhes: ´Sou eu o homem.` '),(306389,10,43,9,10,'Por esse motivo, indagaram-lhe: ´Como te foram abertos os olhos?` '),(306390,10,43,9,11,'Ele respondeu: ´Um homem chamado Jesus misturou terra com saliva, ungiu meus olhos e disse-me: ´vai, lava-te no tanque de Siloé.` Então eu fui, lavei-me, e recebi a visão.` '),(306391,10,43,9,12,'Em seguida lhe perguntaram: ´Onde está Ele?` Ao que respondeu: ´Não sei.`  '),(306392,10,43,9,13,'Então, levaram o homem que fora cego à presença dos fariseus. '),(306393,10,43,9,14,'E era sábado, quando Jesus fez aquela mistura de barro e abriu os olhos do homem cego. '),(306394,10,43,9,15,'Então, os fariseus também lhe inquiriram como recebera a visão. E o homem tornou a explicar: ´Ele aplicou barro aos meus olhos, lavei-me e vejo.` '),(306395,10,43,9,16,'Por esse motivo, alguns dos fariseus alegavam: ´Esse homem não é de Deus, porque não guarda o sábado.` Outros murmuravam: ´Como pode um homem, sendo pecador, realizar milagres como esses?` E, novamente, houve divisão entre eles. '),(306396,10,43,9,17,'Uma vez mais, perguntaram ao homem que fora cego: ´Que dizes tu a respeito dele, pelo fato de que abriu os teus olhos?` O homem asseverou-lhes: ´Ele é um profeta.` '),(306397,10,43,9,18,'Contudo, os judeus não acreditaram que ele fosse cego e havia recebido a visão, até que fossem chamados os pais daquele que recebera a visão. '),(306398,10,43,9,19,'Então os interrogaram: ´É este o vosso filho, o qual vós dizeis que nasceu cego? Como, então, ele pode ver agora?` '),(306399,10,43,9,20,'Os pais lhes responderam: ´Sabemos que ele é nosso filho e que nasceu cego. '),(306400,10,43,9,21,'Mas não sabemos o significado de ele estar vendo agora, e também não sabemos quem lhe abriu os olhos. Perguntai a ele, já tem idade. Ele falará de si mesmo.` '),(306401,10,43,9,22,'Seus pais responderam dessa maneira porque estavam com medo dos judeus; pois estes já haviam acordado que, se alguém confessasse que Jesus era o Cristo, seria expulso da sinagoga. '),(306402,10,43,9,23,'Foi por isso que seus pais disseram: ´Perguntai a ele, já tem idade.` '),(306403,10,43,9,24,'Então, eles chamaram de novo o homem que fora cego e lhe ordenaram: ´Dá glória a Deus! Pois nós sabemos que esse homem é pecador.` '),(306404,10,43,9,25,'Ao que ele retorquiu: ´Se ele é um pecador ou não, eu não sei. Todavia, uma verdade eu sei: eu era cego; agora vejo.` '),(306405,10,43,9,26,'E, novamente lhe indagaram: ´O que Ele te fez? Como abriu teus olhos?` '),(306406,10,43,9,27,'O homem lhes respondeu: ´Eu já o disse, mas vós não credes. Por que desejais ouvir tudo uma vez mais? Acaso também quereis tornar-vos discípulo dele?` '),(306407,10,43,9,28,'Por isso, o insultaram e disseram: ´Tu, sim, és um discípulo dele; mas nós somos discípulos de Moisés. '),(306408,10,43,9,29,'Sabemos que Deus falou a Moisés; mas quanto a esse sujeito, nem sabemos de onde vem.` '),(306409,10,43,9,30,'O homem questionou: ´Ora, isso é surpreendente! Vós não sabeis de onde Ele vem, e mesmo assim, abriu-me os olhos! '),(306410,10,43,9,31,'É sabido que Deus não ouve pecadores; mas a todo adorador de Deus, e a todo que faz a sua vontade, a esse Ele atende. '),(306411,10,43,9,32,'Desde o início do mundo, jamais se ouviu que alguém tenha aberto os olhos de um cego de nascença. '),(306412,10,43,9,33,'Se esse homem não viesse de Deus, não poderia fazer obra alguma.` '),(306413,10,43,9,34,'Então, concluíram: ´Tu que nasceste repleto de pecados, pretendes nos ensinar?` E o excluíram.  '),(306414,10,43,9,35,'Jesus ouviu que o haviam expulsado, e, quando o encontrou, lhe disse: ´Acreditas tu no Filho de Deus?` '),(306415,10,43,9,36,'O homem respondeu: ´Quem é Ele, Senhor, para que eu possa nele crer?` '),(306416,10,43,9,37,'E Jesus lhe assegurou: ´Tu o estás vendo. É este que te fala.` '),(306417,10,43,9,38,'Então, declarou o homem: ´Senhor, eu creio!` E prostrando-se diante de Jesus, o adorou. '),(306418,10,43,9,39,'Então revelou Jesus: ´Eu vim a este mundo para julgamento, a fim de que os cegos vejam e os que vêem se tornem cegos.` '),(306419,10,43,9,40,'Alguns fariseus que estavam com Ele, ao ouvirem essas palavras, perguntaram a Jesus: ´Porventura, nós também somos cegos?` '),(306420,10,43,9,41,'Afirmou-lhes Jesus: ´Se vós fôsseis cegos, não seríeis culpados; mas uma vez que alegais: ´Nós vemos!`, por essa razão, o pecado persiste dentro de vós.  '),(306421,10,43,10,1,'Em verdade, em verdade vos asseguro: aquele que não entra no aprisco das ovelhas pela porta, mas sobe o muro à procura de outra passagem, esse é ladrão e assaltante. '),(306422,10,43,10,2,'Aquele que entra pela porta é o pastor das ovelhas. '),(306423,10,43,10,3,'Para esse, o porteiro abre a porta do aprisco, e as ovelhas ouvem a sua voz. Ele chama cada uma das suas ovelhas pelo nome, e as guia para fora. '),(306424,10,43,10,4,'E depois de conduzir para fora todas as que lhe pertencem, vai adiante delas, e elas o seguem, porque reconhecem a sua voz. '),(306425,10,43,10,5,'Todavia, de modo algum seguirão a um estranho; ao contrário, fugirão dele, porque não conhecem a voz de estranhos.` '),(306426,10,43,10,6,'Jesus falou de forma proverbial, mas eles não compreenderam o significado do que lhes havia falado. '),(306427,10,43,10,7,'Sendo assim, Jesus lhes disse de novo: ´Em verdade, em verdade vos asseguro: Eu Sou a porta das ovelhas. '),(306428,10,43,10,8,'Todos quantos vieram antes de mim são ladrões e assaltantes; porém as ovelhas não os ouviram. '),(306429,10,43,10,9,'Eu Sou a porta. Qualquer pessoa que entrar por mim, será salva. Entrará e sairá; e encontrará pastagem. '),(306430,10,43,10,10,'O ladrão não vem, senão para roubar, matar e destruir. Eu vim para que as ovelhas tenham vida, e vida em plenitude. '),(306431,10,43,10,11,'Eu Sou o bom pastor. O bom pastor dá a sua vida pelas ovelhas. '),(306432,10,43,10,12,'O mercenário, que não é o pastor a quem as ovelhas pertencem, vê a aproximação do lobo, abandona as ovelhas e foge. Então, o lobo as apanha e dispersa o rebanho. '),(306433,10,43,10,13,'O mercenário foge, porque é um mercenário e não tem zelo pelas ovelhas. '),(306434,10,43,10,14,'Eu Sou o bom pastor. Conheço as minhas ovelhas e sou conhecido por elas; '),(306435,10,43,10,15,'assim como o Pai me conhece e Eu conheço o Pai; e entrego minha vida pelas ovelhas. '),(306436,10,43,10,16,'Ainda tenho outras ovelhas que não são deste aprisco, as quais devo da mesma maneira trazer; elas ouvirão minha voz, e haverá um só rebanho e um só pastor. '),(306437,10,43,10,17,'Por esse motivo o Pai me ama; porque Eu entrego a minha vida para retomá-la. '),(306438,10,43,10,18,'Ninguém a tira de mim; antes Eu a entrego de espontânea vontade. Tenho poder para entregá-la, e poder para retomá-la. Esse é o mandamento que recebi de meu Pai.`  '),(306439,10,43,10,19,'Por causa dessas palavras, houve novamente divisão entre os judeus. '),(306440,10,43,10,20,'E muitos deles murmuravam: ´Ele tem um demônio e enlouqueceu. Por que vós o escutais?` '),(306441,10,43,10,21,'Outros ponderavam: ´Essas palavras não são de alguém que tem um demônio. Pode, porventura, um demônio abrir os olhos dos cegos?`  '),(306442,10,43,10,22,'Naquela ocasião, celebrava-se a Festa da Dedicação em Jerusalém, e era inverno. '),(306443,10,43,10,23,'E Jesus caminhava dentro do templo, pelo Pórtico de Salomão. '),(306444,10,43,10,24,'Então, os judeus rodearam a Jesus para indagar-lhe: ´Até quando nos deixarás em dúvida? Se és o Cristo, dize-nos claramente.` '),(306445,10,43,10,25,'Respondeu-lhes Jesus: ´Eu já vo-lo disse, e vós não acreditais. As obras que realizo em Nome de meu Pai testemunham a meu favor. '),(306446,10,43,10,26,'Mas vós não credes, porque não sois das minhas ovelhas, como já vos afirmei. '),(306447,10,43,10,27,'As minhas ovelhas ouvem a minha voz; Eu as conheço, e elas me seguem. '),(306448,10,43,10,28,'Eu lhes dou a vida eterna, e elas nunca perecerão; tampouco ninguém as poderá arrancar da minha mão. '),(306449,10,43,10,29,'Meu Pai, que as deu a mim, é maior do que todos, ninguém é capaz de arrancá-las da mão de meu Pai. '),(306450,10,43,10,30,'Eu e o Pai somos um.` '),(306451,10,43,10,31,'E por isso, uma vez mais, os judeus pegaram pedras para apedrejá-lo. '),(306452,10,43,10,32,'Mas Jesus os interpelou: ´Eu tenho vos revelado muitas obras boas da parte do meu Pai. Por qual dessas obras vós quereis lapidar-me?. '),(306453,10,43,10,33,'Os judeus responderam-lhe assim: ´Por nenhuma boa obra nós te lapidaremos, mas sim por blasfêmia, e porque, sendo tu um simples homem, te fazes passar por Deus.` '),(306454,10,43,10,34,'Jesus lhes contestou: ´Não está escrito na vossa Lei: ´Eu disse: sois deuses?` '),(306455,10,43,10,35,'Se Ele chamou ´deuses` àqueles a quem veio a Palavra de Deus , '),(306456,10,43,10,36,'como vós dizeis daquele a quem o Pai santificou e enviou a esse mundo: ´Tu blasfemas!`, porque vos declarei: ´Eu Sou o Filho de Deus?` '),(306457,10,43,10,37,'Se não faço as obras de meu Pai, não acreditais em mim. '),(306458,10,43,10,38,'Mas se as faço, mesmo que não acreditais em mim, crede nas obras, para que possais saber e compreender que o Pai está em mim, e Eu estou no Pai.` '),(306459,10,43,10,39,'Contudo, uma vez mais tentaram prendê-lo, mas Ele se livrou das mãos deles.  '),(306460,10,43,10,40,'Sendo assim, novamente Jesus atravessou o Jordão e foi para o lugar onde João batizava no início do seu ministério, e ali ficou. '),(306461,10,43,10,41,'Então, muitos vinham até Jesus, exaltando: ´João não realizou nenhum sinal; todavia, tudo quanto falou a respeito deste Homem era verdade.` '),(306462,10,43,10,42,'E, naquele povoado, muitos creram em Jesus.  '),(306463,10,43,11,1,'Um certo homem chamado Lázaro, de Betânia, da aldeia de Maria e de sua irmã Marta, estava doente. '),(306464,10,43,11,2,'Esta Maria, cujo irmão Lázaro estava doente, era a mesma que ungiu com óleo perfumado o Senhor e lhe enxugou os pés com os próprios cabelos. '),(306465,10,43,11,3,'Assim sendo, as irmãs de Lázaro mandaram dizer a Jesus: ´Senhor! Eis que aquele a quem amas está enfermo.` '),(306466,10,43,11,4,'Ao saber do ocorrido, disse Jesus: ´Essa enfermidade não terminará em morte; mas sim, para a glória de Deus, para que o Filho de Deus seja glorificado por meio dela.` '),(306467,10,43,11,5,'E Jesus amava Marta, a irmã dela, e a Lázaro. '),(306468,10,43,11,6,'Contudo, quando soube que Lázaro estava doente, ficou mais dois dias no lugar onde estava. '),(306469,10,43,11,7,'Depois disso, falou a seus discípulos: ´Vamos voltar para a Judeia.` '),(306470,10,43,11,8,'Ao que lhe advertiram os discípulos: ´Rabi, há pouco os judeus tentaram apedrejar-te, e mesmo assim estás indo para lá outra vez?` '),(306471,10,43,11,9,'Jesus lhes respondeu: ´Não são doze as horas do dia? Se alguém caminhar de dia, não tropeça, porque vê a luz deste mundo; '),(306472,10,43,11,10,'mas, se caminhar na noite, tropeça, porque a luz não está nele.` '),(306473,10,43,11,11,'Tendo dito essas palavras, prosseguiu explicando-lhes: ´Nosso amigo Lázaro dorme, mas Eu vou até lá para despertá-lo.` '),(306474,10,43,11,12,'Então seus discípulos lhe disseram: ´Senhor, se ele está dormindo, vai ficar melhor.` '),(306475,10,43,11,13,'Entretanto, Jesus lhes havia falado da morte de Lázaro; mas os discípulos pensaram que Jesus estivesse se referindo ao repouso do sono. '),(306476,10,43,11,14,'Ao que Jesus lhes disse claramente: ´Lázaro morreu; '),(306477,10,43,11,15,'e, para o vosso bem, estou alegre por não ter estado lá; para que agora possais crer. Sendo assim, vamos ter com ele.` '),(306478,10,43,11,16,'Então Tomé, chamado Dídimo, disse aos seus companheiros discípulos: ´Vamos também nós para morrermos com ele!`  '),(306479,10,43,11,17,'Ao chegar, encontrou Lázaro já sepultado havia quatro dias. '),(306480,10,43,11,18,'Ora, Betânia ficava próxima de Jerusalém, cerca de quinze estádios. '),(306481,10,43,11,19,'E muitos, dentre os judeus, tinham vindo juntar-se ao grupo de mulheres que procuravam confortar Marta e Maria, pela morte do irmão. '),(306482,10,43,11,20,'Assim que Marta ouviu que Jesus estava a caminho, saiu ao seu encontro; Maria, no entanto, ficou sentada em casa. '),(306483,10,43,11,21,'Disse Marta a Jesus: ´Senhor, se estivesses aqui, meu irmão não teria morrido. '),(306484,10,43,11,22,'Mas sei que, mesmo agora, seja o que for que pedires a Deus, Ele te dará.` '),(306485,10,43,11,23,'Jesus então assegurou-lhe: ´O teu irmão ressuscitará!` '),(306486,10,43,11,24,'E Marta lhe disse: ´Eu sei que ele vai ressuscitar na ressurreição, no último dia.` '),(306487,10,43,11,25,'Esclareceu-lhe Jesus: ´Eu Sou a ressurreição e a vida. Aquele que crê em mim, mesmo que morra, viverá; '),(306488,10,43,11,26,'e todo o que vive e crê em mim, não morrerá eternamente. Tu crês nisso?` '),(306489,10,43,11,27,'Ela lhe afirmou: ´Sim, Senhor, eu creio que Tu és o Cristo, o Filho de Deus, que devia vir ao mundo.`  '),(306490,10,43,11,28,'Depois de dizer essas palavras, Marta seguiu seu caminho e chamou Maria, sua irmã, e lhe disse em particular: ´O Mestre chegou, e chama por ti.` '),(306491,10,43,11,29,'Assim que Maria ouviu isso, levantou-se apressadamente e foi ao encontro dele. '),(306492,10,43,11,30,'Jesus ainda não havia entrado no povoado, mas estava onde Marta o encontrara. '),(306493,10,43,11,31,'Os judeus que estavam com Maria em casa e a consolavam, vendo que ela se levantou apressadamente e saiu, seguiram-na, julgando que ela fosse ao sepulcro para ali chorar. '),(306494,10,43,11,32,'Então, quando Maria chegou ao lugar onde Jesus estava, vendo-o, prostrou-se aos seus pés e desabafou: ´Senhor, se estivesses aqui, meu irmão não teria morrido.` '),(306495,10,43,11,33,'Sendo assim, ao ver Maria chorando, bem como os judeus que vieram com ela, Jesus indignou-se no espírito e compadeceu-se. '),(306496,10,43,11,34,'Perguntou-lhes Jesus: ´Onde o colocastes?` E eles indicaram-lhe: ´Senhor, vem e vê!` '),(306497,10,43,11,35,'Jesus chorou. '),(306498,10,43,11,36,'Então os judeus comentaram: ´Vede como Ele o amava!` '),(306499,10,43,11,37,'Mas alguns deles questionaram: ´Não poderia este homem, que abriu os olhos do cego, ter evitado que seu amigo morresse?`  '),(306500,10,43,11,38,'Então, novamente Jesus se indigna em seu espírito, e comovido dirige-se ao sepulcro. Era uma gruta na rocha com uma pedra fechando a entrada. '),(306501,10,43,11,39,'Determinou Jesus: ´Tirai a pedra!` Preveniu-lhe Marta, irmã do falecido: ´Senhor, ele já cheira mal, pois já se passaram quatro dias.` '),(306502,10,43,11,40,'Encorajou-a Jesus: ´Eu não te falei que, se creres, verás a glória de Deus?` '),(306503,10,43,11,41,'Então, tiraram a pedra da entrada do lugar onde o homem morto estava deitado. E Jesus, levantando seus olhos aos céus, agradeceu: ´Pai, dou-te graças porque me ouviste. '),(306504,10,43,11,42,'Eu sei que sempre me ouves, mas disse isso por causa da multidão que está ao meu redor, para que creiam que Tu me enviaste.` '),(306505,10,43,11,43,'E, tendo dito essas palavras, clamou em alta voz: ´Lázaro, vem para fora!` '),(306506,10,43,11,44,'Então, o homem que havia morrido, saiu da gruta, tendo os pés e as mãos atados com faixas de linho e o rosto envolto com um pano. E Jesus orientou-os: ´Retirai as faixas dele e deixai-o seguir.`  '),(306507,10,43,11,45,'Assim, muitos dentre os judeus, que tinham vindo consolar Maria, vendo o que Jesus fizera, creram nele. '),(306508,10,43,11,46,'Mas alguns deles foram até os fariseus e os informaram de tudo quanto Jesus havia feito. '),(306509,10,43,11,47,'Então, os chefes dos sacerdotes e os fariseus convocaram uma reunião do Sinédrio. E disseram: ´O que poderemos fazer? Pois esse homem realiza muitos sinais. '),(306510,10,43,11,48,'Se o deixarmos seguir livre, todos acreditarão nele, e então virão os romanos e tomarão tanto o nosso lugar,como a nossa nação.` '),(306511,10,43,11,49,'Entretanto, um dentre eles, chamado Caifás, que naquele ano era o sumo sacerdote, disse a eles: ´Vós falais do que não compreendeis. '),(306512,10,43,11,50,'Nem considerais que é do vosso interesse que morra um só homem pelo povo, e não pereça toda a nação.` '),(306513,10,43,11,51,'Por outro lado, ele não revelou isso de si mesmo, mas sendo o sumo sacerdote naquele ano, profetizou que Jesus morreria pela nação judaica. '),(306514,10,43,11,52,'E não somente por aquela nação, mas também para congregar em um só povo os filhos de Deus que andam espalhados pelo mundo. '),(306515,10,43,11,53,'Assim, daquele dia em diante, pactuaram em tirar a vida de Jesus. '),(306516,10,43,11,54,'Por isso, Ele já não andava livremente entre os judeus. Em vez disso, retirou-se para o interior, próximo ao deserto, chegando a uma cidade chamada Efraim; e ali permaneceu com os seus discípulos. '),(306517,10,43,11,55,'A Páscoa dos judeus estava próxima, e muitos daquela região do interior subiram para Jerusalém, a fim de participarem das cerimônias de purificação antes da Páscoa. '),(306518,10,43,11,56,'Então, procuravam Jesus, e comentavam uns com os outros, dentro do templo: ´Que pensais? Virá Ele à festa?` '),(306519,10,43,11,57,'Por outro lado, os chefes dos sacerdotes e os fariseus haviam dado ordem para que, se alguém soubesse onde Ele estava, o denunciasse, a fim de poderem prendê-lo.  '),(306520,10,43,12,1,'Seis dias antes da Páscoa, Jesus foi para Betânia, onde estava Lázaro, que havia morrido e fora ressuscitado dentre os mortos. '),(306521,10,43,12,2,'Então, ofereceram-lhe um jantar; Marta servia, enquanto Lázaro era um dos convidados, sentado à mesa com Jesus. '),(306522,10,43,12,3,'Maria pegou uma libra de bálsamo de nardo puro, um óleo perfumado muito caro, ungiu os pés de Jesus e os enxugou com seus cabelos. E a casa encheu-se com a fragrância daquele bálsamo. '),(306523,10,43,12,4,'Mas um de seus discípulos, Judas Iscariotes, filho de Simão, que mais tarde iria traí-lo, objetou: '),(306524,10,43,12,5,'´Por que este bálsamo perfumado não foi vendido por trezentos denários e dado aos pobres?` '),(306525,10,43,12,6,'Ele não disse isso por se importar com os pobres, mas porque era ladrão; sendo responsável pela bolsa de dinheiro, frequentemente tirava o que nela era depositado. '),(306526,10,43,12,7,'Mas Jesus respondeu: ´Deixa-a em paz; pois para o dia da minha sepultura foi que ela guardou isso. '),(306527,10,43,12,8,'Quanto aos pobres, vós sempre os tereis convosco, mas a mim vós nem sempre tereis.`  '),(306528,10,43,12,9,'Por outro lado, uma grande multidão de judeus, assim que soube que Jesus estava ali, veio, não somente por causa de Jesus, mas igualmente para ver Lázaro, a quem Ele ressuscitara dos mortos. '),(306529,10,43,12,10,'Mas os chefes dos sacerdotes tramaram matar Lázaro também. '),(306530,10,43,12,11,'Pois, por causa do que ocorrera com ele, muitos estavam se afastando e crendo em Jesus. '),(306531,10,43,12,12,'No dia seguinte, a grande multidão que tinha vindo para a festa, assim que ouviu que Jesus estava chegando a Jerusalém, '),(306532,10,43,12,13,'pegou ramos de palmeiras e saiu ao seu encontro, exultando: ´Hosana! Bendito o que vem em o Nome do Senhor!Bendito o Rei de Israel!` '),(306533,10,43,12,14,'E Jesus, tendo conseguido um jumentinho, montou-o, conforme está escrito: '),(306534,10,43,12,15,' ´Não tenha medo, ó filha de Sião; eis que o seu Rei está chegando, montado em um jumentinho.` '),(306535,10,43,12,16,'Naquele momento, seus discípulos não entenderam o que estava acontecendo. Só depois que Jesus foi glorificado, eles se lembraram de que esses fatos estavam escritos a respeito dele e também de que isso lhe fizeram. '),(306536,10,43,12,17,'Assim sendo, a multidão que estava com Ele, quando mandara Lázaro sair do sepulcro e o ressuscitara dos mortos, continuou a testemunhar o ocorrido. '),(306537,10,43,12,18,'Por essa razão, um grande número de pessoas saiu ao encontro de Jesus, pois ouviu que Ele realizara esse milagre. '),(306538,10,43,12,19,'Todavia, os fariseus comentavam uns com os outros: ´Vós percebestes como nossos esforços são inúteis. Atentai! Eis que o mundo todo vai após Ele!`  '),(306539,10,43,12,20,'Entre os que subiram para adorar a Deus durante a festa da Páscoa estavam alguns gregos. '),(306540,10,43,12,21,'Eles se dirigiram a Filipe, que era de Betsaida da Galileia, e lhe rogaram: ´Senhor! Nós desejamos ver Jesus.` '),(306541,10,43,12,22,'Filipe foi e contou a André, e André e Filipe comunicaram o pedido a Jesus. '),(306542,10,43,12,23,'Jesus lhes respondeu: ´Chegou a hora em que o Filho do homem será glorificado. '),(306543,10,43,12,24,'Em verdade, em verdade vos asseguro que se o grão de trigo não cair na terra e não morrer, permanecerá ele só; mas se morrer produzirá muito fruto. '),(306544,10,43,12,25,'Aquele que ama a sua vida, a perderá; entretanto, aquele que odeia sua vida neste mundo, a preservará para a vida eterna. '),(306545,10,43,12,26,'Se alguém me serve, precisa seguir-me; e onde estou, o meu servo também estará. Aquele que me serve será honrado por meu Pai.  '),(306546,10,43,12,27,'Agora minha alma está perturbada, e o que direi? Pai, salva-me desta hora? Não! Eu vim precisamente com esse propósito e para esta hora. '),(306547,10,43,12,28,'Pai, glorifica o teu Nome!` Então, veio uma voz dos céus, dizendo: ´Eu já o glorifiquei e o glorificarei uma vez mais.` '),(306548,10,43,12,29,'Todavia, a multidão que estava ali, tendo ouvido a voz, dizia ter trovejado. Outros garantiam: ´Um anjo falou com Ele.` '),(306549,10,43,12,30,'Jesus lhes esclareceu: ´Essa voz não veio por minha causa, e sim para vosso benefício. '),(306550,10,43,12,31,'Chegou a hora de este mundo ser julgado, e agora o príncipe deste mundo será expulso. '),(306551,10,43,12,32,'Mas Eu, quando for levantado da terra, atrairei todas as pessoas para mim.` '),(306552,10,43,12,33,'Ele disse isso para expressar o tipo de morte que haveria de sofrer. '),(306553,10,43,12,34,'O povo lhe replicou: ´Nós temos ouvido da Lei que o Cristo permanecerá para sempre, como podes afirmar: ´o Filho do homem precisa ser levantado`? Quem é afinal esse Filho do homem?` '),(306554,10,43,12,35,'Então Jesus lhes explicou: ´Ainda por mais um pouco de tempo a luz estará entre vós. Caminhai enquanto tendes a luz, para que as trevas não vos surpreendam, pois aquele que anda nas trevas não sabe para onde vai. '),(306555,10,43,12,36,'Enquanto vós tendes a luz, crede na luz, para vos tornardes filhos da luz.` E, terminando de falar, partiu e ocultou-se deles.  '),(306556,10,43,12,37,'Mas, embora tivesse realizado tantos milagres diante deles, não creram em Jesus, '),(306557,10,43,12,38,'para cumprir a palavra do profeta Isaías, que disse: ´Senhor, quem creu em nossa mensagem, e a quem foi revelado o braço do Senhor?` '),(306558,10,43,12,39,'Contudo, não podiam crer, porque como reafirmou Isaías: '),(306559,10,43,12,40,'´Cegou-lhes os olhos e endureceu-lhes o coração, para que não vejam com os olhos nem entendam com o coração, nem se convertam e Eu os cure.` '),(306560,10,43,12,41,'Isso disse Isaías porque viu a glória dele e falou a seu respeito.  '),(306561,10,43,12,42,'Apesar disso, muitos dentre as próprias autoridades acreditaram nele, mas devido aos fariseus, não declaravam sua fé, para não serem excluídos da sinagoga; '),(306562,10,43,12,43,'pois amaram mais a honra dos homens do que a glória de Deus. '),(306563,10,43,12,44,'Então Jesus exclamou: ´Quem acredita em mim, não crê somente em mim, mas naquele que me enviou. '),(306564,10,43,12,45,'Quem vê a mim, vê Aquele que me enviou. '),(306565,10,43,12,46,'Eu vim como luz para o mundo; a fim de que todo aquele que crê em mim não permaneça nas trevas. '),(306566,10,43,12,47,'Se alguém ouvir as minhas palavras e não obedecer a elas, Eu não o julgo; porque Eu não vim para julgar o mundo, mas sim, para salvá-lo. '),(306567,10,43,12,48,'Aquele que me rejeita e não acolhe as minhas palavras tem quem o julgue; a Palavra que proclamei, essa o julgará no último dia. '),(306568,10,43,12,49,'Pois Eu não tenho falado por mim mesmo, mas o Pai, que me enviou, esse me deu ordens sobre o que Eu deveria dizer e o que proclamar. '),(306569,10,43,12,50,'Eu sei que o seu mandamento é a vida eterna. Sendo assim, tudo o que Eu falo, como o Pai me mandou dizer, assim falo.`  '),(306570,10,43,13,1,'Assim, pouco antes da festa da Páscoa, sabendo Jesus que havia chegado o tempo de Deus, em que partiria deste mundo e iria para o Pai, tendo amado os seus que estavam no mundo, amou-os até o fim. '),(306571,10,43,13,2,'Durante o final da ceia, quando já o Diabo incutira no coração de Judas Iscariotes, filho de Simão, que deveria trair a Jesus, '),(306572,10,43,13,3,'e, sabendo Jesus que o Pai lhe outorgara poder sobre tudo o que existe, e que viera de Deus e estava retornando a Deus, '),(306573,10,43,13,4,'levantou-se da mesa, tirou a capa e colocou uma toalha em volta da cintura. '),(306574,10,43,13,5,'Em seguida, derramou água em uma bacia e começou a lavar os pés dos discípulos e a enxugá-los com a toalha que estava em sua cintura. '),(306575,10,43,13,6,'Aproximou-se de Simão Pedro, que lhe disse: ´Senhor, vais me lavar os pés?` '),(306576,10,43,13,7,'Respondeu-lhe Jesus: ´O que faço agora, não podes compreender, todavia o compreenderás mais tarde.` '),(306577,10,43,13,8,'Disse-lhe Pedro: ´Senhor, jamais me lavarás os pés!` Ao que Jesus lhe advertiu: ´Se Eu não lavar os teus pés, tu não terás parte comigo.` '),(306578,10,43,13,9,'Rogou-lhe Simão Pedro: ´Senhor, lava não somente meus pés, mas também, as minhas mãos e a minha cabeça!` '),(306579,10,43,13,10,'Explicou-lhe Jesus: ´Quem já se banhou precisa apenas lavar os pés; o seu corpo já está completamente limpo. Vós também estais limpos, mas nem todos.` '),(306580,10,43,13,11,'Pois Jesus sabia quem iria traí-lo, e por isso disse: ´Nem todos vós estais limpos.` '),(306581,10,43,13,12,'Após haver lavado os pés dos seus discípulos, tornou a vestir sua capa, voltou a sentar-se à mesa e lhes indagou: ´Compreendeis o que vos fiz? '),(306582,10,43,13,13,'Vós me chamais ´Mestre` e ´Senhor`, e estais certos, pois Eu, de fato, o sou. '),(306583,10,43,13,14,'Dessa maneira, se de vós Eu Sou Senhor e Mestre e ainda assim vos lavei os pés, igualmente vós deveis lavar os pés uns dos outros. '),(306584,10,43,13,15,'Dei-vos um exemplo para que, como Eu vos fiz, também vós o façais. '),(306585,10,43,13,16,'Em verdade, em verdade vos afirmo que nenhum escravo é maior do que seu senhor, como também nenhum enviado é maior do que aquele que o enviou. '),(306586,10,43,13,17,'Portanto, se vós compreenderdes esse ensinamento e o praticardes, abençoados sereis. '),(306587,10,43,13,18,'Eu não estou falando a respeito de todos vós, pois conheço aqueles que escolhi; mas é necessário que isso ocorra para que se cumpra a Escritura: ´Aquele que partilhava do meu pão levantou-se contra mim`. '),(306588,10,43,13,19,'Estou vos revelando esses fatos antes que aconteçam, para que, quando acontecerem, vós possais crer que Eu Sou. '),(306589,10,43,13,20,'Em verdade, em verdade vos asseguro: Quem receber aquele que Eu enviar, estará me recebendo e quem me recebe, recebe aquele que me enviou.` '),(306590,10,43,13,21,'Após haver dito essas palavras, perturbou-se Jesus em espírito e declarou: ´Em verdade, em verdade vos afirmo que um dentre vós me trairá.` '),(306591,10,43,13,22,'Os discípulos olharam uns para os outros, perplexos sobre a quem Ele se referia. '),(306592,10,43,13,23,'Enquanto isso, um deles, o discípulo a quem Jesus amava, estava reclinado ao seu lado. '),(306593,10,43,13,24,'Simão Pedro fez alguns sinais a esse, como querendo dizer: ´Pergunta a quem Ele se refere.` '),(306594,10,43,13,25,'Então, aquele discípulo, reclinando-se sobre o peito de Jesus, perguntou-lhe: ´Senhor, quem é?` '),(306595,10,43,13,26,'Respondeu-lhe Jesus: ´É aquele a quem Eu der este pedaço de pão molhado no prato.` E tendo molhado o pedaço de pão, deu-o a Judas Iscariotes, filho de Simão. '),(306596,10,43,13,27,'Assim que Judas comeu o pão, Satanás entrou nele. Então disse-lhe Jesus: ´O que tens para fazer, faze-o logo.` '),(306597,10,43,13,28,'Todavia, nenhum dos que estavam à mesa entendeu por qual razão Jesus lhe disse isso. '),(306598,10,43,13,29,'Considerando que Judas era responsável pelo dinheiro, alguns pensaram que Jesus havia dito: ´Compra o necessário para a festa.` Ou que desse algo aos pobres. '),(306599,10,43,13,30,'Judas, assim que comeu o pedaço de pão, saiu apressadamente. E era noite.  '),(306600,10,43,13,31,'Quando ele saiu, Jesus disse: ´Agora o Filho do homem é glorificado, e Deus é glorificado nele. '),(306601,10,43,13,32,'Sendo Deus glorificado nele, também Deus o glorificará nele mesmo; e o glorificará muito em breve. '),(306602,10,43,13,33,'Filhinhos, Eu ainda permanecerei convosco por pouco tempo. Vós me procurareis, mas como Eu disse aos judeus, agora vos digo: ´para onde Eu vou, vós não podeis ir`. '),(306603,10,43,13,34,'Um novo mandamento vos dou: que vos ameis uns aos outros; assim como Eu vos amei; que dessa mesma maneira tenhais amor uns para com os outros. '),(306604,10,43,13,35,'Através deste testemunho todos reconhecerão que sois meus discípulos: se tiverdes amor uns pelos outros.`  '),(306605,10,43,13,36,'Simão Pedro pergunta a Jesus: ´Senhor, para onde vais?` Jesus respondeu-lhe: ´Para onde Eu vou não podes seguir-me agora; entretanto, me seguirás mais tarde.` '),(306606,10,43,13,37,'Inquiriu-lhe Pedro: ´Senhor, por que não posso seguir-te agora? Pois eu darei a minha vida por ti!` '),(306607,10,43,13,38,'Jesus adverte-o: ´Darás a tua vida por mim? Em verdade, em verdade te afirmo que antes que o galo cante, tu me negarás três vezes!  '),(306608,10,43,14,1,'Não permitais que o vosso coração se preocupe. Credes em Deus, crede também em mim. '),(306609,10,43,14,2,'Na casa de meu Pai há muitos aposentos; se não fosse assim, Eu o teria dito a vós. Portanto, vou para preparar-vos lugar. '),(306610,10,43,14,3,'E, quando Eu me for e vos tiver preparado um lugar, virei de novo e vos levarei para mim, a fim de que, onde Eu estiver, estejais vós também. '),(306611,10,43,14,4,'Vós sabeis para onde Eu vou, e conheceis o caminho.` '),(306612,10,43,14,5,'Indagou-lhe Tomé: ´Senhor, não sabemos para onde vais; e como poderemos conhecer o caminho?` '),(306613,10,43,14,6,'Assegurou-lhes Jesus: ´Eu Sou o Caminho, a Verdade e a Vida. Ninguém vem ao Pai senão por mim. '),(306614,10,43,14,7,'Se vós, de fato, tivésseis me conhecido, teríeis conhecido também a meu Pai; e desde agora vós o conheceis e o vistes.` '),(306615,10,43,14,8,'Solicitou-lhe Filipe: ´Senhor, mostra-nos o Pai, e isso é suficiente para nós.` '),(306616,10,43,14,9,'Então Jesus ministrou-lhes: ´Há tanto tempo estou convosco, e tu não me tens conhecido, Filipe? Aquele que vê a mim, vê o Pai; como podes dizer: ´mostra-nos o Pai`? '),(306617,10,43,14,10,'Não crês que Eu estou no Pai e que o Pai está em mim? As palavras que Eu vos digo não as digo em minha própria autoridade; mas o Pai, que habita em mim, realiza as suas obras. '),(306618,10,43,14,11,'Crede-me quando digo que estou no Pai e que o Pai está em mim; crede-o, ao menos por causa das mesmas obras. '),(306619,10,43,14,12,'Em verdade, em verdade vos asseguro que aquele que crê em mim fará também as obras que Eu faço e outras maiores fará, pois eu vou para o meu Pai. '),(306620,10,43,14,13,'E assim, seja o que for que vós pedirdes em meu Nome, isso Eu farei, a fim de que o Pai seja glorificado no Filho. '),(306621,10,43,14,14,'Se vós pedirdes algo em meu Nome, Eu o farei. '),(306622,10,43,14,15,'Se vós me amais, obedecereis aos meus mandamentos.  '),(306623,10,43,14,16,'E Eu rogarei ao Pai, e Ele vos dará outro Advogado,a fim de que esteja para sempre convosco, '),(306624,10,43,14,17,'o Espírito da verdade, que o mundo não pode receber, porque não o vê, nem o conhece; vós o conheceis, porque Ele vive convosco e estará dentro de vós. '),(306625,10,43,14,18,'Não vos deixarei órfãos; voltarei para vós. '),(306626,10,43,14,19,'Dentro de pouco tempo o mundo não me verá mais; entretanto, vós me vereis. Porque Eu vivo, e vós da mesma forma vivereis. '),(306627,10,43,14,20,'E naquele dia, entendereis que Eu estou no meu Pai, e vós, em mim, e Eu, em vós. '),(306628,10,43,14,21,'Aquele que tem os meus mandamentos e obedece a eles, esse é o que me ama; e aquele que me ama será amado por meu Pai, e Eu também o amarei e me revelarei a ele.` '),(306629,10,43,14,22,'Então, perguntou-lhe Judas : ´Senhor, mas por que te revelarás a nós e não ao mundo?` '),(306630,10,43,14,23,'Jesus respondeu-lhe: ´Se alguém me ama, obedecerá à minha Palavra; e meu Pai o amará, e nós viremos até ele e faremos nele nosso lar. '),(306631,10,43,14,24,'Quem não me ama não obedece às minhas palavras; e a Palavra que vós estais ouvindo não é minha, mas do Pai, que me enviou.  '),(306632,10,43,14,25,'Esses ensinamentos vos tenho ministrado enquanto ainda estou presente entre vós. '),(306633,10,43,14,26,'Mas o Advogado, o Espírito Santo, a quem o Pai enviará em meu Nome, esse vos ensinará todas as verdades e vos fará lembrar tudo o que Eu vos disse. '),(306634,10,43,14,27,'Deixo-vos a paz; a minha paz vos dou. Não vo-la dou como o mundo a dá. Não permitais que vosso coração se preocupe, nem vos deixeis amedrontar. '),(306635,10,43,14,28,'Vós ouvistes o que Eu disse: ´vou, mas retorno para vós.` Se me amásseis, ficaríeis alegres com o fato de que Eu vou para o Pai, pois o Pai é maior do que Eu. '),(306636,10,43,14,29,'Eu vo-lo disse agora, antes que aconteça, para que, quando acontecer, creiais. '),(306637,10,43,14,30,'Eu não vou continuar a falar muito mais convosco, pois o príncipe deste mundo está chegando. Ele não tem direito e nada pode sobre mim; '),(306638,10,43,14,31,'ainda assim, é vital que o mundo saiba que Eu amo o Pai, e cumpro as ordens que o Pai me deu. Levantai-vos e partamos daqui!  '),(306639,10,43,15,1,'Eu Sou a videira verdadeira, e meu Pai é o agricultor. '),(306640,10,43,15,2,'Todo ramo que, estando em mim, não dá fruto, Ele retira; e todo que dá fruto, Ele limpa, para que dê mais fruto ainda. '),(306641,10,43,15,3,'Vós já estais limpos, pela Palavra que Eu vos tenho transmitido. '),(306642,10,43,15,4,'Permanecei em mim, e Eu permanecerei em vós. Nenhum ramo pode produzir fruto por si mesmo, se não estiver ligado à videira. Vós igualmente não podeis dar fruto por vós mesmos, se não permanecerdes unidos a mim. '),(306643,10,43,15,5,'Eu Sou a videira, vós os ramos. Aquele que permanece em mim, e Eu nele, esse dará muito fruto; pois sem mim não podeis realizar obra alguma. '),(306644,10,43,15,6,'Se alguém não permanecer em mim, será como o ramo que é jogado fora e seca. Então, esses ramos são juntados, lançados ao fogo e queimados. '),(306645,10,43,15,7,'Se permanecerdes em mim, e as minhas palavras permanecerem em vós, pedireis o que desejardes, e vos será concedido. '),(306646,10,43,15,8,'O que glorifica meu Pai é que deis fruto em abundância; e assim sereis verdadeiramente meus discípulos.  '),(306647,10,43,15,9,'Assim como o Pai me amou, Eu da mesma forma vos amei. Permanecei no meu amor. '),(306648,10,43,15,10,'Se obedecerdes aos meus mandamentos, permanecereis no meu amor, exatamente como Eu tenho obedecido às ordens do meu Pai e permaneço em seu amor. '),(306649,10,43,15,11,'Tenho-vos dito essas palavras para que a minha alegria permaneça em vós e a vossa felicidade seja completa. '),(306650,10,43,15,12,'E o meu mandamento é este: que vos ameis uns aos outros, assim como Eu vos amei. '),(306651,10,43,15,13,'Não existe maior amor do que este: de alguém dar a própria vida por causa dos seus amigos. '),(306652,10,43,15,14,'Vós sois meus amigos, se praticais o que Eu vos mando. '),(306653,10,43,15,15,'Já não vos chamo servos, porque o servo não sabe o que faz seu senhor; mas Eu vos tenho chamado amigos, pois tudo o que ouvi de meu Pai Eu compartilhei convosco. '),(306654,10,43,15,16,'Não fostes vós que me escolhestes; ao contrário, Eu vos escolhi a vós e vos designei para irdes e dardes fruto, e fruto que permaneça. Sendo assim, seja o que for que pedirdes ao Pai em meu Nome, Ele o concederá a vós. '),(306655,10,43,15,17,'Este é o meu mandamento: que vos ameis uns aos outros.  '),(306656,10,43,15,18,'Se o mundo vos odeia, sabei que, antes de vós, odiou a mim. '),(306657,10,43,15,19,'Se fôsseis do mundo, ele vos amaria como se pertencêsseis a ele. Entretanto, não sois propriedade do mundo; mas Eu vos escolhi e vos libertei do mundo; por essa razão, o mundo vos odeia. '),(306658,10,43,15,20,'Recordai-vos das palavras que Eu vos disse: ´nenhum escravo é maior do que o seu senhor`. Se me perseguiram, também vos perseguirão. Se obedeceram à minha Palavra, igualmente obedecerão à vossa orientação. '),(306659,10,43,15,21,'Contudo, o mundo vos tratará mal por causa do meu Nome, pois eles não conhecem Aquele que me enviou. '),(306660,10,43,15,22,'Se Eu não tivesse vindo e falado ao mundo, eles não seriam culpados. Mas, agora, eles não têm qualquer desculpa pelos pecados que cometeram. '),(306661,10,43,15,23,'Aquele que me odeia, da mesma forma odeia a meu Pai. '),(306662,10,43,15,24,'Se Eu não tivesse realizado entre eles obras que ninguém jamais fez, eles não seriam culpados de pecado. Mas agora eles viram e presenciaram tudo, e mesmo assim odiaram a mim e a meu Pai. '),(306663,10,43,15,25,'Mas isso aconteceu para se cumprir o que está escrito na Lei deles: ´odiaram-me sem razão`. '),(306664,10,43,15,26,'Quando, porém, vier o Advogado que Eu enviarei para vós da parte do Pai, o Espírito da verdade que provém do Pai, Ele testemunhará a meu respeito. '),(306665,10,43,15,27,'E vós, também, dareis testemunho, pois estais comigo desde o princípio.  '),(306666,10,43,16,1,'Eu vos tenho prevenido sobre estes acontecimentos para que não vacileis na fé. '),(306667,10,43,16,2,'Eles vos expulsarão das sinagogas; e mais: chegará o tempo quando quem vos matar pensará que está prestando um culto a Deus. '),(306668,10,43,16,3,'Cometerão essas atrocidades porque não conhecem o Pai, tampouco a mim. '),(306669,10,43,16,4,'Entretanto, tudo isso vos tenho dito para que, quando o momento chegar, vos lembreis de que Eu vos adverti. Não vos disse isso desde o começo, porque Eu estava convosco.  '),(306670,10,43,16,5,'Agora, porém, Eu vou para junto daquele que me enviou, e nenhum de vós me pergunta: ´Para onde vais?` '),(306671,10,43,16,6,'Sei que, ao dizer-vos sobre o que ocorrerá, o vosso coração foi tomado de tristeza. '),(306672,10,43,16,7,'Todavia, Eu vos asseguro que é para o vosso bem que Eu parta. Se Eu não for, o Advogado não poderá vir para vós; mas se Eu for, Eu o enviarei. '),(306673,10,43,16,8,'Quando, então, Ele vier, convencerá o mundo do seu pecado, da justiça e do juízo. '),(306674,10,43,16,9,'Do pecado, porque a humanidade não crê em mim; '),(306675,10,43,16,10,'da justiça, porque vou para o Pai e vós não me vereis mais; '),(306676,10,43,16,11,'e do juízo, porque o príncipe deste mundo já está condenado. '),(306677,10,43,16,12,'Eu ainda tenho muitas verdades que desejo vos dizer, mas seria demais para o vosso entendimento neste momento. '),(306678,10,43,16,13,'No entanto, quando o Espírito da verdade vier, Ele vos guiará em toda a verdade; porque não falará por si mesmo, mas dirá tudo o que tiver ouvido e vos revelará tudo o que está por vir. '),(306679,10,43,16,14,'O Espírito me glorificará, porque receberá do que é meu e vos anunciará. '),(306680,10,43,16,15,'Tudo quanto o Pai tem, pertence a mim. Por isso é que Eu disse que o Espírito receberá do que é meu e o revelará a vós.  '),(306681,10,43,16,16,'Mais algum tempo e já não me vereis mais; momentos depois, e me vereis de novo.` '),(306682,10,43,16,17,'Então, alguns dos discípulos comentaram entre si: ´O que Ele quer dizer com isto: ´mais algum tempo e já não me vereis mais` e ´momentos depois, e me vereis de novo` e ´porque vou para o Pai`?` '),(306683,10,43,16,18,'E se questionavam: ´Que significa ´algum tempo`? Não compreendemos o que Ele quer dizer.` '),(306684,10,43,16,19,'Mas Jesus sabia o que desejavam perguntar e lhes disse: ´Vós vos questionais sobre o que Eu quis dizer quando declarei: ´mais algum tempo e já não me vereis mais; momentos depois, e me vereis de novo`? '),(306685,10,43,16,20,'Em verdade, em verdade Eu vos afirmo que chorarão e se lamentarão, enquanto o mundo se alegrará. Vós vos entristecereis, porém a vossa tristeza se transformará em grande alegria. '),(306686,10,43,16,21,'A mulher que está dando à luz sofre dores e tem medo, porque chegou a sua hora; mas, quando o bebê nasce, ela já não mais se lembra da angústia, por causa da alegria de ter vindo ao mundo seu filho. '),(306687,10,43,16,22,'Também vós agora estais tristes e apreensivos; este é um momento de sofrimento, mas Eu vos verei de novo, e então muito vos alegrareis; e mais, ninguém tirará a vossa alegria. '),(306688,10,43,16,23,'E naquele dia não me pedireis mais nada. Pois Eu verdadeiramente vos asseguro que, tudo o que pedirdes ao Pai, Ele o concederá a vós, em meu Nome. '),(306689,10,43,16,24,'Até agora nada pedistes em meu Nome. Pedi e recebereis, para que a vossa felicidade seja completa.  '),(306690,10,43,16,25,'Essas verdades Eu vos tenho dito através de uma linguagem figurada; mas o momento está chegando em que Eu não mais falarei de forma enigmática, mas vos direi claramente a respeito de meu Pai. '),(306691,10,43,16,26,'Nesse dia, pedireis em meu Nome. E não digo que orarei ao Pai por vós, '),(306692,10,43,16,27,'pois o próprio Pai vos ama, porque me amastes e crestes que Eu vim de Deus. '),(306693,10,43,16,28,'Eu vim do Pai e entrei no mundo; agora deixo o mundo e volto para o Pai.` '),(306694,10,43,16,29,'Então os discípulos de Jesus observaram-lhe: ´Eis que agora falas claramente, e não através de uma linguagem enigmática. '),(306695,10,43,16,30,'Agora temos certeza de que tens pleno conhecimento de tudo, pois nem é necessário que verbalizemos as perguntas que nos inquietam; por isso cremos que, verdadeiramente, vieste de Deus.` '),(306696,10,43,16,31,'Mas Jesus lhes respondeu: ´Credes agora? '),(306697,10,43,16,32,'Pois, chegará o momento, e realmente, a hora é esta, quando sereis espalhados cada um para sua família. Vós me deixareis sozinho. Mas Eu não estou desamparado, pois meu Pai está comigo. '),(306698,10,43,16,33,'Eu vos preveni sobre esses acontecimentos para que em mim tenhais paz. Neste mundo sofrereis tribulações; mas tende fé e coragem! Eu venci o mundo.`  '),(306699,10,43,17,1,'Tendo dito essas palavras aos seus discípulos, Jesus levantou seus olhos para o céu e orou: ´Pai, é chegada a hora. Glorifica o teu Filho, para que o teu Filho te glorifique, '),(306700,10,43,17,2,'assim como lhe outorgaste autoridade sobre toda a carne, para que conceda a vida eterna a todos os que lhe deste. '),(306701,10,43,17,3,'E a vida eterna é esta: que te conheçam a Ti, o Único Deus verdadeiro, e a Jesus Cristo, a quem enviaste. '),(306702,10,43,17,4,'Eu te glorifiquei na terra, finalizando a obra que me entregaste para realizar. '),(306703,10,43,17,5,'E agora, Pai, glorifica-me junto a Ti, com a glória que Eu tinha contigo antes que o mundo existisse.  '),(306704,10,43,17,6,'Eu revelei o teu Nome àqueles que do mundo me deste. Eles eram teus; Tu os confiaste a mim, e eles têm obedecido à tua Palavra. '),(306705,10,43,17,7,'Agora, eles entendem que tudo o que me deste vem de Ti. '),(306706,10,43,17,8,'Pois Eu compartilhei com eles as palavras que me deste, e eles as aceitaram. Eles reconheceram, de fato, que vim de Ti e creram que me enviaste. '),(306707,10,43,17,9,'Eu rogo por eles. Não estou orando pelo mundo, mas por aqueles que me deste, pois são teus. '),(306708,10,43,17,10,'Tudo o que tenho é teu, e tudo o que tens é meu; e neles Eu Sou glorificado. '),(306709,10,43,17,11,'Agora, não ficarei muito mais no mundo, mas estes ainda estão no mundo, e Eu vou para Ti. Pai santo, protege-os em Teu Nome, o Nome que me deste, para que sejam um, assim como somos um. '),(306710,10,43,17,12,'Enquanto Eu estava com eles, protegi-os e os defendi em teu Nome. E nenhum deles se perdeu, exceto o filho da perdição, para que se cumprisse a Escritura. '),(306711,10,43,17,13,'Mas, agora, vou para Ti. Digo dessa forma, enquanto ainda estou no mundo, para que eles recebam a minha plena felicidade em seus corações. '),(306712,10,43,17,14,'Eu lhes tenho transmitido a tua Palavra, e o mundo os odiou, porque eles não pertencem ao mundo, como Eu não sou do mundo. '),(306713,10,43,17,15,'Não oro para que os tires do mundo, mas sim, para que os protejas do príncipe deste mundo. '),(306714,10,43,17,16,'Eles não são do mundo, como também Eu não sou. '),(306715,10,43,17,17,'Santifica-os pela tua verdade; a tua Palavra é a verdade. '),(306716,10,43,17,18,'Da mesma maneira como me enviaste ao mundo, Eu os enviei ao mundo. '),(306717,10,43,17,19,'Em benefício deles Eu me consagro, para que igualmente eles sejam consagrados pela verdade.  '),(306718,10,43,17,20,'Não oro somente por estes discípulos, mas igualmente por aqueles que vierem a crer em mim, por intermédio da mensagem deles, '),(306719,10,43,17,21,'para que todos sejam um, Pai, como Tu estás em mim e Eu em Ti. Que eles também estejam em nós, para que o mundo creia que Tu me enviaste. '),(306720,10,43,17,22,'Eu lhes tenho transferido a glória que me tens dado, para que sejam um, como nós o somos: '),(306721,10,43,17,23,'Eu neles e Tu em mim, a fim de que sejam aperfeiçoados na unidade, para que o mundo conheça que Tu me enviaste e os amaste, como também amaste a mim. '),(306722,10,43,17,24,'Pai, Eu desejo que os que me deste estejam comigo onde Eu estou e contemplem a minha glória, a glória que me outorgaste porque me amaste antes da criação do mundo. '),(306723,10,43,17,25,'Pai justo, o mundo não te tem conhecido; Eu, porém, te conheci, assim como estes entenderam que Tu me enviaste. '),(306724,10,43,17,26,'Eu lhes dei a conhecer o teu Nome e ainda continuarei a revelá-lo, a fim de que o amor com que me amaste esteja neles, e Eu neles esteja.`  '),(306725,10,43,18,1,'Tendo Jesus partilhado essas palavras, saiu acompanhado por seus discípulos e atravessou o vale de Quidrom. Do outro lado havia um olival, onde entrou com eles. '),(306726,10,43,18,2,'E Judas, o traidor, também conhecia aquele lugar, pois frequentemente Jesus se reunia ali com seus discípulos. '),(306727,10,43,18,3,'Então, tendo Judas guiado um destacamento de soldados romanos e alguns guardas enviados pelos chefes dos sacerdotes e fariseus, chegou a esse lugar com lanternas, tochas e armas. '),(306728,10,43,18,4,'Entretanto, tendo Jesus pleno conhecimento de tudo o que viria sobre Ele, saiu ao encontro deles e lhes perguntou: ´A quem procurais?` '),(306729,10,43,18,5,'Responderam-lhe: ´A Jesus de Nazaré!` Ao que lhes respondeu Jesus: ´Eu Sou Jesus.` E Judas, aquele que o traiu, estava com eles. '),(306730,10,43,18,6,'Assim que Jesus lhes disse: ´Eu Sou Jesus`, eles recuaram atônitos e caíram no chão. '),(306731,10,43,18,7,'Então Jesus lhes perguntou de novo: ´A quem procurais?` E eles disseram: ´A Jesus de Nazaré.` '),(306732,10,43,18,8,'Jesus lhes exclamou: ´Eu já vos disse que Eu Sou Jesus. Por isso, se é a mim que buscais, deixai estes homens seguirem seus caminhos.` '),(306733,10,43,18,9,'Isso aconteceu para que se cumprissem as palavras que Ele dissera: ´Não perdi nenhum de todos os que me deste.` '),(306734,10,43,18,10,'Nesse momento, Simão Pedro, que portava uma espada, puxou-a da bainha e feriu o servo do sumo sacerdote, decepando-lhe a orelha direita. E o nome daquele servo era Malco. '),(306735,10,43,18,11,'Então Jesus ordenou a Pedro: ´Embainha a tua espada! Acaso não haverei de beber o cálice que o Pai me deu?`  '),(306736,10,43,18,12,'Assim, o destacamento de soldados com o seu comandante e os guardas dos judeus prenderam Jesus e o amarraram. '),(306737,10,43,18,13,'E o conduziram primeiramente a Anás; pois era sogro de Caifás, sumo sacerdote naquele ano. '),(306738,10,43,18,14,'Ora, Caifás era quem havia sugerido aos judeus ser conveniente morrer um homem pelo povo. '),(306739,10,43,18,15,'Simão Pedro e outro discípulo estavam seguindo Jesus. Por ser conhecido do sumo sacerdote, este discípulo entrou com Jesus no pátio da casa do sumo sacerdote. '),(306740,10,43,18,16,'Entretanto, Pedro teve de ficar esperando do lado de fora da porta. O outro discípulo, que era conhecido do sumo sacerdote, voltou, falou com a criada encarregada da porta e levou Pedro para dentro. '),(306741,10,43,18,17,'Então, a jovem criada, encarregada da porta, perguntou a Pedro: ´Não és, tu também, um dos discípulos deste homem?` Pedro respondeu: ´Eu não sou.` '),(306742,10,43,18,18,'Fazia frio, e os servos e os guardas estavam ali; tendo acendido uma fogueira, esquentavam-se. E Pedro estava em pé entre eles, aquecendo-se também.  '),(306743,10,43,18,19,'Então, o sumo sacerdote interrogou a Jesus sobre seus discípulos e sua doutrina. '),(306744,10,43,18,20,'Declarou-lhe Jesus: ´Eu tenho falado francamente ao mundo; ensinei frequentemente nas sinagogas e no templo, onde todos os judeus se reúnem, e nada disse em segredo. '),(306745,10,43,18,21,'Por que me interrogas? Pergunta àqueles que me ouviram o que lhes falei; eles bem sabem o que Eu disse.` '),(306746,10,43,18,22,'Assim que Jesus disse isso, um dos guardas que ali estavam bateu-lhe fortemente no rosto, com a palma da mão, dizendo: ´Isso é maneira de responder ao sumo sacerdote?` '),(306747,10,43,18,23,'E Jesus respondeu ao guarda: ´Se Eu disse algo de mal, revela o mal. Mas se disse a verdade por que me agrediste?` '),(306748,10,43,18,24,'Sendo assim, Anás mandou Jesus, de mãos amarradas, a Caifás, o sumo sacerdote. '),(306749,10,43,18,25,'Enquanto isso, Pedro estava em pé, se aquecendo, quando alguém lhe perguntou: ´Não és, tu também, um dos discípulos dele?` Pedro nega dizendo: ´Não, eu não sou!` '),(306750,10,43,18,26,'Um dos criados do sumo sacerdote, parente daquele a quem Pedro havia decepado a orelha, perguntou: ´Não te vi no olival com Ele?` '),(306751,10,43,18,27,'Mais uma vez Pedro negou, e naquele exato momento, um galo cantou.  '),(306752,10,43,18,28,'Então os judeus levaram Jesus da casa de Caifás para o Pretório. E já estava amanhecendo. Mas eles não entraram no Pretório, para evitar a contaminação cerimonial,pois desejavam comer a Páscoa. '),(306753,10,43,18,29,'Assim, Pilatos saiu para falar com eles e perguntou-lhes: ´Que acusação trazeis contra este homem?` '),(306754,10,43,18,30,'Responderam-lhe: ´Se Ele não fosse um malfeitor, não o teríamos entregado a ti.` '),(306755,10,43,18,31,'Entretanto, replicou-lhes Pilatos: ´Levai-o vós mesmos e julgai-o conforme a vossa Lei.` Ao que lhe contestaram os judeus: ´Mas nós não somos autorizados a matar ninguém.` '),(306756,10,43,18,32,'Isso ocorreu para que se cumprissem as palavras que Jesus havia dito, revelando o tipo de morte que estava para sofrer. '),(306757,10,43,18,33,'Então Pilatos entrou novamente no Pretório, chamou a Jesus e interrogou-lhe: ´És tu o rei dos judeus?` '),(306758,10,43,18,34,'Jesus lhe respondeu: ´Essa questão é tua, ou outros te falaram a meu respeito?` '),(306759,10,43,18,35,'Replicou-lhe Pilatos: ´Porventura sou judeu? A tua própria gente e os chefes dos sacerdotes é que te entregaram a mim. Que fizeste?` '),(306760,10,43,18,36,'Ao que lhe afirmou Jesus: ´Meu Reino não é deste mundo. Se fosse, os meus servos lutariam para impedir que os judeus me prendessem. Mas, agora, meu Reino não é daqui.` '),(306761,10,43,18,37,'Contudo, Pilatos lhe inquiriu: ´Então, tu és rei?` Ao que lhe respondeu Jesus: ´Tu dizes acertadamente que sou rei. Por esta causa Eu nasci e para isto vim ao mundo: para testemunhar da verdade. Todos os que pertencem à verdade ouvem a minha voz.` '),(306762,10,43,18,38,'Então Pilatos questionou a Jesus: ´Que é a verdade?` E assim que disse isso, saiu de novo para onde estavam reunidos os judeus, e disse-lhes: ´Não encontrei qualquer falta neste homem.  '),(306763,10,43,18,39,'Entretanto, sei que é tradição, entre vós, que devo dar liberdade a um prisioneiro por ocasião da Páscoa. Sendo assim, quereis que eu vos liberte o Rei dos Judeus?` '),(306764,10,43,18,40,'Então os judeus exclamaram outra vez, dizendo: ´Não! Esse homem não, mas sim Barrabás!` Ora, Barrabás era um conhecido bandido.  '),(306765,10,43,19,1,'Sendo assim, Pilatos tomou a Jesus e o mandou flagelar. '),(306766,10,43,19,2,'Os soldados trançaram uma coroa de espinhos e a puseram na cabeça de Jesus; e ainda vestiram-no com uma capa de púrpura. '),(306767,10,43,19,3,'Aproximavam-se dele e diziam: ´Salve, rei dos judeus!` E esbofeteavam seu rosto. '),(306768,10,43,19,4,'Mais uma vez, Pilatos saiu e afirmou aos judeus: ´Vede! Eu o trago à vossa presença, para saberdes que não encontro neste homem motivo algum que o possa condenar.`  '),(306769,10,43,19,5,'Então, assim que Jesus veio para fora, usando a coroa de espinhos e a capa de púrpura, disse Pilatos ao povo: ´Eis o homem!` '),(306770,10,43,19,6,'Ao verem-no, os chefes dos sacerdotes e os guardas gritaram: ´Crucifica-o! Crucifica-o!` Mas Pilatos contestou-os dizendo: ´Levai-o vós outros e crucificai-o. Pois eu não encontro nele culpa alguma.` '),(306771,10,43,19,7,'Responderam-lhe os judeus: ´Nós temos uma Lei e, conforme essa Lei, Ele deve morrer, pela blasfêmia de se declarar Filho de Deus.` '),(306772,10,43,19,8,'Entretanto, ao ouvir essa alegação, Pilatos ficou ainda mais atemorizado, '),(306773,10,43,19,9,'e, voltando para dentro do Pretório, interrogou a Jesus: ´De onde vens tu?` Todavia, Jesus não lhe deu qualquer resposta. '),(306774,10,43,19,10,'Então Pilatos o advertiu: ´Tu te negas a responder-me? Não sabes que eu tenho autoridade para te libertar e poder para te crucificar?` '),(306775,10,43,19,11,'Ao que Jesus lhe afirmou: ´Não terias qualquer poder sobre mim, se não te fosse dado de cima. Por isso, aquele que me entregou a ti é culpado de um pecado ainda maior.` '),(306776,10,43,19,12,'Desse momento em diante, Pilatos procurou libertar Jesus, mas os judeus o ameaçaram exclamando: ´Se deixares esse homem em liberdade, não és amigo de César; pois todo aquele que se faz rei é contra César.` '),(306777,10,43,19,13,'Quando Pilatos ouviu esse clamor dos judeus, trouxe Jesus para fora, no tribunal, e sentou-se no trono do juiz, em um lugar conhecido como Pavimento de Pedra, mas em aramaico é Gábata. '),(306778,10,43,19,14,'E esse era o Dia da Preparação, a sexta-feira da semana da Páscoa, por volta da hora sexta, quando, então, Pilatos declarou aos judeus: ´Eis aqui o vosso rei!` '),(306779,10,43,19,15,'Eles porém, exclamavam: ´À morte! À morte! Crucifica-o!` Então, Pilatos lhes perguntou: ´Devo crucificar o vosso rei?` E os chefes dos sacerdotes lhe responderam: ´Não temos rei, senão César!` '),(306780,10,43,19,16,'Diante disso, Pilatos entregou Jesus para ser crucificado. Em seguida os carrascos se apoderaram de Jesus e o levaram para fora. '),(306781,10,43,19,17,'E assim, carregando sua própria cruz, Jesus saiu para um lugar chamado Calvário, Gólgota em aramaico, '),(306782,10,43,19,18,'onde o crucificaram, e com Ele outros dois, um de cada lado, e Jesus no centro. '),(306783,10,43,19,19,'Então Pilatos mandou escrever uma placa e pregá-la no alto da cruz, com os seguintes dizeres: JESUS NAZARENO, O REI DOS JUDEUS. '),(306784,10,43,19,20,'Muitos dos judeus leram a placa de Jesus, pois o lugar em que Ele foi crucificado ficava próximo da cidade, e a placa estava escrita em aramaico, latim e grego. '),(306785,10,43,19,21,'Os chefes dos sacerdotes dos judeus discordaram de Pilatos, dizendo: ´Não escrevas: ´O Rei dos Judeus`, mas sim que esse homem se dizia rei dos judeus.` '),(306786,10,43,19,22,'Todavia Pilatos lhes asseverou: ´O que escrevi, escrevi.` '),(306787,10,43,19,23,'Após haver crucificado Jesus, os soldados tomaram-lhe as vestes e as dividiram em quatro partes, uma para cada um deles, sobrando a túnica. Esta, entretanto, era sem costura, tecida numa única peça, de alto a baixo. '),(306788,10,43,19,24,'Comentaram, assim, uns com os outros: ´Não convém rasgá-la, mas vamos decidir, por sorteio, quem ficará com ela.` Isso aconteceu para que se cumprisse a Escritura ao declarar: ´Dividiram as minhas vestes entre si, e tiraram sortes pela minha túnica.` E assim procederam os soldados.  '),(306789,10,43,19,25,'Próximo à cruz de Jesus estavam sua mãe, a irmã dela, Maria, mulher de Clopas, e Maria Madalena. '),(306790,10,43,19,26,'Quando Jesus, contudo, viu sua mãe e junto a ela o discípulo a quem Ele amava, disse à sua mãe: ´Mulher, eis aí teu filho!` '),(306791,10,43,19,27,'Em seguida, disse Jesus ao seu discípulo: ´Eis aí a tua mãe!` E daquele momento em diante, o discípulo amado a recebeu como parte de sua família.  '),(306792,10,43,19,28,'Mais tarde, sabendo Jesus que tudo já estava concluído, para que a Escritura se cumprisse, disse: ´Tenho sede!` '),(306793,10,43,19,29,'Próximo havia um cântaro cheio de vinagre; então embeberam uma esponja com vinagre, a colocaram na ponta de uma vara de hissopo, e a ergueram até à boca de Jesus. '),(306794,10,43,19,30,'Então, assim que experimentou o vinagre, exclamou Jesus: ´Está consumado!` E, inclinando a cabeça, entregou seu espírito.  '),(306795,10,43,19,31,'E, porque era o Dia da Preparação da Páscoa, véspera de um Sábado especialmente sagrado, os judeus não admitiam que os corpos ficassem na cruz durante o sábado. Pediram, então, a Pilatos que mandasse quebrar as pernas dos crucificados e retirar seus corpos. '),(306796,10,43,19,32,'Sendo assim, vieram os soldados e quebraram as pernas do primeiro e em seguida do outro homem que com Jesus haviam sido crucificados. '),(306797,10,43,19,33,'Mas quando se aproximaram de Jesus e viram que Ele já estava morto, não lhe quebraram as pernas. '),(306798,10,43,19,34,'Contudo, um dos soldados perfurou o lado de Jesus com uma lança, e imediatamente brotou sangue e água. '),(306799,10,43,19,35,'E aquele que a isso presenciou, disso deu seu testemunho; e o seu depoimento é verdadeiro. Pois ele está consciente de que está relatando a verdade para que também vós creiais. '),(306800,10,43,19,36,'E todas essas coisas ocorreram para que se cumprisse a Escritura: ´Nenhum dos seus ossos será quebrado.` '),(306801,10,43,19,37,'E mais ainda, como diz a Escritura em outra passagem: ´Olharão para Aquele a quem traspassaram.` '),(306802,10,43,19,38,'Algum tempo mais tarde, José de Arimateia, que era um discípulo de Jesus, ainda que secretamente, por causa do medo que tinha dos judeus, rogou a Pilatos que lhe permitisse tirar o corpo de Jesus. E Pilatos concedeu a ele permissão. Então José de Arimateia veio e retirou o corpo de Jesus. '),(306803,10,43,19,39,'Nicodemos, aquele que havia dialogado com Jesus durante a noite, veio também, trazendo cerca de cem libras de uma mistura de mirra e aloés. '),(306804,10,43,19,40,'Assim, pegaram o corpo de Jesus e o envolveram em faixas de linho, juntando as especiarias, conforme a tradição judaica de sepultamento. '),(306805,10,43,19,41,'No lugar onde Jesus fora crucificado, havia um jardim, e no jardim, um sepulcro novo, onde ninguém jamais havia sido colocado. '),(306806,10,43,19,42,'E assim, sepultaram Jesus ali, por ser o Dia da Preparação dos judeus, e considerando que o sepulcro ficava próximo.  '),(306807,10,43,20,1,'Ao amanhecer o primeiro dia da semana, estando ainda meio escuro, Maria Madalena foi ao sepulcro e viu que a pedra que fechava a entrada havia sido removida. '),(306808,10,43,20,2,'Então saiu correndo em busca de Simão Pedro e do outro discípulo, a quem Jesus amava, e disse-lhes: ´Eles tiraram o Senhor do sepulcro, e não sabemos onde o colocaram!` '),(306809,10,43,20,3,'Imediatamente Pedro saiu em direção ao sepulcro, acompanhado pelo outro discípulo. '),(306810,10,43,20,4,'Ambos corriam juntos, entretanto, o outro discípulo correu mais do que Pedro e chegou primeiro ao sepulcro. '),(306811,10,43,20,5,'E inclinando-se, viu as faixas de linho ali, mas não entrou. '),(306812,10,43,20,6,'Em seguida, chegou Simão Pedro, que vinha logo atrás dele. Pedro entrou no sepulcro e também viu as faixas de linho, '),(306813,10,43,20,7,'bem como o lenço que estivera em volta da cabeça de Jesus, e que não estava com as faixas de linho, mas dobrado à parte. '),(306814,10,43,20,8,'Então o outro discípulo, que chegara primeiro ao sepulcro, também entrou. Este viu e creu. '),(306815,10,43,20,9,'Contudo, eles ainda não haviam entendido que, de acordo com a Escritura,era necessário que Jesus ressuscitasse dos mortos. '),(306816,10,43,20,10,'E assim foram os discípulos outra vez para suas casas.  '),(306817,10,43,20,11,'Por outro lado, Maria continuava do lado de fora do sepulcro, chorando. Enquanto chorava, inclinou-se, para olhar dentro do sepulcro, '),(306818,10,43,20,12,'e viu dois anjos vestidos de branco, sentados onde estivera o corpo de Jesus, um à cabeceira e outro aos pés. '),(306819,10,43,20,13,'Então os anjos perguntaram: ´Mulher, por que choras?` Ela lhes respondeu: ´Porque levaram o meu Senhor, e não sei onde o colocaram.` '),(306820,10,43,20,14,'Assim que disse isso, olhou para trás e viu Jesus em pé, mas não reconheceu que era Ele. '),(306821,10,43,20,15,'E Jesus perguntou-lhe: ´Mulher, por que estás chorando? A quem procuras?` Maria, imaginando que fosse o jardineiro, rogou-lhe: ´Se tu o tiraste daqui, dize-me onde o colocaste, e eu o levarei.` '),(306822,10,43,20,16,'Então Jesus a chamou: ´Mariâm!` Ela, voltando-se, exclamou também em aramaico: ´Rabôni!` . '),(306823,10,43,20,17,'Recomendou-lhe Jesus: ´Não me segures, pois ainda não voltei para o Pai. Mas vai, e ao encontrar meus irmãos, dize-lhes assim: ´estou ascendendo ao meu Pai e vosso Pai, para meu Deus e vosso Deus`.` '),(306824,10,43,20,18,'E assim foi Maria Madalena e anunciou aos discípulos: ´Eu vi o Senhor!` E contou-lhes tudo o que o Senhor lhe dissera. '),(306825,10,43,20,19,'Então, ao entardecer daquele dia, o primeiro da semana, os discípulos estavam reunidos a portas trancadas, por medo das autoridades judaicas. Jesus apareceu, pôs-se no meio deles e disse: ´A paz seja convosco!` '),(306826,10,43,20,20,'Enquanto falava aos discípulos, mostrou-lhes as mãos e o lado. Então os discípulos ficaram muito alegres ao verem o Senhor. '),(306827,10,43,20,21,'E Jesus lhes disse mais uma vez: ´A paz seja convosco! Assim como o Pai me enviou, Eu também vos envio.` '),(306828,10,43,20,22,'E, tendo dito isso, soprou sobre eles e disse-lhes: ´Recebei o Espírito Santo. '),(306829,10,43,20,23,'Aqueles a quem perdoardes os pecados ser-lhes-ão perdoados; aqueles aos quais mantiverdes ser-lhes-ão mantidos.`  '),(306830,10,43,20,24,'Contudo, Tomé, um dos doze, chamado Dídimo, não estava com eles quando Jesus apareceu. '),(306831,10,43,20,25,'Os outros discípulos, no entanto, anunciaram-lhe: ´Nós vimos o Senhor!` Mas ele respondeu-lhes: ´Se eu não vir as marcas dos pregos nas suas mãos, não colocar o meu dedo onde estavam os pregos e não puser a minha mão no seu lado, não acreditarei.` '),(306832,10,43,20,26,'Após oito dias, os discípulos estavam reunidos ali outra vez, e Tomé estava com eles. As portas estavam trancadas; quando Jesus apareceu, pôs-se no meio deles e disse: ´A paz seja convosco!` '),(306833,10,43,20,27,'Então dirigiu-se a Tomé, dizendo: ´Coloca o teu dedo aqui; vê as minhas mãos. Estende tua mão e coloca-a no meu lado. Agora não sejas um incrédulo, mas crente.` '),(306834,10,43,20,28,'E Tomé confessou a Jesus: ´Meu Senhor e meu Deus!` '),(306835,10,43,20,29,'Ao que Jesus lhe afirmou: ´Tomé, porque me viste, acreditaste? Bem-aventurados os que não viram e creram!`  '),(306836,10,43,20,30,'Verdadeiramente Jesus realizou, na presença dos seus discípulos, muitos outros milagres, que não estão escritos neste livro. '),(306837,10,43,20,31,'Estes, entretanto, foram escritos para que possais acreditar que Jesus é o Cristo, o Filho de Deus, e para que, crendo, tenhais vida em Seu Nome.  '),(306838,10,43,21,1,'Algum tempo depois, Jesus apareceu de novo aos seus discípulos, à margem do mar de Tiberíades. '),(306839,10,43,21,2,'Simão Pedro, Tomé, chamado Dídimo, Natanael, que era de Caná da Galileia, os filhos de Zebedeu e mais dois dos seus discípulos, estavam juntos. '),(306840,10,43,21,3,'Simão Pedro disse-lhes: ´Vou pescar.` E eles o encorajaram: ´Nós vamos contigo também.` Saíram, e logo entraram no barco, mas naquela noite nada pegaram. '),(306841,10,43,21,4,'Entretanto, ao clarear da manhã, estava Jesus na praia; mas os discípulos não perceberam que era Ele. '),(306842,10,43,21,5,'E Jesus lhes perguntou: ´Moços! tendes aí alguma coisa para comer?` E eles lhe responderam: ´Não!` '),(306843,10,43,21,6,'Então Jesus orientou-os: ´Lançai a rede do lado direito do barco e encontrareis.` Assim eles o fizeram, e logo não conseguiam recolher a rede, por causa da abundância de peixes. '),(306844,10,43,21,7,'Diante disso, o discípulo a quem Jesus amava disse a Pedro: ´É o Senhor!` Assim que Simão Pedro ouviu que era o Senhor, vestiu sua túnica, pois a havia tirado, e lançou-se ao mar. '),(306845,10,43,21,8,'Mas os outros discípulos vieram no pequeno barco, arrastando a rede com os peixes; pois não estavam longe da praia, senão uns duzentos côvados. '),(306846,10,43,21,9,'Então, assim que saltaram em terra viram ali uma fogueira, peixe sobre brasas, e um pouco de pão. '),(306847,10,43,21,10,'E Jesus lhes pediu: ´Trazei alguns dos peixes que acabastes de pegar.` '),(306848,10,43,21,11,'Simão Pedro entrou no barco e arrastou a rede para a terra. Ela estava cheia, com cento e cinquenta e três grandes peixes. E mesmo com tantos peixes, a rede não se rompeu. '),(306849,10,43,21,12,'Então Jesus os convidou: ´Vinde e tomai vosso desjejum.` E nenhum dos discípulos tinha coragem de indagar-lhe: ´Quem és tu?`, pois sabiam que era o Senhor. '),(306850,10,43,21,13,'Jesus aproximou-se, pegou o pão e o deu a eles, tomou um peixe e fez o mesmo. '),(306851,10,43,21,14,'E essa foi a terceira vez que Jesus apareceu aos seus discípulos, depois de haver ressuscitado dos mortos.  '),(306852,10,43,21,15,'Assim, após tomarem o desjejum, Jesus questionou a Simão Pedro: ´Simão, filho de João, tu me amas mais do que estes outros?` Respondeu ele: ´Sim, Senhor, Tu sabes que te amo.` Jesus o encarregou: ´Cuida dos meus cordeiros.` '),(306853,10,43,21,16,'Outra vez Jesus lhe perguntou: ´Simão, filho de João, tu me amas?` Ele afirmou: ´Sim, Senhor, Tu sabes que Te amo.` Jesus lhe confiou: ´Pastoreia as minhas ovelhas.` '),(306854,10,43,21,17,'Pela terceira vez Jesus perguntou: ´Simão, filho de João, tu me amas?` Pedro ficou angustiado por Jesus haver-lhe perguntado pela terceira vez ´tu me amas`, e assegurou-lhe: ´Senhor, Tu conheces todas as coisas e sabes que eu Te amo!` Comissionou-o Jesus: ´Apascenta as minhas ovelhas. '),(306855,10,43,21,18,'Em verdade, em verdade Eu te afirmo: quando eras mais jovem, tu te vestias a ti mesmo e ias para onde desejavas; mas quando chegares à velhice, estenderás as mãos e outra pessoa te vestirá e te conduzirá para onde tu não queres ir.` '),(306856,10,43,21,19,'Isso falou Jesus, significando o tipo de morte com a qual Pedro iria glorificar a Deus. E assim que terminou de proferir essas palavras, acrescentou: ´Segue-me!`  '),(306857,10,43,21,20,'Pedro voltou-se e viu que o discípulo a quem Jesus amava os acompanhava. . '),(306858,10,43,21,21,'Assim que Pedro o viu, perguntou a Jesus: ´Senhor, mas quanto a este homem?` '),(306859,10,43,21,22,'Então Jesus lhe respondeu: ´Se Eu desejar que ele fique vivo até que Eu volte, o que te importa? Entretanto, quanto a ti, segue-me!` '),(306860,10,43,21,23,'Por esse motivo, tornou-se conhecido entre os irmãos o rumor de que aquele discípulo não passaria pela morte. Ora, Jesus não disse que ele não morreria, mas sim: ´Se Eu desejar que ele fique vivo até que Eu volte, o que te importa?` '),(306861,10,43,21,24,'Este é o discípulo que testemunha a respeito desses acontecimentos e que os escreveu; e sabemos que o seu testemunho é conforme a verdade. '),(306862,10,43,21,25,'Jesus realizou ainda muitas outras maravilhas. Se todas elas fossem escritas uma por uma, acredito eu que nem mesmo o mundo inteiro seria capaz de conter os livros que se escreveriam. '),(306863,10,44,1,1,'Em meu primeiro livro, caro Teófilo, escrevi a respeito de tudo o que Jesus começou a realizar e a ensinar, '),(306864,10,44,1,2,'até o dia em que foi elevado aos céus, logo após haver entregue seus mandamentos, por intermédio do Espírito Santo aos apóstolos que havia escolhido. '),(306865,10,44,1,3,'Depois do seu martírio, Jesus apresentou-se a eles e deu-lhes muitas provas incontestáveis da sua ressurreição. Aparecendo-lhes por um período de quarenta dias seguidos e ensinando-lhes acerca do Reino de Deus. '),(306866,10,44,1,4,'Certa ocasião, enquanto ceava com eles, ordenou-lhes que não se ausentassem de Jerusalém, mas que aguardassem a promessa do Pai, a qual, salientou Ele: ´De mim ouvistes! '),(306867,10,44,1,5,'Porquanto João, de fato, batizou com água, entretanto dentro de poucos dias vós sereis batizados com o Espírito Santo`.  '),(306868,10,44,1,6,'Então, os que se haviam reunido lhe consultaram: ´Senhor, será este o tempo em que restaurarás o Reino a Israel?` '),(306869,10,44,1,7,'Ele lhes afirmou: ´Não vos compete saber as épocas ou as datas que o Pai estabeleceu por sua exclusiva autoridade. '),(306870,10,44,1,8,'Contudo, recebereis poder quando o Espírito Santo descer sobre vós, e sereis minhas testemunhas, tanto em Jerusalém, como em toda a Judeia e Samaria, e até os confins da terra!` '),(306871,10,44,1,9,'Tendo dito estas palavras, foi Jesus elevado às alturas enquanto eles o contemplavam, até que uma nuvem o encobriu da vista deles. '),(306872,10,44,1,10,'E aconteceu que estando eles com os olhos fixos no céu, enquanto Ele subia, surgiram junto deles dois homens vestidos de branco, '),(306873,10,44,1,11,'que lhes comunicaram: ´Homens galileus, por que estais contemplando as alturas? Esse Jesus, que dentre vós foi elevado ao céu, retornará do mesmo modo como o viste subir`.  '),(306874,10,44,1,12,'Então, eles voltaram para Jerusalém, vindo do monte chamado das Oliveiras, que fica próximo a Jerusalém, à distância de cerca de um quilômetro. '),(306875,10,44,1,13,'Assim que chegaram, subiram a um grande aposento onde se hospedavam. Estavam presentes: Pedro e João, Tiago e André, Felipe e Tomé, Bartolomeu e Mateus; Tiago, filho de Alfeu, Simão, o Zelote, e Judas, filho de Tiago. '),(306876,10,44,1,14,'Todos estes, perseveravam unânimes em oração, juntamente com as mulheres, com Maria, mãe de Jesus, e com os irmãos dele. '),(306877,10,44,1,15,'Naqueles dias, sendo o número de pessoas ali reunidas cerca de cento e vinte, Pedro se levantou no meio dos irmãos e declarou: '),(306878,10,44,1,16,'´Irmãos, era necessário que se cumprisse a Escritura que o Espírito Santo predisse por meio da boca de Davi, acerca de Judas, que serviu de guia aos que prenderam Jesus. '),(306879,10,44,1,17,'Ele foi contado como um dos nossos e teve parte neste ministério`. '),(306880,10,44,1,18,'Com o pagamento que recebeu pelo seu pecado, Judas comprou um campo. Ali caiu de cabeça, seu corpo partiu-se ao meio, e as suas vísceras todas se derramaram. '),(306881,10,44,1,19,'Todos em Jerusalém ficaram sabendo desse fato; de maneira que, na própria língua deles, essas terras passaram a se chamar Aceldama, que significa: Campo de Sangue. '),(306882,10,44,1,20,'´Porquanto`, continuou Pedro, ´está escrito no Livro de Salmos:´Fique deserto o seu lugar, e não haja ninguém que nele habite`; e ainda: ´Que outro ocupe o seu lugar``. '),(306883,10,44,1,21,'Sendo assim, é preciso que escolhamos um dos homens que estiveram conosco durante todo o tempo em que o Senhor Jesus viveu entre nós, '),(306884,10,44,1,22,'desde o batismo de João até o dia em que Jesus foi elevado dentre nós ao céu. É fundamental que um deles seja conosco testemunha de sua ressurreição. '),(306885,10,44,1,23,'Então, propuseram dois nomes: José, chamado Barsabás, também conhecido como Justo, e Matias. '),(306886,10,44,1,24,'E, orando, afirmaram: ´Tu, Senhor, que conheces o coração de todas as pessoas, mostra-nos qual destes dois homens tens escolhido '),(306887,10,44,1,25,'para assumir a vaga neste ministério e apostolado, do qual Judas se desviou, indo para o lugar que lhe era devido`. '),(306888,10,44,1,26,'Em seguida, lançaram sortes quanto a eles e a sorte caiu sobre Matias; assim, ele foi acrescentado aos onze apóstolos.'),(306889,10,44,2,1,'E ao completar-se o dia de Pentecoste, estavam todos reunidos num só lugar. '),(306890,10,44,2,2,'De repente, veio do céu um barulho, semelhante a um vento soprando muito forte, e esse som tomou conta de toda a Casa onde estavam assentados. '),(306891,10,44,2,3,'Então, todos viram distribuídas entre eles línguas de fogo, e pousou uma sobre cada um deles. '),(306892,10,44,2,4,'E todas as pessoas ali reunidas ficaram cheias do Espírito Santo, e começaram a falar em outras línguas, de acordo com o poder que o próprio Espírito lhes concedia que falassem. '),(306893,10,44,2,5,'Ora, estavam morando em Jerusalém, judeus, tementes a Deus, vindos de todas as partes do mundo. '),(306894,10,44,2,6,'Ao ouvirem aquele estrondo, ajuntou-se um grande número de pessoas; e ficaram maravilhados, pois cada um ouvia falar em sua própria língua. '),(306895,10,44,2,7,'Perplexos e admirados comentavam uns com os outros: ´Porventura, não são galileus todos esses que estão falando? '),(306896,10,44,2,8,'Como, então, cada um de nós os ouve falar em nossa própria língua materna? '),(306897,10,44,2,9,'Nós que somos partos, medos e elamitas; habitantes da Mesopotâmia, Judeia e Capadócia, do Ponto e da província da Ásia, '),(306898,10,44,2,10,'Frígia e Panfília, Egito e das partes da Líbia próximas a Cirene, e romanos que estão morando aqui, tanto judeus como convertidos ao judaísmo; '),(306899,10,44,2,11,'cretenses e árabes, todos nós os ouvimos discursar sobre as grandes realizações de Deus em nossa própria língua!` '),(306900,10,44,2,12,'E todos estavam absolutamente assustados e confusos, perguntando uns aos outros: ´O que significa tudo isto?` '),(306901,10,44,2,13,'Entretanto, outros, para ridicularizá-los, exclamavam: ´Esses estão cheios de vinho novo!`  '),(306902,10,44,2,14,'E aconteceu que, colocando-se em pé, juntamente com os Onze, Pedro tomou a palavra e, em alta voz, pregou à multidão reunida: ´Homens judeus e todos os que habitais em Jerusalém, permitais que vos esclareça o que se passa! Dai, pois, atenção às minhas palavras. '),(306903,10,44,2,15,'Estes homens não estão embriagados, como pensais. Até porque são apenas nove horas da manhã. '),(306904,10,44,2,16,'Muito diferente disto. O que está ocorrendo foi predito pelo profeta Joel: '),(306905,10,44,2,17,'´Nos últimos dias, diz o Senhor, que derramarei do meu Espírito sobre todos os povos, os seus filhos e as suas filhas profetizarão, os jovens terão visões, os velhos terão sonhos. '),(306906,10,44,2,18,'Sobre os meus servos e as minhas servas derramarei do meu Espírito naqueles dias, e eles profetizarão. '),(306907,10,44,2,19,'Mostrarei maravilhas em cima, no céu, e sinais embaixo, na terra: sangue, fogo e nuvens de fumaça. '),(306908,10,44,2,20,'O sol se tornará em trevas e a lua em sangue, antes que venha o grande e glorioso Dia do Senhor. '),(306909,10,44,2,21,'E todo aquele que invocar o nome do Senhor será salvo!`. '),(306910,10,44,2,22,'Israelitas, escutai estas palavras: Jesus de Nazaré, homem aprovado por Deus diante de vós por meio de milagres, feitos portentosos e muitos sinais, que Deus por meio dele realizou entre vós, como vós mesmos bem sabeis, '),(306911,10,44,2,23,'este homem vos foi entregue por propósito determinado e pré-conhecimento de Deus; mas vós, com a cooperação de homens perversos, o assassinaram, pregando-o numa cruz. '),(306912,10,44,2,24,'Contudo, Deus o ressuscitou dos mortos, rompendo os laços da morte, porque era impossível que a morte o retivesse. '),(306913,10,44,2,25,'A respeito dele afirmou Davi: ´Eu sempre via o Senhor diante de mim. Porque está à minha direita. '),(306914,10,44,2,26,'Por esse motivo, o meu coração está alegre e a minha língua exulta; o meu corpo também repousará em esperança, '),(306915,10,44,2,27,'porque tu não me abandonarás no sepulcro, nem permitirás que o teu Santo sofra decomposição. '),(306916,10,44,2,28,'Tu me fizeste conhecer os caminhos da vida e me encherás de alegria na tua presença`. '),(306917,10,44,2,29,'Caros irmãos, concedei-me a licença de falar-vos com toda franqueza que o patriarca Davi morreu e foi sepultado, e o seu túmulo está entre nós até o dia de hoje. '),(306918,10,44,2,30,'Todavia, ele era profeta e sabia que Deus lhe prometera sob juramento que colocaria um dos seus descendentes em seu trono. '),(306919,10,44,2,31,'Antevendo isso, profetizou sobre a ressurreição do Cristo, que não foi abandonado no sepulcro e cujo corpo não sofreu decomposição. '),(306920,10,44,2,32,'Deus ressuscitou este Jesus, e todos nós somos testemunhas deste fato. '),(306921,10,44,2,33,'Exaltado à direita de Deus, Ele recebeu do Pai o Espírito Santo prometido e derramou o que vós agora vedes e ouvis. '),(306922,10,44,2,34,'Porquanto, Davi não foi elevado aos céus, mas ele mesmo declarou: ´O Senhor disse ao meu Senhor: Senta-te à minha direita '),(306923,10,44,2,35,'até que Eu ponha os teus inimigos como estrado para os teus pés`. '),(306924,10,44,2,36,'Sendo assim, que todo o povo de Israel tenha absoluta certeza disto: Este Jesus, a quem vós crucificastes, Deus o fez Senhor e Messias!`  '),(306925,10,44,2,37,'Ao ouvirem tais palavras, ficaram agoniados em seu coração, e desejaram saber de Pedro e dos outros apóstolos: ´Caros irmãos! O que devemos fazer?` '),(306926,10,44,2,38,'Orientou-lhes Pedro: ´Arrependei-vos e cada um de vós seja batizado em o nome de Jesus Cristo para o perdão de vossos pecados; e recebereis o dom do Espírito Santo. '),(306927,10,44,2,39,'Porquanto a promessa pertence a vós, a vossos filhos e a todos os que estão distantes. Enfim, para todos quantos o Senhor, nosso Deus, chamar!` '),(306928,10,44,2,40,'E com muitas outras palavras dava seu testemunho pessoal e os encorajava, proclamando: ´Sede salvos desta geração que perece!` '),(306929,10,44,2,41,'Assim, todos quantos aceitaram a sua palavra foram batizados; e naquele mesmo dia juntaram-se a eles cerca de três mil pessoas.  '),(306930,10,44,2,42,'Eles perseveravam no ensino dos apóstolos e na comunhão, no partir do pão e nas orações. '),(306931,10,44,2,43,'E na alma de cada pessoa havia pleno temor, e muitos feitos extraordinários e sinais maravilhosos eram realizados pelos apóstolos. '),(306932,10,44,2,44,'Todos os que criam estavam unidos e tinham tudo em comum. '),(306933,10,44,2,45,'Vendiam suas propriedades e bens, e dividiam o produto entre todos, segundo a necessidade de cada um. '),(306934,10,44,2,46,'Diariamente, continuavam a reunir-se no pátio do templo. Partiam o pão em suas casas e juntos participavam das refeições, com alegria e sinceridade de coração, '),(306935,10,44,2,47,'louvando a Deus por tudo e sendo estimados por todo o povo. E, assim, a cada dia o Senhor juntava à comunidade as pessoas que iam sendo salvas.'),(306936,10,44,3,1,'Certa ocasião, Pedro e João estavam subindo ao templo na hora da oração, isto é, às três horas da tarde. '),(306937,10,44,3,2,'E aconteceu que um homem, aleijado de nascença, estava sendo carregado para um dos portões do templo, chamado Portão Formoso. Todos os dias o colocavam ali para pedir esmolas aos que entravam no templo. '),(306938,10,44,3,3,'Quando viu que Pedro e João iam entrar no templo, pediu que lhe dessem um donativo. '),(306939,10,44,3,4,'Fixando nele o olhar, Pedro, em companhia de João, disse: ´Olha para nós!` '),(306940,10,44,3,5,'E o homem olhou para eles com atenção, na expectativa de receber deles alguma ajuda. '),(306941,10,44,3,6,'Então, afirmou-lhe Pedro: ´Não possuo prata nem ouro, mas o que tenho, isso te dou: em o Nome de Jesus Cristo, o Nazareno, ergue-te e anda!` '),(306942,10,44,3,7,'E, segurando-o pela mão direita, ajudou-o a levantar-se e, naquele mesmo instante, os pés e tornozelos do homem ficaram firmes. '),(306943,10,44,3,8,'E de um salto pôs-se em pé e começou a andar. Logo em seguida, entrou com eles no pátio do templo, andando, saltando e louvando a Deus. '),(306944,10,44,3,9,'Quando todo o povo o viu andando e adorando a Deus, '),(306945,10,44,3,10,'reconheceu que era ele, aquele mesmo homem que estivera prostrado junto ao Portão Formoso do templo; e ficaram plenos de temor e perplexidade com o que lhe acontecera.  '),(306946,10,44,3,11,'Apegando-se o mendigo a Pedro e João, todo o povo correu maravilhado para junto deles, num lugar chamado Pórtico de Salomão. '),(306947,10,44,3,12,'Ao perceber isso, Pedro exclamou ao povo: ´Varões de Israel, por que vos admirais a respeito disso? Por que estais olhando para nós, como se tivéssemos feito este homem andar por nosso próprio poder ou santidade? '),(306948,10,44,3,13,'O Deus de Abraão, de Isaque e de Jacó, o Deus dos nossos antepassados, glorificou a seu Servo Jesus, a quem vós entregastes para ser morto e, diante de Pilatos, o rejeitastes, quando este havia decidido soltá-lo. '),(306949,10,44,3,14,'Todavia, vós negastes publicamente o Santo e Justo, e pedistes que um assassino fosse libertado. '),(306950,10,44,3,15,'Vós matastes o Autor da vida, a quem Deus ressuscitou dentre os mortos. E nós somos testemunhas deste fato. '),(306951,10,44,3,16,'Pela fé em o Nome de Jesus, o Nome curou este homem que aqui vedes e bem o conheceis; sim, a fé que vem por meio de Jesus deu a este, agora, saúde perfeita, como todos podem observar. '),(306952,10,44,3,17,'Contudo, irmãos, eu sei que o que vós e vossos líderes fizeram com Jesus foi sem o perfeito conhecimento do que estavam praticando. '),(306953,10,44,3,18,'Entretanto, foi desta forma que Deus cumpriu o que tinha predito por todos os profetas, anunciando que o seu Cristo haveria de sofrer. '),(306954,10,44,3,19,'Arrependei-vos, portanto, e convertei-vos para que assim sejam apagados os vossos pecados, '),(306955,10,44,3,20,'de modo que da presença do Senhor venham tempos de refrigério, e Ele envie o Cristo, que já vos foi previamente designado: Jesus. '),(306956,10,44,3,21,'É necessário que Jesus permaneça no céu até que chegue o tempo em que Deus restaurará todas as coisas, conforme já decretou há muito tempo, por intermédio dos seus santos profetas. '),(306957,10,44,3,22,'Porquanto declarou Moisés: ´O Senhor Deus levantará dentre vossos irmãos um profeta como eu; a Ele ouvireis em tudo que vos ordenar. '),(306958,10,44,3,23,'E acontecerá que toda pessoa que não ouvir esse profeta será exterminada dentre o povo`. '),(306959,10,44,3,24,'Em verdade, todos os profetas, de Samuel em diante, um por um, pregaram e predisseram estes dias. '),(306960,10,44,3,25,'E vós sois os herdeiros dos profetas e da aliança que Deus estabeleceu com vossos antepassados. Ele declarou a Abraão: ´Por meio da sua descendência, todos os povos da terra serão abençoados`. '),(306961,10,44,3,26,'Sendo assim, tendo Deus ressuscitado o seu Servo, enviou-o primeiramente para vós, a fim de abençoá-los, convertendo cada um de vós das vossas vidas pecaminosas`. Pedro e João levados ao Sinédrio  '),(306962,10,44,4,1,'Enquanto Pedro e João estavam falando ao povo, chegaram os sacerdotes, o capitão dos guardas do templo e os saduceus. '),(306963,10,44,4,2,'Eles estavam muito perturbados porque os apóstolos estavam ensinando o povo e proclamando em Jesus a ressurreição dos mortos. '),(306964,10,44,4,3,'Então, prenderam Pedro e João e os lançaram ao cárcere até o dia seguinte, pois já estava anoitecendo. '),(306965,10,44,4,4,'Entretanto, muitos dos que tinham ouvido a pregação aceitaram a Palavra, chegando o número dos homens que creram próximo de cinco mil. '),(306966,10,44,4,5,'No dia seguinte, reuniram-se em Jerusalém as autoridades, os líderes religiosos e os mestres da lei. '),(306967,10,44,4,6,'Estavam reunidos Anás, o sumo sacerdote, bem como Caifás, João, Alexandre e todos os que eram da família do sumo sacerdote. '),(306968,10,44,4,7,'Ordenaram que Pedro e João fossem trazidos à presença deles e começaram a interrogá-los: ´Com que poder ou em nome de quem fizestes isso?` '),(306969,10,44,4,8,'Então Pedro, cheio do Espírito Santo, lhes declarou: ´Autoridades e líderes do povo! '),(306970,10,44,4,9,'Visto que hoje somos questionados em relação a um ato de caridade praticado a favor de um homem doente e sobre o modo como foi curado, '),(306971,10,44,4,10,'tomai conhecimento, vós todos e todo o povo de Israel, de que, em o Nome de Jesus Cristo, o nazareno, aquele a quem vós crucificastes, porém a quem Deus ressuscitou dentre os mortos, sim, por intermédio desse Nome é que este homem está aqui, diante de vós, plenamente curado! '),(306972,10,44,4,11,'Este Jesus é ´a pedra que foi rejeitada por vós, os construtores, a qual foi posta como pedra angular`. '),(306973,10,44,4,12,'E, portanto, não há salvação em nenhum outro ente, pois, em todo universo não há nenhum outro Nome dado aos seres humanos pelo qual devamos ser salvos!` '),(306974,10,44,4,13,'Observando a coragem de Pedro e de João, e tendo notado que eram homens simples e iletrados, ficaram perplexos e reconheceram que eles haviam convivido com Jesus. '),(306975,10,44,4,14,'Além disso, como podiam constatar diante de seus olhos a presença daquele homem, em pé, que fora curado, nada podiam alegar contra eles. '),(306976,10,44,4,15,'E, por isso, ordenaram que se retirassem do Sinédrio e começaram a discutir entre si, '),(306977,10,44,4,16,'argumentando: ´Que faremos a estes homens? Pois todos os habitantes de Jerusalém sabem que por meio deles foi realizado um sinal miraculoso comprovado, o qual não temos como negar. '),(306978,10,44,4,17,'Todavia, para que isso não se divulgue ainda mais entre o povo, vamos intimidá-los, exigindo que a ninguém mais falem sobre este Nome`. '),(306979,10,44,4,18,'Então, convocando-os novamente, ordenaram-lhes que não falassem, tampouco ensinassem em o Nome de Jesus. '),(306980,10,44,4,19,'Contudo, Pedro e João propuseram-lhes: ´Julgai vós mesmos se é justo diante de Deus obedecer a vós mais do que a Deus. '),(306981,10,44,4,20,'Pois não podemos deixar de falar de tudo quanto vimos e ouvimos!` '),(306982,10,44,4,21,'E, os ameaçando ainda mais, os deixaram ir, pois não conseguiram encontrar motivo algum para castigá-los e o povo estava extasiado, louvando a Deus pelo que acontecera; '),(306983,10,44,4,22,'pois o homem em quem se operara aquela cura milagrosa tinha mais de quarenta anos.  '),(306984,10,44,4,23,'Assim que foram soltos, Pedro e João buscaram a companhia dos seus amigos e contaram tudo o que os chefes dos sacerdotes e os líderes religiosos lhes haviam dito. '),(306985,10,44,4,24,'Ao ouvirem esse relato, os irmãos unânimes elevaram a voz a Deus e exclamaram: ´Ó Todo-Poderoso Senhor, Tu que fizeste o céu e a terra, o mar e tudo o que neles existe; '),(306986,10,44,4,25,'que, pelo Espírito Santo, por boca de nosso pai Davi, teu servo, declaraste: ´Por que os gentios se enfurecem, e os povos conspiram em vão? '),(306987,10,44,4,26,'Os reis da terra se levantam, e os governantes se ajuntam em oposição ao Senhor e contra o seu Ungido`. '),(306988,10,44,4,27,'De fato, Herodes e Pôncio Pilatos reuniram-se com as nações pagãs e os povos de Israel nesta cidade, para conspirar contra o seu Santo Servo Jesus, a quem ungiste. '),(306989,10,44,4,28,'Realizaram tudo o que, em teu poder e sabedoria, já havia predeterminado que aconteceria. '),(306990,10,44,4,29,'Agora, pois, ó Senhor, considera as ameaças deles e capacita os teus servos para proclamarem a tua Palavra com toda a intrepidez. '),(306991,10,44,4,30,'Estende a tua mão para curar e realizar sinais e maravilhas por meio do Nome do teu Santo Servo Jesus!` '),(306992,10,44,4,31,'E assim que terminaram de orar, tremeu o lugar onde estavam reunidos; todos ficaram plenos do Espírito Santo e, com toda a coragem saíram anunciando a Palavra de Deus.  '),(306993,10,44,4,32,'E da multidão dos que creram, um só era o sentimento e a maneira de pensar. Ninguém considerava exclusivamente seu os bens que possuía, mas todos compartilhavam tudo entre si. '),(306994,10,44,4,33,'Com grande poder os apóstolos continuavam a pregar, testemunhando da ressurreição do Senhor, e maravilhosa graça estava sobre todos eles. '),(306995,10,44,4,34,'Não havia uma só pessoa necessitada entre eles, pois os que possuíam terras ou casas as vendiam, traziam o dinheiro da venda '),(306996,10,44,4,35,'e o depositavam aos pés dos apóstolos, que por sua vez, o repartiam conforme a necessidade de cada um.  '),(306997,10,44,4,36,'Então José, um levita natural de Chipre, a quem os apóstolos deram o sobrenome de Barnabé, que significa ´filho da consolação`, '),(306998,10,44,4,37,'sendo proprietário de um campo, vendendo-o, trouxe o dinheiro da venda e o colocou junto aos pés dos apóstolos.'),(306999,10,44,5,1,'Entrementes, um certo homem chamado Ananias, com sua esposa Safira, também vendeu uma propriedade. '),(307000,10,44,5,2,'Mas ele reteve parte do dinheiro da venda para si, tendo conhecimento disso também sua esposa. Ele levou a parte restante e a depositou aos pés dos apóstolos. '),(307001,10,44,5,3,'Então, indagou-lhe Pedro: ´Ananias, por que permitistes que Satanás encheste o teu coração, induzindo-te a mentir ao Espírito Santo para que ficasses com parte do valor do terreno? '),(307002,10,44,5,4,'Mantendo-o contigo, porventura não continuaria teu? E vendido, não estaria todo o dinheiro em teu poder? Como pudestes permitir que tais ideias dominassem tua vontade? '),(307003,10,44,5,5,'Ao ouvir esta admoestação, Ananias caiu morto. Então, grande temor tomou conta de todos os que souberam do que havia acontecido. '),(307004,10,44,5,6,'E, alguns jovens tomaram a iniciativa de cobri-lo, carregaram-no para fora e o sepultaram. '),(307005,10,44,5,7,'Cerca de três horas mais tarde entrou sua esposa, sem saber o que havia se passado. '),(307006,10,44,5,8,'E Pedro a questionou: ´Dize-me, vendestes por este preço aquelas terras? Ela confirmou: ´Sim, por este preço!` '),(307007,10,44,5,9,'Então Pedro a repreendeu: ´Por que vós entrastes em acordo para tentar o Espírito do Senhor? Eis que estão aí à porta os pés dos que sepultaram o teu marido, e eles a levarão também`. '),(307008,10,44,5,10,'&#8194;Naquele mesmo instante, ela caiu morta aos pés de Pedro. Então, aqueles jovens entraram e, encontrando-a morta, levaram-na e a sepultaram ao lado de seu marido. '),(307009,10,44,5,11,'E grande temor se apoderou de toda a igreja e de todos os que ouviram falar sobre esses acontecimentos.  '),(307010,10,44,5,12,'Muitos sinais e maravilhas eram realizados entre o povo pelas mãos dos apóstolos. E todos os que creram costumavam reunir-se, em comunhão, junto ao Pórtico de Salomão. '),(307011,10,44,5,13,'Todavia, ninguém de fora tinha coragem de juntar-se a eles, ainda que o povo os tivesse em grande estima. '),(307012,10,44,5,14,'Em número cada vez maior, homens e mulheres criam no Senhor e eram acrescentados à comunidade, '),(307013,10,44,5,15,'a ponto de os doentes serem levados para as ruas e colocados em leitos e macas para que, quando Pedro passasse, ao menos sua sombra se projetasse sobre alguns deles. '),(307014,10,44,5,16,'Da mesma forma, das cidades ao redor, vinha muita gente a Jerusalém, trazendo doentes e pessoas atormentadas por espíritos demoníacos, e todos eram libertos.  '),(307015,10,44,5,17,'Então, o sumo sacerdote e todos os seus correligionários, membros do partido dos saduceus, foram tomados de grande inveja. '),(307016,10,44,5,18,'E, por isso, mandaram prender os apóstolos, jogando-os numa prisão pública. '),(307017,10,44,5,19,'Todavia, durante a noite um anjo do Senhor abriu as portas do cárcere, conduziu-os para fora e '),(307018,10,44,5,20,'instruiu-lhes: ´Ide, apresentai-vos no templo e anunciai às multidões todas as palavras da Salvação!` '),(307019,10,44,5,21,'Assim, ao raiar do dia, eles entraram no pátio do templo, como haviam sido orientados, e começaram a pregar ao povo. De outro lado, chegando o sumo sacerdote e os seus companheiros, imediatamente convocaram o Sinédrio, ou seja, toda a assembleia dos principais líderes de Israel, e mandaram buscar os apóstolos na prisão. '),(307020,10,44,5,22,'Entretanto, ao chegarem à prisão, os guardas não os encontraram ali. Então voltaram e comunicaram: '),(307021,10,44,5,23,'´Encontramos o cárcere fechado com toda a segurança e as sentinelas nos seus postos junto às portas; mas, abrindo-as, a ninguém encontramos lá dentro!` '),(307022,10,44,5,24,'Diante desse relato, o capitão da guarda do templo e os chefes dos sacerdotes ficaram atônitos, imaginando o que poderia ter acontecido com os apóstolos. '),(307023,10,44,5,25,'Nesse momento, chegou alguém com a notícia: ´Eis que os homens que recolhestes à prisão, estão no pátio do templo, ensinando ao povo!` '),(307024,10,44,5,26,'Então, o capitão foi com os guardas e os trouxe outra vez, porém sem violência, pois temiam ser apedrejados pela multidão. '),(307025,10,44,5,27,'E, depois de trazê-los, os apresentaram ao Sinédrio. E o sumo sacerdote os interrogou: '),(307026,10,44,5,28,'´Não vos ordenamos expressamente que não pregásseis nesse Nome? Contudo, enchestes Jerusalém dessa vossa doutrina e quereis lançar sobre nós a culpa pelo sangue desse homem?` '),(307027,10,44,5,29,'Ao que Pedro e os demais apóstolos afirmaram: ´É necessário que primeiro obedeçamos a Deus, depois às autoridades humanas. '),(307028,10,44,5,30,'O Deus de nossos antepassados ressuscitou a Jesus, a quem vós assassinastes, crucificando-o num madeiro. '),(307029,10,44,5,31,'Deus, no entanto, o exaltou, elevando-o à sua direita, como Príncipe e Salvador, a fim de dar a Israel arrependimento e perdão de pecados. '),(307030,10,44,5,32,'Ora, nós somos testemunhas destes fatos, bem como o Espírito Santo, que Deus concedeu aos que são obedientes a Ele!`  '),(307031,10,44,5,33,'Ao ouvir estas palavras, eles muito se enfureceram e queriam matá-los. '),(307032,10,44,5,34,'Então, certo fariseu chamado Gamaliel, doutor da lei, respeitado por todas as pessoas, levantou-se no Sinédrio e pediu que aqueles homens fossem retirados por um momento. '),(307033,10,44,5,35,'E prosseguiu dizendo: ´Caros israelitas, considerai com toda cautela o que estais para decidir fazer a estes homens. '),(307034,10,44,5,36,'Porquanto, há algum tempo surgiu Teudas, pregando ser alguém, e aproximadamente quatrocentos homens se juntaram a ele. Todavia, ele foi morto e todos os seus seguidores se dispersaram e acabaram em nada. '),(307035,10,44,5,37,'Depois dele, na época do recenseamento, apareceu Judas, o galileu, que liderou um grupo revolucionário. Ele, da mesma forma foi morto, e todos os seus companheiros se espalharam. '),(307036,10,44,5,38,'Contudo, neste caso, vos advirto: afastai-vos destes homens e deixai-os seguir em paz. Pois, se a obra ou o propósito deles for de origem meramente humana, perecerá. '),(307037,10,44,5,39,'Se, todavia, proceder de Deus não conseguireis jamais impedi-los, pois vos achareis em guerra contra Deus!` '),(307038,10,44,5,40,'E as palavras de Gamaliel convenceram a eles. Então, mandaram trazer os apóstolos e ordenaram que fossem açoitados. Depois, exigiram-lhes que não mais falassem no Nome de Jesus e os deixaram sair em liberdade. '),(307039,10,44,5,41,'Os apóstolos se retiraram do Sinédrio, contentes por haverem sido considerados dignos de serem humilhados por causa do Nome. '),(307040,10,44,5,42,'E, todos os dias no templo, bem como de casa em casa, não deixavam de pregar e ensinar que Jesus Cristo é o Messias. A escolha de sete diáconos  '),(307041,10,44,6,1,'Ora, naqueles dias, multiplicando-se o número de discípulos, houve uma queixa entre eles. Os judeus helenistas protestaram contra os judeus de fala hebraico-aramaica, porque suas viúvas não estavam sendo atendidas na distribuição diária de alimentos. '),(307042,10,44,6,2,'&#8194;Então, os Doze reuniram todos os discípulos e propuseram: ´Não é sensato negligenciarmos o ministério da Palavra de Deus, a fim de servir às mesas. '),(307043,10,44,6,3,'&#8194;Portanto, irmãos, escolhei dentre vós Sete homens de bom testemunho, cheios do Espírito e de sabedoria, aos quais encarregaremos deste ministério. '),(307044,10,44,6,4,'Quanto a nós, nos devotaremos à oração e ao ministério da Palavra. '),(307045,10,44,6,5,'Tal proposta agradou a todos. Então, escolheram Estevão, homem cheio de fé e do Espírito Santo, além de Filipe, Prócoro, Nicanor, Timom, Pármenas e Nicolau, um convertido ao judaísmo, proveniente de Antioquia. '),(307046,10,44,6,6,'Apresentaram-nos diante dos apóstolos, os quais oraram e lhes impuseram as mãos. '),(307047,10,44,6,7,'E a Palavra de Deus era divulgada, de modo que se multiplicava grandemente o número dos discípulos em Jerusalém; inclusive, muitos sacerdotes obedeciam a fé.  '),(307048,10,44,6,8,'Estevão, homem cheio de graça e do poder de Deus, realizava prodígios e sinais milagrosos entre as multidões. '),(307049,10,44,6,9,'Entretanto, levantaram-se alguns que pertenciam à chamada sinagoga dos Libertos, dos judeus de Cirene e de Alexandria, assim como das províncias da Cilícia e da Ásia. E, estes homens começaram a discutir com Estevão; '),(307050,10,44,6,10,'contudo, não podiam resistir a sabedoria e ao Espírito com que ele argumentava. '),(307051,10,44,6,11,'Sendo assim, subornaram alguns outros homens para o caluniarem: ´Nós o temos ouvido proferir palavras ultrajantes contra Moisés e contra Deus!` '),(307052,10,44,6,12,'Com isso, conseguiram incitar o povo, os líderes religiosos e os mestres da lei. E, prendendo Estevão, conduziram-no à presença do Sinédrio. '),(307053,10,44,6,13,'Ali apresentaram falsas testemunhas que alegavam: ´Este homem não pára de proferir blasfêmias contra este santo lugar e contra a lei. '),(307054,10,44,6,14,'Porquanto nós o temos ouvido proclamar que esse Jesus de Nazaré destruirá este lugar e mudará as tradições que Moisés nos legou!` '),(307055,10,44,6,15,'Então, todos os que estavam assentados no Sinédrio, ao fixarem seus olhos em Estevão, viram que seu rosto parecia como o rosto de um anjo. O depoimento de Estevão  '),(307056,10,44,7,1,'Então, o sumo sacerdote interpelou a Estevão: ´Porventura são verdadeiras estas acusações contra ti?` '),(307057,10,44,7,2,'Diante disso, declarou Estevão: ´Caros irmãos e pais, ouvi-me com atenção! O Deus da glória apareceu a Abraão, nosso pai, estando ele ainda na Mesopotâmia, antes de morar em Harã, e lhe ordenou: '),(307058,10,44,7,3,'´Sai da tua terra e da comunidade dos teus parentes e vai para a terra que Eu te mostrarei`. '),(307059,10,44,7,4,'Então, ele saiu da terra dos caldeus e se estabeleceu em Harã. Após a morte de seu pai, Deus o trouxe para esta terra em que vós agora habitais. '),(307060,10,44,7,5,'Nela, Deus não lhe deu nenhuma herança, nem ao menos o espaço de um pé. Todavia, prometeu que lhe daria a terra como herança, e mesmo depois dele à sua descendência, quando ele ainda não tinha nenhum filho. '),(307061,10,44,7,6,'E Deus lhe falou desta forma: ´Teus descendentes serão peregrinos numa terra estrangeira e serão escravizados e maltratados por mais de quatrocentos anos. '),(307062,10,44,7,7,'Contudo, Eu punirei a nação a quem servireis como escravos e, depois disso, saireis livres dali e me adorareis neste lugar`. '),(307063,10,44,7,8,'E assim, concedeu a Abraão a aliança da circuncisão. Por esse motivo, Abraão gerou a Isaque e o circuncidou oito dias após o seu nascimento. Mais tarde, Isaque gerou Jacó, e este os doze patriarcas. '),(307064,10,44,7,9,'Os patriarcas dominados por forte inveja de José, venderam-no como escravo para o Egito. Apesar de tudo, Deus estava com ele '),(307065,10,44,7,10,'e o livrou de todas as suas tribulações, dando a José graça e sabedoria diante do faraó, rei do Egito e de todo o seu palácio. '),(307066,10,44,7,11,'Mais tarde, sobreveio um tempo de fome em todo o Egito e em Canaã, o que trouxe grande sofrimento, e os nossos antepassados não encontravam o que comer. '),(307067,10,44,7,12,'Porém, tendo ouvido que no Egito havia trigo, Jacó enviou nossos antepassados para lá pela primeira vez. '),(307068,10,44,7,13,'E, na segunda viagem deles, José se revelou a seus irmãos, e a sua família foi conhecida pelo faraó. '),(307069,10,44,7,14,'E aconteceu que José mandou chamar a seu pai Jacó e a todos os seus parentes: setenta e cinco pessoas. '),(307070,10,44,7,15,'Assim, pois, desceu Jacó até o Egito e ali morreu ele e também nossos pais. '),(307071,10,44,7,16,'Seus corpos foram trasladados de volta a Siquém e depositados no túmulo que Abraão ali comprara por certo preço em prata, dos filhos de Hamor. '),(307072,10,44,7,17,'Ao se aproximar o tempo em que Deus cumpriria sua promessa a Abraão, nosso povo cresceu em número e multiplicou-se no Egito. '),(307073,10,44,7,18,'Então, outro rei, que não conhecia a história de José, passou a governar o Egito. '),(307074,10,44,7,19,'Ele agiu de forma traiçoeira contra nosso povo e oprimiu os nossos antepassados, a ponto de obrigá-los a abandonar seus próprios recém-nascidos, a fim de que não sobrevivessem. '),(307075,10,44,7,20,'E foi naquela época que nasceu Moisés, que era um menino extraordinário aos olhos de Deus. Por três meses, ele foi criado na casa de seu pai. '),(307076,10,44,7,21,'Entretanto, quando teve de ser abandonado, a filha do faraó o tomou e o criou como seu próprio filho. '),(307077,10,44,7,22,'E assim, Moisés foi educado em toda a sabedoria dos egípcios e tornou-se um homem poderoso em palavras e obras. '),(307078,10,44,7,23,'Quando completou quarenta anos, Moisés decidiu visitar seus irmãos israelitas. '),(307079,10,44,7,24,'Ao presenciar um deles sendo maltratado por um egípcio, saiu em defesa da vítima e vingou-se, matando o egípcio. '),(307080,10,44,7,25,'Moisés pensou que seus irmãos entenderiam que Deus o estava dirigindo para libertá-los, mas eles não o compreenderam. '),(307081,10,44,7,26,'No dia seguinte, Moisés dirigiu-se a dois israelitas que estavam brigando, e tentou reconduzi-los à paz, argumentando: ´Homens! Vós sois irmãos; por que agridem um ao outro?`. '),(307082,10,44,7,27,'Todavia, o homem que maltratava o outro empurrou Moisés e exclamou: ´Quem te constituiu autoridade e juiz sobre nós? '),(307083,10,44,7,28,'Acaso queres assassinar-me, como fizeste ontem com aquele egípcio?`. '),(307084,10,44,7,29,'Ao ouvir estas palavras, Moisés fugiu para Midiã, onde ficou vivendo como estrangeiro e foi pai de dois filhos. '),(307085,10,44,7,30,'Então se passaram mais quarenta anos, quando apareceu a Moisés um anjo no deserto, próximo ao monte Sinai, em meio às labaredas de um espinheiro que queimava. '),(307086,10,44,7,31,'Ao contemplar aquela cena ficou perplexo. E ao aproximar-se para observar melhor, ouviu a voz do Senhor: '),(307087,10,44,7,32,'´Eu Sou o Deus de teus pais, o Deus de Abraão, o Deus de Isaque e o Deus de Jacó`. Moisés ficou trêmulo de medo e não ousava erguer seu olhar. '),(307088,10,44,7,33,'Então, o Senhor lhe ordenou: ´Tira as sandálias dos pés, porque o lugar em que estás é terra santa. '),(307089,10,44,7,34,'Tenho visto com atenção a aflição do meu povo no Egito, ouvi os seus clamores e desci para livrá-lo. Agora, portanto, vem, e Eu te enviarei ao Egito`. '),(307090,10,44,7,35,'Este é o mesmo Moisés a quem eles haviam rejeitado com estas palavras: ´Quem te constituiu autoridade e juiz?`, Deus o enviou como líder e libertador, pela mão do anjo que lhe apareceu no espinheiro. '),(307091,10,44,7,36,'Foi este que o conduziu para fora, realizando feitos portentosos e sinais maravilhosos no Egito, no mar Vermelho e no deserto por um período de quarenta anos. '),(307092,10,44,7,37,'Este é o Moisés que disse aos israelitas: ´Deus vos levantará dentre vossos irmãos um profeta semelhante a mim`. '),(307093,10,44,7,38,'Moisés esteve na congregação no deserto, com o anjo que lhe falava no monte Sinai, e com os nossos antepassados, e recebeu palavras vivas, a fim de nos serem transmitidas. '),(307094,10,44,7,39,'Todavia, nossos antepassados se recusaram a obedecer a Moisés; antes, o rejeitaram e, em seus corações, retrocederam ao Egito, '),(307095,10,44,7,40,'clamando a Arão: ´Faze-nos deuses que nos conduzam, pois quanto a este Moisés que nos tirou do Egito, não sabemos o que lhe aconteceu!`. '),(307096,10,44,7,41,'E, naquela época, eles produziram um ídolo em forma de bezerro. Ofereceram-lhe sacrifícios e realizaram uma grande celebração em homenagem ao que suas mãos tinham produzido. '),(307097,10,44,7,42,'Por isso, Deus se afastou deles e deixou que se entregassem ao culto dos astros, exatamente como foi escrito no Livro dos Profetas: ´Foi a mim que oferecestes sacrifícios e ofertas durante os quarenta anos no deserto, ó Casa de Israel? '),(307098,10,44,7,43,'Ao invés disso, erguestes o tabernáculo de Moloque e a estrela do seu deus Renfã, ídolos que fizestes para adorá-los. Por essa razão, Eu vos mandarei para o exílio, para além da Babilônia!`. '),(307099,10,44,7,44,'Contudo, o tabernáculo da aliança estava entre os nossos antepassados no deserto, que fora construído conforme a ordem de Deus a Moisés e de acordo com o modelo que ele tinha visto. '),(307100,10,44,7,45,'Tendo-o recebido, nossos antepassados o levaram sob a direção de Josué, quando tomaram posse da terra das nações que Deus expulsou de diante deles. E esse tabernáculo permaneceu nesta terra até a época de Davi, '),(307101,10,44,7,46,'que recebeu graça da parte de Deus e rogou que lhe fosse concedido edificar uma habitação para o Deus de Jacó. '),(307102,10,44,7,47,'Apesar disso, foi Salomão quem lhe construiu a Casa. '),(307103,10,44,7,48,'Todavia, o Altíssimo não habita em casas feitas por mãos humanas. Como revela o profeta: '),(307104,10,44,7,49,'´O céu é o meu trono, e a terra o estrado dos meus pés. Que espécie de casa podereis me construir, diz o Senhor, ou ainda, onde seria o lugar do meu repouso? '),(307105,10,44,7,50,'Ora, não foram as minhas mãos que criaram todas estas coisas?`. '),(307106,10,44,7,51,'Homens duros de entendimento e incircuncisos de coração e de ouvidos, vós sempre resistis ao Espírito Santo. Da mesma forma como agiram vossos pais, assim vós fazeis também. '),(307107,10,44,7,52,'Que profeta vossos antepassados não perseguiram? Assassinaram até mesmo os que anteriormente anunciaram a chegada do Justo, do qual agora vos tornastes traidores e homicidas. '),(307108,10,44,7,53,'Vós, que recebestes a Lei por ministração de anjos, porém não a obedecestes!`  '),(307109,10,44,7,54,'Ao ouvir tais palavras, grandemente se lhes enfureceu o coração e rilhavam os dentes contra Estevão. '),(307110,10,44,7,55,'Contudo, Estevão, cheio do Espírito Santo, ergueu seus olhos em direção ao céu e contemplou a glória de Deus, e Jesus em pé, à direita de Deus, '),(307111,10,44,7,56,'e exclamou: ´Eis que vejo os céus abertos e o Filho do homem em pé, à direita de Deus!`. '),(307112,10,44,7,57,'Então, eles taparam os ouvidos e, aos berros, atiraram-se todos juntos contra ele. '),(307113,10,44,7,58,'E arrastando-o para fora da cidade, o apedrejaram. As testemunhas deixaram suas roupas aos pés de um jovem chamado Saulo. '),(307114,10,44,7,59,'Assim, enquanto apedrejavam Estevão, este declarava em oração: ´Senhor Jesus, recebe o meu espírito!` '),(307115,10,44,7,60,'Então caiu de joelhos e clamou em alta voz: ´Senhor, não lhes atribuas este pecado!` E, tendo dito estas palavras, adormeceu.  '),(307116,10,44,8,1,'E Saulo estava aprovando o assassinato de Estevão. Daquele dia em diante, estabeleceu-se grande perseguição contra a Igreja em Jerusalém. Todos, exceto os apóstolos, foram dispersos pelas regiões da Judeia e de Samaria. '),(307117,10,44,8,2,'Alguns homens piedosos sepultaram Estevão e derramaram seus corações em pranto por seu martírio. '),(307118,10,44,8,3,'Saulo, por sua vez, devastava a Igreja, invadindo casa após casa, arrastando homens e mulheres para jogá-los ao cárcere.  '),(307119,10,44,8,4,'Enquanto isso, os que haviam sido dispersos pregavam a Palavra por onde quer que fossem. '),(307120,10,44,8,5,'Indo Filipe para uma cidade de Samaria, ali lhes anunciava a Cristo. '),(307121,10,44,8,6,'Assim que o povo ouviu a Filipe, e viu os sinais e maravilhas que ele realizava, deu unânime e absoluta atenção ao que ele ensinava. '),(307122,10,44,8,7,'Porquanto os espíritos imundos abandonavam a muitos, aos berros, e um grande número de paralíticos e aleijados eram curados. '),(307123,10,44,8,8,'E, por este motivo, grande alegria sobreveio àquela cidade.  '),(307124,10,44,8,9,'Havia um homem chamado Simão que, há algum tempo, vinha praticando feitiçaria na cidade. E isso impressionava toda a população de Samaria. Ele se dizia poderoso e notável, '),(307125,10,44,8,10,'e todas as pessoas, das mais simples às mais ricas, davam-lhe grande crédito e exclamavam: ´Este homem exerce um poder divino, chamado o Grande Poder!` '),(307126,10,44,8,11,'E muitos o seguiam, pois vinham sendo iludidos por ele há bastante tempo por meio de suas artes mágicas. '),(307127,10,44,8,12,'Contudo, quando Filipe lhes pregou as Boas Novas do Reino de Deus e do Nome de Jesus Cristo, creram nele, e foram batizados, tanto homens quanto mulheres. '),(307128,10,44,8,13,'O próprio Simão, da mesma forma, creu e foi batizado, e acompanhava com curiosidade a Filipe por toda parte, contemplando perplexo os grandes sinais e maravilhas que eram realizados.  '),(307129,10,44,8,14,'Então, os apóstolos de Jerusalém, ouvindo que o povo de Samaria havia acolhido a Palavra de Deus, enviaram para lá Pedro e João. '),(307130,10,44,8,15,'Estes, assim que desceram até eles, oraram para que recebessem o Espírito Santo, '),(307131,10,44,8,16,'porquanto o Espírito ainda não havia sido derramado sobre nenhum deles; tinham apenas sido batizados em o Nome do Senhor Jesus. '),(307132,10,44,8,17,'Sendo assim, à medida em que Pedro e João lhes impunham as mãos, recebiam estes o Espírito Santo. '),(307133,10,44,8,18,'Observando Simão que o Espírito era concedido por meio da imposição das mãos dos apóstolos, ofereceu-lhes dinheiro, '),(307134,10,44,8,19,'propondo: ´Dai-me também a mim este poder, para que a quem eu impuser as mãos, ganhe o Espírito Santo!` '),(307135,10,44,8,20,'Diante disto, replicou-lhe Pedro: ´Que o teu dinheiro siga contigo para tua perdição, pois intentaste comprar, por meio dele, o dom gratuito de Deus! '),(307136,10,44,8,21,'Tu não tens parceria nem porção neste ministério, porque o teu coração não é honesto perante Deus. '),(307137,10,44,8,22,'Arrepende-te, portanto, dessa tua malignidade e ora ao Senhor; é possível que te seja perdoada a intenção do teu coração; '),(307138,10,44,8,23,'pois vejo que estás cheio de amargura e atado pelos laços do pecado`. '),(307139,10,44,8,24,'Entretanto, Simão lhes respondeu: ´Orai vós por mim ao Senhor, para que nada do que dissestes sobrevenha a mim`. '),(307140,10,44,8,25,'E, havendo testemunhado e proclamado a Palavra do Senhor, Pedro e João regressaram a Jerusalém, pregando o Evangelho em muitos povoados samaritanos.  '),(307141,10,44,8,26,'Então, um anjo do Senhor falou a Filipe e lhe ordenou: ´Apronta-te, e vai em direção ao sul, pelo caminho deserto que desce de Jerusalém a Gaza`. '),(307142,10,44,8,27,'Ao que ele se levantou e partiu. No caminho encontrou um eunuco etíope, alto oficial, administrador de todos os tesouros de Candace, rainha dos etíopes. Esse homem viera a Jerusalém para adorar a Deus e, '),(307143,10,44,8,28,'retornando para casa, sentado em sua carruagem, ia lendo o livro do profeta Isaías. '),(307144,10,44,8,29,'E aconteceu que o Espírito disse a Filipe: ´Aproxima-te e acompanha essa carruagem. '),(307145,10,44,8,30,'Então Filipe correu para a carruagem, ouviu o homem lendo o profeta Isaías e lhe perguntou: ´Compreendes o que estás lendo?` '),(307146,10,44,8,31,'Ao que ele replicou: ´Como poderei compreender, a não ser que alguém me explique? E pediu a Filipe que subisse e se sentasse ao seu lado. '),(307147,10,44,8,32,'O eunuco estava lendo esta passagem da Escritura: ´Ele foi levado como ovelha para o matadouro, e como cordeiro mudo diante do seu tosquiador, assim Ele não abriu a sua boca. '),(307148,10,44,8,33,'Em sua humilhação, a justiça lhe foi negada. Quem poderá contar a respeito dos descendentes dele, uma vez que sua vida na terra foi tirada`. '),(307149,10,44,8,34,'Então, o eunuco indagou a Filipe: ´Por favor, peço-te que me esclareças sobre quem o profeta está falando? De si mesmo ou fala de algum outro?` '),(307150,10,44,8,35,'E, Filipe, tomando a palavra e iniciando por aquela mesma passagem das Escrituras, pregou-lhe o Evangelho: Jesus. '),(307151,10,44,8,36,'Prosseguindo pela estrada, chegaram a um lugar onde havia água, e foi quando o eunuco observou: ´Eis aqui água! Que me impede de ser batizado?` '),(307152,10,44,8,37,'Ao que Filipe orientou-lhe: ´Tu podes, se crês de todo o teu coração`. Em seguida, declarou-lhe o eunuco: ´Creio que Jesus Cristo é o Filho de Deus!` '),(307153,10,44,8,38,'Assim, deu ordem para que parassem a carruagem. Então, Filipe e o eunuco desceram à água, e Filipe o batizou. '),(307154,10,44,8,39,'Quando estavam saindo da água, o Espírito do Senhor, de repente, arrebatou a Filipe. O eunuco não o viu mais, contudo, pleno de alegria, seguiu o seu caminho. '),(307155,10,44,8,40,'Entretanto, Filipe apareceu em Azoto e, indo para Cesareia, pregava o Evangelho em todas as cidades pelas quais passava. Saulo é convertido por Jesus   '),(307156,10,44,9,1,'Entrementes, Saulo ainda respirava ameaças de morte contra os discípulos do Senhor. Dirigindo-se ao sumo sacerdote, '),(307157,10,44,9,2,'pediu-lhe cartas para as sinagogas de Damasco, de maneira que, eventualmente encontrando ali, homens ou mulheres que pertencessem ao Caminho, estivesse autorizado a conduzi-los presos a Jerusalém. '),(307158,10,44,9,3,'Entretanto, durante sua viagem, quando se aproximava de Damasco, subitamente uma intensa luz, vinda do céu, resplandeceu ao seu redor. '),(307159,10,44,9,4,'Então, ele caiu por terra e ouviu uma voz que lhe afirmava: ´Saul, Saul, por que me persegues?` '),(307160,10,44,9,5,'Ao que ele inquiriu: ´Quem és, Senhor?` E Ele disse: ´Eu Sou Jesus, a quem tu persegues; '),(307161,10,44,9,6,'contudo, levanta-te e entra na cidade, pois lá alguém te revelará o que deves realizar. '),(307162,10,44,9,7,'Os homens que acompanhavam Saulo na viagem caíram emudecidos; podiam ouvir a voz, mas a ninguém viam. '),(307163,10,44,9,8,'Saulo ergueu-se do chão e, abrindo os olhos, não conseguia ver coisa alguma; então, guiado pela mão, foi conduzido até Damasco. '),(307164,10,44,9,9,'Por três dias esteve cego, durante os quais não comeu, nem mesmo bebeu.   '),(307165,10,44,9,10,'E havia em Damasco um discípulo chamado Ananias. O Senhor o chamou em uma visão: ´Ananias!` Diante do que, prontamente respondeu: ´Eis-me aqui, Senhor!` '),(307166,10,44,9,11,'Então, o Senhor lhe disse: ´Apronta-te, e vai à rua que se chama Direita; e, procura na casa de Judas por um homem de Tarso chamado Saulo. Eis que ele está em oração neste momento, '),(307167,10,44,9,12,'e acaba de ter também uma visão na qual um homem chamado Ananias se aproxima e lhe impõem as mãos, para que volte a enxergar`. '),(307168,10,44,9,13,'Todavia, Ananias replicou: ´Senhor, tenho ouvido vários testemunhos sobre este homem, quantos males tem causado aos teus santos em Jerusalém; '),(307169,10,44,9,14,'e ele chegou aqui com toda a autoridade dos chefes dos sacerdotes para prender todos que invocam o teu Nome`. '),(307170,10,44,9,15,'Porém, o Senhor ordenou-lhe: ´Vai, pois ele é para mim um instrumento escolhido, a fim de levar o meu Nome diante de gentios e seus reis, e perante o povo de Israel. '),(307171,10,44,9,16,'Revelarei a ele tudo quanto lhe será necessário sofrer por causa do meu Nome`. '),(307172,10,44,9,17,'Então, Ananias foi e, entrando na casa, impôs sobre ele as mãos, declarando: ´Irmão Saulo, o Senhor Jesus que lhe apareceu no caminho por onde vinhas, enviou-me a ti para que tornes a ver e fiques pleno do Espírito Santo!` '),(307173,10,44,9,18,'Imediatamente lhe caíram dos olhos algo parecido com umas escamas, e ele passou a ver de novo. Em seguida, levantando-se, foi batizado. '),(307174,10,44,9,19,'E, depois de alimentar-se, ganhou novas forças e passou vários dias na companhia dos discípulos em Damasco.  '),(307175,10,44,9,20,'Logo após, Saulo começou a pregar nas sinagogas que Jesus é o Filho de Deus. '),(307176,10,44,9,21,'Todos quantos o ouviam ficavam atônitos e indagavam: ´Ora, não é este o homem que, em Jerusalém, buscava destruir aqueles que invocavam o Nome? E não é ele mesmo que tinha vindo aqui com a finalidade de detê-los e levá-los à presença dos principais sacerdotes?` '),(307177,10,44,9,22,'Apesar disso, Saulo se fortalecia cada vez mais e deixava perplexos os judeus que viviam em Damasco, ao comprovar que Jesus era mesmo o Messias. '),(307178,10,44,9,23,'Então, havendo passado muito tempo, os judeus se reuniram e decidiram matá-lo. '),(307179,10,44,9,24,'Entretanto, as informações sobre a cilada que estava sendo tramada chegou aos seus ouvidos. Dia e noite os judeus espreitavam às portas da cidade, na expectativa de assassiná-lo. '),(307180,10,44,9,25,'Porém, os discípulos de Saulo o conduziram na calada da noite e o ajudaram a descer dentro de um cesto, através de uma fissura que havia na muralha da cidade.  '),(307181,10,44,9,26,'Assim que chegou a Jerusalém, procurou reunir-se aos discípulos de lá, contudo, todos estavam assustados e com medo dele, pois não conseguiam acreditar que Saulo fosse um verdadeiro discípulo. '),(307182,10,44,9,27,'Mas Barnabé, tomando-o consigo, o levou aos apóstolos e lhes narrou como, no caminho, Saulo vira o Senhor, que lhe falara, e como em Damasco ele havia pregado em o Nome de Jesus com poder e coragem. '),(307183,10,44,9,28,'E, assim, Saulo permaneceu com eles, e caminhava com liberdade em Jerusalém, proclamando com toda ousadia o Nome do Senhor. '),(307184,10,44,9,29,'Pregava e argumentava com os judeus de fala grega, contudo, estes procuravam um meio para tirar-lhe a vida. '),(307185,10,44,9,30,'Havendo, porém, essas informações chegado ao conhecimento dos irmãos, conduziram-no até Cesareia e o enviaram para Tarso. '),(307186,10,44,9,31,'Assim, a igreja passava por um tempo de paz em toda a Judeia, Galileia e Samaria, sendo edificada e vivendo no temor do Senhor. E, por meio da coragem proporcionada pelo Espírito Santo, a igreja crescia dia a dia em número.  '),(307187,10,44,9,32,'Aconteceu que, viajando Pedro por toda parte, chegou também aos santos que habitavam em Lida. '),(307188,10,44,9,33,'Ali encontrou um homem paralítico que se chamava Eneias, e que estava prostrado numa cama fazia oito anos. '),(307189,10,44,9,34,'Então, Pedro lhe afirmou: ´Eneias, Jesus, o Cristo, cura a ti. Levanta-te e arruma a tua cama`. E ele se levantou no mesmo instante. '),(307190,10,44,9,35,'E viram-no todos os que moravam em Lida e Sarona, os quais se converteram ao Senhor. '),(307191,10,44,9,36,'Entrementes, havia em Jope uma discípula chamada Tabita, que em grego significa Dorcas; que se dedicava ao ministério de boas obras e ajuda financeira aos pobres. '),(307192,10,44,9,37,'E aconteceu que naqueles dias ela ficou muito doente e morreu. Seu corpo foi banhado e colocado em um quarto, no andar superior da casa. '),(307193,10,44,9,38,'Como a cidade de Lida ficava próxima de Jope, quando os discípulos ficaram sabendo que Pedro estava ali, logo enviaram-lhe dois homens com o seguinte pedido: ´Não te demores em vir até nós!` '),(307194,10,44,9,39,'Então, levantando-se Pedro partiu com eles. Assim que chegou, levaram-no ao aposento do andar de cima da casa. Todas as viúvas o rodearam, chorando e mostrando-lhe os vestidos e outras roupas que Dorcas havia feito para elas enquanto estava viva. '),(307195,10,44,9,40,'Pedro pediu que todos deixassem o quarto; em seguida, ajoelhou-se e orou. Dirigindo-se à mulher morta, ordenou-lhe: ´Tabita, levanta-te!` Ela abriu os olhos e, vendo a Pedro, sentou-se. '),(307196,10,44,9,41,'A seguir, ele lhe deu a mão e ajudou-a a colocar-se em pé. Então, chamando os santos, principalmente as viúvas, apresentou-a viva. '),(307197,10,44,9,42,'Este fato se tornou conhecido por toda a cidade de Jope, e foram muitos os que passaram a crer no Senhor. '),(307198,10,44,9,43,'Pedro ficou muitos dias em Jope, hospedado na casa de um curtidor de peles chamado Simão. A visão do centurião crente Capitulo 10 '),(307199,10,44,10,1,'Havia em Cesareia um homem chamado Cornélio, centurião do regimento militar conhecido como italiano. '),(307200,10,44,10,2,'Esse homem era piedoso e temente a Deus, assim como toda a sua família. Ele era generoso em ajudas financeiras aos pobres e buscava continuamente a Deus em oração. '),(307201,10,44,10,3,'Certo dia, por volta das três horas da tarde, ele recebeu uma visão. De forma clara, viu um anjo de Deus que se aproximando dele o chamou pelo nome: ´Cornélio!` '),(307202,10,44,10,4,'Estarrecido e com os olhos fitos no anjo, indagou: ´Que é, Senhor?` Ao que o anjo lhe comunica: ´Tuas orações e esmolas aos necessitados subiram como oferta memorial à presença de Deus. '),(307203,10,44,10,5,'Agora, envia alguns homens a Jope e manda chamar Simão, também conhecido pelo segundo nome, Pedro. '),(307204,10,44,10,6,'Ele está hospedado com Simão, o curtidor de couro, cuja casa fica à beira-mar. '),(307205,10,44,10,7,'Assim que o anjo que lhe falava se retirou, chamou dois dos seus servos e um soldado piedoso dentre todos que estavam a seu serviço e, '),(307206,10,44,10,8,'compartilhando com eles tudo quanto havia se passado, os enviou a Jope.  '),(307207,10,44,10,9,'No dia seguinte, por volta do meio-dia, Pedro subiu ao terraço da casa para orar. Enquanto isso, os homens vinham pelo caminho e já estavam próximos de Jope. '),(307208,10,44,10,10,'Então, sentindo muita fome, desejou comer; entretanto, enquanto a refeição estava sendo preparada, de repente sobreveio-lhe um estado de completo êxtase. '),(307209,10,44,10,11,'Então, viu o céu aberto e algo parecido com um grande lençol que vinha descendo em direção à terra, amarrado pelas quatro pontas, '),(307210,10,44,10,12,'contendo toda espécie de quadrúpedes, bem como de animais que rastejam sobre a terra e aves do céu. '),(307211,10,44,10,13,'E, em seguida, uma voz lhe ordenou: ´Levanta-te, Pedro! Sacrifica e come`. '),(307212,10,44,10,14,'Porém, Pedro replicou: ´De maneira alguma, Senhor! Porquanto jamais comi alguma coisa profana ou impura`. '),(307213,10,44,10,15,'Contudo, a voz insistiu pela segunda vez: ´Não consideres impuro o que Deus purificou!` '),(307214,10,44,10,16,'Este diálogo ocorreu por três vezes, e logo em seguida o lençol foi elevado novamente para o céu. '),(307215,10,44,10,17,'Enquanto Pedro, perplexo, meditava sobre o significado da visão que acabara de ter, eis que aqueles homens enviados por Cornélio, havendo especulado por Simão, chegaram à porta de sua casa. '),(307216,10,44,10,18,'Então, chamando, indagaram se ali estava hospedado Simão, também chamado Pedro. '),(307217,10,44,10,19,'Pedro ainda refletia sobre a visão, quando o Espírito lhe ordenou: ´Simão, eis que estão à porta três homens que te procuram; '),(307218,10,44,10,20,'prepara-te, portanto, desce e não tenhas receio de ir com eles, pois Eu os enviei a ti!` '),(307219,10,44,10,21,'Pedro desceu e declarou aos homens: ´Aqui me tendes, sou o homem a quem procurais. Qual é o motivo da vossa vinda?` '),(307220,10,44,10,22,'Então, os homens lhe comunicaram: ´Eis que viemos da parte do centurião Cornélio, homem justo e temente a Deus, e que tem bom testemunho perante todo o povo judeu. Um santo anjo lhe ordenou que o mandasse chamar-te a sua casa, a fim de que ele possa ouvir o que tens a lhe dizer`.  '),(307221,10,44,10,23,'Diante disto, Pedro os convidou a entrar e os hospedou.No dia seguinte, aprontou-se e partiu com eles; também alguns irmãos dos que habitavam em Jope seguiram em sua companhia. '),(307222,10,44,10,24,'Um dia depois, chegaram a Cesareia. E Cornélio os esperava, havendo reunido seus parentes e amigos mais chegados. '),(307223,10,44,10,25,'Aconteceu que, quando Pedro ia caminhando para dentro da casa, Cornélio saiu ao seu encontro e, prostrando-se a seus pés, o reverenciou. '),(307224,10,44,10,26,'Pedro, no entanto, imediatamente o fez aprumar-se ponderando-lhe: ´Levanta-te, pois sou tão humano como tu és`. '),(307225,10,44,10,27,'Então, conversando com ele, Pedro entrou na casa e encontrou ali reunidas muitas pessoas '),(307226,10,44,10,28,'e lhes explicou: ´Vós bem sabeis que é contra a nossa Lei um judeu associar-se a qualquer gentio, nem mesmo por uma breve visita. Contudo, Deus revelou-me que a nenhuma pessoa devo considerar impura ou imunda. '),(307227,10,44,10,29,'Por essa razão, assim que fui procurado, vim sem qualquer objeção. Agora, pois, vos indago: ´Por qual motivo me mandastes chamar?` '),(307228,10,44,10,30,'Ao que Cornélio lhe declarou: ´Faz hoje quatro dias que eu estava em jejum, orando em minha casa, por volta desta hora, às três horas da tarde. Subitamente, apresentou-se diante de mim um homem com roupas resplandecentes '),(307229,10,44,10,31,'e ordenou-me: ´Cornélio, Deus ouviu tua oração e lembrou-se de tuas ajudas aos pobres. '),(307230,10,44,10,32,'Portanto, manda buscar em Jope a Simão, também chamado Pedro. Ele está hospedado na casa de Simão, o curtidor de couro, que mora próximo ao mar`. '),(307231,10,44,10,33,'Então, sem demora, mandei chamar-te, e fizeste bem em vir. Agora, pois, estamos todos aqui na presença de Deus, com o propósito de ouvir tudo quanto o Senhor te ordenou dizer-nos`. '),(307232,10,44,10,34,'Diante disto, Pedro começou a compartilhar: ´Agora sim, percebo verdadeiramente que Deus não trata as pessoas com qualquer tipo de parcialidade, '),(307233,10,44,10,35,'antes, porém, de todas as nacionalidades, recebe todo aquele que o teme e pratica a justiça. '),(307234,10,44,10,36,'Esta é a Palavra que Deus mandou aos filhos de Israel, anunciando-lhes o evangelho da paz, por intermédio de Jesus Cristo. Este, portanto, é o Senhor de todos. '),(307235,10,44,10,37,'Essa Palavra, vós muito bem conheceis, foi proclamada por toda a Judeia, começando pela Galileia, depois do batismo pregado por João, '),(307236,10,44,10,38,'e se refere a Jesus de Nazaré, de como Deus o ungiu com o Espírito Santo e poder, e como ele caminhou por toda a parte realizando o bem e salvando todos os oprimidos pelo Diabo, porquanto Deus era com Ele. '),(307237,10,44,10,39,'E nós somos testemunhas de tudo o que Ele realizou na terra dos judeus, bem como em Jerusalém, onde o assassinaram, suspendendo-o num madeiro. '),(307238,10,44,10,40,'Deus, entretanto, o ressuscitou ao terceiro dia e lhe concedeu que fosse visto, '),(307239,10,44,10,41,'não por toda a população, mas por testemunhas que previamente escolhera para este propósito, por nós que comemos e bebemos com Ele depois que ressuscitou dos mortos. '),(307240,10,44,10,42,'E foi Ele mesmo que nos mandou pregar a todas as pessoas e testemunhar que foi a Ele que Deus constituiu Juiz dos vivos e dos mortos. '),(307241,10,44,10,43,'Todos os profetas testemunham sobre Ele, afirmando que qualquer pessoa que nele crê recebe o perdão de todos os pecados, mediante o seu Nome`. '),(307242,10,44,10,44,'E aconteceu que enquanto Pedro ainda pronunciava estas palavras, o Espírito Santo desceu de repente sobre todos os que ouviam a mensagem. '),(307243,10,44,10,45,'Aqueles crentes judeus que vieram com Pedro ficaram admirados de que o dom do Espírito Santo estivesse sendo derramado inclusive sobre os gentios, '),(307244,10,44,10,46,'porquanto, os ouviam se expressando em línguas estranhas e exaltando a Deus. Diante disso, exclamou Pedro: '),(307245,10,44,10,47,'´Será possível que alguém ainda recuse água e impeça que estes sejam batizados? Eles, assim como nós, receberam o mesmo Espírito Santo!` '),(307246,10,44,10,48,'Em seguida, mandou que fossem batizados em o Nome de Jesus Cristo. Então, suplicaram a Pedro que permanecesse com eles por alguns dias. Pedro esclarece a Igreja  '),(307247,10,44,11,1,'E aconteceu que os demais apóstolos e irmãos que estavam na Judeia ouviram falar que os gentios também haviam recebido a Palavra de Deus. '),(307248,10,44,11,2,'Assim, quando Pedro subiu a Jerusalém, os que eram do partido dos crentes circuncisos o criticaram argumentando: '),(307249,10,44,11,3,'´Entraste na casa de homens incircuncisos e ainda comeste com eles!` '),(307250,10,44,11,4,'Então, Pedro começou a fazer-lhes um relato claro e ordenado de como tudo havia ocorrido: '),(307251,10,44,11,5,'´Eu estava em oração na cidade de Jope, e, num súbito êxtase, tive uma visão: algo parecido com um grande lençol descia, baixado do céu, preso pelas quatro pontas até chegar bem perto de mim. '),(307252,10,44,11,6,'Olhei para dentro dele e observei que havia ali quadrúpedes da terra, animais selvagens, répteis e aves do céu. '),(307253,10,44,11,7,'Em seguida, ouvi uma voz que me ordenava: ´Levanta-te Pedro! Sacrifica e come`. '),(307254,10,44,11,8,'Ao que eu imediatamente repliquei: De modo nenhum Senhor! Pois jamais entrou em minha boca algo profano ou imundo. '),(307255,10,44,11,9,'Porém, a voz falou do céu pela segunda vez: ´Não consideres impuro o que Deus purificou!`. '),(307256,10,44,11,10,'Isto aconteceu por três vezes seguidas, e tudo tornou a recolher-se ao céu. '),(307257,10,44,11,11,'Naquele momento, os três homens que foram enviados por Cornélio chegaram em frente à casa onde eu estava hospedado. '),(307258,10,44,11,12,'E o Espírito revelou-me que não hesitasse em acompanhá-los. Estes seis irmãos também foram comigo, e entramos na casa daquele homem. '),(307259,10,44,11,13,'Ele nos contou como um anjo lhe aparecera em pé, no recinto de sua casa, e lhe ordenara: ´Envia homens a Jope e manda buscar Simão, também chamado Pedro. '),(307260,10,44,11,14,'Ele te transmitirá uma mensagem por meio da qual serás salvo, tu e toda a tua casa`. '),(307261,10,44,11,15,'Assim que comecei a pregar, o Espírito, num instante, sobreveio a eles da mesma maneira como veio sobre nós no princípio. '),(307262,10,44,11,16,'E naquele momento lembrei-me do que o Senhor me havia dito: ´João, de fato, batizou em água, no entanto, vós sereis batizados com o Espírito Santo!` '),(307263,10,44,11,17,'Portanto, se Deus lhes concedeu o mesmo Dom que dera igualmente a nós, ao crermos no Senhor Jesus Cristo, quem era eu, para pensar em contrariar a Deus?` '),(307264,10,44,11,18,'Diante do que fôra exposto, ninguém apresentou qualquer outra objeção e passaram a glorificar a Deus, exclamando: ´Sendo assim, Deus concedeu até mesmo aos gentios o arrependimento para a vida!`  '),(307265,10,44,11,19,'Então, os que haviam sido dispersos por causa da perseguição, desencadeada com a execução de Estevão, se espalharam até a Fenícia, Chipre e Antioquia, não divulgando a mensagem a ninguém além dos judeus. '),(307266,10,44,11,20,'Alguns deles, entretanto, eram de Chipre e de Cirene, e que chegaram até Antioquia, pregaram também aos gregos, apresentando-lhes o Evangelho do Senhor Jesus. '),(307267,10,44,11,21,'A mão do Senhor estava com eles, e muitos creram e se converteram ao Senhor. '),(307268,10,44,11,22,'Assim que a notícia desse fato chegou ao conhecimento da igreja em Jerusalém, eles decidiram enviar Barnabé à Antioquia. '),(307269,10,44,11,23,'Tendo ele chegado e, vendo a graça de Deus, alegrou-se e encorajava a todos, para que permanecessem fiéis ao Senhor, com firmeza de coração. '),(307270,10,44,11,24,'Ele era um homem bom, cheio do Espírito Santo e de fé. E uma multidão considerável de pessoas foi acrescentada ao Senhor. '),(307271,10,44,11,25,'E aconteceu que Barnabé decidiu viajar para Tarso, a fim de encontrar-se com Saulo '),(307272,10,44,11,26,'e, assim que o achou, levou-o consigo para Antioquia. Então, durante um ano completo, Barnabé e Saulo se reuniram com aquela igreja e ensinaram a muita gente. Em Antioquia, os discípulos foram pela primeira vez chamados cristãos.  '),(307273,10,44,11,27,'Naqueles dias desceram alguns profetas de Jerusalém para Antioquia. '),(307274,10,44,11,28,'Um deles, chamado Ágabo, levantou-se e pelo Espírito predisse que uma grande fome assolaria a todo mundo romano, o que de fato veio a ocorrer nos dias do reinado de Cláudio. '),(307275,10,44,11,29,'Então, os discípulos, cada um segundo as suas possibilidades, resolveram providenciar ajuda para os irmãos que viviam na Judeia. '),(307276,10,44,11,30,'E assim o fizeram, enviando suas ofertas aos presbíteros pelas mãos de Barnabé e Saulo. Um anjo liberta Pedro da prisão  '),(307277,10,44,12,1,'Naquela mesma ocasião, o rei Herodes mandou prender alguns que pertenciam à igreja, com o objetivo de maltratá-los, '),(307278,10,44,12,2,'e matou a Tiago, irmão de João, por execução ao fio da espada. '),(307279,10,44,12,3,'Observando que essa atitude agradava aos judeus, prosseguiu, ordenando também a prisão de Pedro, durante a festa dos pães sem fermento. '),(307280,10,44,12,4,'Tendo-o prendido, mandou que fosse jogado ao cárcere e determinou que fosse vigiado por quatro escoltas com quatro soldados cada uma. Herodes tinha a intenção de apresentá-lo em julgamento público logo após a Páscoa. '),(307281,10,44,12,5,'Assim, Pedro estava detido no cárcere, mas a igreja orava fervorosamente a Deus a favor dele. '),(307282,10,44,12,6,'E aconteceu que, na noite anterior ao dia em que Herodes pretendia submetê-lo a julgamento, Pedro estava dormindo entre dois soldados, com algemas presas a duas correntes, e as sentinelas guardavam o cárcere diante da porta. '),(307283,10,44,12,7,'Subitamente, surgiu um anjo do Senhor e Sua luz resplandeceu na prisão. Então, o anjo tocou o lado de Pedro e o fez acordar, ordenando: ´Levanta-te, depressa!` E, em seguida, as algemas caíram dos punhos de Pedro. '),(307284,10,44,12,8,'E o anjo continuou a orientá-lo: ´Veste a tua roupa e calça as sandálias`. E Pedro assim o fez. Disse-lhe ainda o anjo: ´Põe a tua capa e segue-me!` '),(307285,10,44,12,9,'Ao sair, Pedro o seguiu, mesmo sem saber se o que estava acontecendo por meio do anjo era, de fato, real, pois lhe parecia fruto de uma visão. '),(307286,10,44,12,10,'Todavia, passaram a primeira e a segunda sentinela e chegaram ao portão de ferro que dava acesso à cidade. Este se abriu por si mesmo para eles, e passaram. Tendo saído, caminharam ao longo de uma rua e, de repente, o anjo se afastou dele. '),(307287,10,44,12,11,'Foi quando Pedro caiu em si e disse: ´Agora entendo, sem qualquer sombra de dúvida, que o Senhor enviou seu anjo e me libertou das mãos de Herodes e de tudo o que o povo judeu tramava contra mim`. '),(307288,10,44,12,12,'Depois de assim refletir, colocou-se a caminho da casa de Maria, mãe de João, também chamado Marcos, onde muitas pessoas estavam reunidas em oração. '),(307289,10,44,12,13,'Eis que Pedro chega e bate à porta do alpendre, e uma serva chamada Rode veio atender. '),(307290,10,44,12,14,'Assim que reconheceu a voz de Pedro, tomada de grande alegria, ela correu de volta, sem abrir a porta, e exclamou: ´É Pedro! Ele está lá fora, à porta!` '),(307291,10,44,12,15,'Todavia, eles lhe replicaram: ´Estás fora de si!` Mas, diante da forte insistência da mulher em afirmar que era Pedro, ponderaram-lhe: ´Ora, é possível que tenhais visto o anjo dele`. '),(307292,10,44,12,16,'Entretanto, Pedro continuou batendo e, quando, enfim, abriram a porta e o viram, ficaram atônitos. '),(307293,10,44,12,17,'Ele, por sua vez, fazendo-lhes sinais com a mão para que se calassem, explicou-lhes como o Senhor o havia libertado do cárcere, e pediu-lhes: ´Anunciai isso a Tiago e aos demais irmãos`. E, saindo, retirou-se para outro lugar. '),(307294,10,44,12,18,'Assim que o dia raiou, houve enorme tumulto entre os soldados quanto ao que teria ocorrido a Pedro. '),(307295,10,44,12,19,'Ordenando uma busca completa e não o encontrando, Herodes submeteu todos os guardas a severo interrogatório e, por fim, os mandou executar. Passados esses acontecimentos, foi Herodes da Judeia para Cesareia e permaneceu ali durante algum tempo.  '),(307296,10,44,12,20,'Herodes estava tomado de ira contra o povo de Tiro e Sidom; todavia, eles haviam promovido uma reunião e buscavam uma maneira de serem recebidos em audiência por ele. Havendo conquistado o apoio de Blasto, homem de confiança do rei, pediram paz, pois dependiam das terras do rei para obter o alimento de suas famílias. '),(307297,10,44,12,21,'Assim, no dia marcado, Herodes, vestindo trajes majestosos, assentou-se no seu trono e proclamou um discurso ao povo. '),(307298,10,44,12,22,'Então, a multidão começou a gritar: ´Eis que é um deus e não um simples mortal que nos fala!` '),(307299,10,44,12,23,'Mas, considerando que Herodes não ofereceu glória a Deus, no mesmo instante um anjo do Senhor o feriu, e ele morreu comido de vermes. '),(307300,10,44,12,24,'Entretanto, a Palavra de Deus continuava a espalhar-se por toda a parte, multiplicando-se. '),(307301,10,44,12,25,'E, havendo concluído sua missão, Barnabé e Saulo voltaram de Jerusalém, levando consigo João, também conhecido por seu segundo nome, Marcos. A primeira viagem missionária  '),(307302,10,44,13,1,'Na Igreja em Antioquia havia profetas e mestres: Barnabé, Simeão, conhecido por seu segundo nome, Niger, Lúcio de Cirene, Manaém que era irmão de criação de Herodes, o governador, e Saulo. '),(307303,10,44,13,2,'Enquanto serviam, adoravam e jejuavam ao Senhor, o Espírito Santo lhes ordenou: ´Separai-me, agora, Barnabé e Saulo para a missão a qual os tenho chamado`. '),(307304,10,44,13,3,'Diante disso, depois que jejuaram e oraram, lhes impuseram as mãos e os enviaram.  '),(307305,10,44,13,4,'Dirigidos, portanto, pelo Espírito Santo, desceram a Selêucia e dali navegaram para Chipre. '),(307306,10,44,13,5,'Chegando em Salamina, proclamaram a Palavra de Deus nas sinagogas judaicas. João Marcos os seguia para auxiliá-los. '),(307307,10,44,13,6,'Depois de atravessarem toda a ilha até Pafos, encontraram um judeu, chamado Bar-Jesus, que praticava feitiçaria e era falso profeta. '),(307308,10,44,13,7,'Ele assessorava o procônsul Sérgio Paulo, homem de grande inteligência. Este, mandou chamar Barnabé e Saulo, pois desejava conhecer a Palavra de Deus. '),(307309,10,44,13,8,'No entanto, Elimas, o mago - pois é assim que se traduz o nome dele - opunha-se a eles, tentando desviar o procônsul da fé. '),(307310,10,44,13,9,'Contudo, Saulo, que traduzido é Paulo, cheio do Espírito Santo, olhando atentamente para Elimas o repreendeu dizendo: '),(307311,10,44,13,10,'´Tu estás cheio de toda mentira e malignidade. Filho do Diabo, inimigo de tudo o que é justo. Quando cessarás de perverter os retos caminhos do Senhor? '),(307312,10,44,13,11,'Para que saibas que a mão do Senhor é contra ti, ficarás cego a partir de agora, e não verás a luz do sol por algum tempo`. E, no mesmo instante, Elimas sentiu como se um nevoeiro o encobrisse e seus olhos ficaram em trevas. Então, tateando, rogou a quem o pudesse guiar pela mão. '),(307313,10,44,13,12,'O procônsul, observando o que havia acontecido, creu, profundamente impressionado com a doutrina do Senhor.  '),(307314,10,44,13,13,'De Pafos, Paulo e seus companheiros navegaram para Perge, que fica na Panfília. Então, João Marcos os deixou ali e regressou a Jerusalém. '),(307315,10,44,13,14,'Eles, no entanto, seguiram para além de Perge e chegaram a Antioquia da Psídia. No dia de sábado, entraram na sinagoga e se assentaram. '),(307316,10,44,13,15,'Logo após a leitura da Lei e dos Profetas, os administradores da sinagoga mandaram que se lhes fosse feito o seguinte convite: ´Irmãos, se tendes em vós alguma palavra de encorajamento para nosso povo, dizei-a`. '),(307317,10,44,13,16,'Então, Paulo, colocando-se em pé, fez sinal com a mão, solicitando a atenção dos presentes, e declarou: ´Caros israelitas e vós, gentios, que igualmente temeis a Deus, ouvi! '),(307318,10,44,13,17,'O Deus deste povo de Israel escolheu nossos antepassados e honrou sua gente durante o tempo em que, como estrangeiros, caminharam pela terra do Egito, de onde os libertou com braço poderoso. '),(307319,10,44,13,18,'O Senhor zelou por eles com paciência, no deserto, durante cerca de quarenta anos. '),(307320,10,44,13,19,'Ele destruiu sete nações em Canaã e entregou a terra em que habitavam como herança ao seu povo. '),(307321,10,44,13,20,'Isso tudo levou aproximadamente quatrocentos e cinquenta anos, quando então, lhes deu juízes até a época do profeta Samuel. '),(307322,10,44,13,21,'Mas o povo lhe rogou por um rei, e Deus lhes concedeu Saul, filho de Quis, da tribo de Benjamim, que reinou pelo espaço de quarenta anos. '),(307323,10,44,13,22,'Depois que tirou o reinado de Saul, deu-lhes Davi como rei, sobre quem testemunhou: ´Achei Davi, filho de Jessé, homem segundo o meu coração, ele fará tudo conforme a minha vontade`. '),(307324,10,44,13,23,'E, da descendência desse homem, Deus levantou para Israel o Salvador Jesus, assim como prometera. '),(307325,10,44,13,24,'Antes, porém, da chegada de Jesus, primeiramente veio João, pregando um batismo de arrependimento para todo o povo de Israel. '),(307326,10,44,13,25,'Quando estava por concluir seu ministério, proclamou João: ´Quem pensais vós ser eu? Não sou eu o Messias. Entretanto, eis que vem após mim aquele cujas sandálias eu não sou digno sequer de desatá-las dos seus pés`. '),(307327,10,44,13,26,'Irmãos, descendentes de Abraão e vós não-judeus que temeis a Deus, a nós foi enviada esta mensagem de salvação. '),(307328,10,44,13,27,'Pois, as pessoas que habitam em Jerusalém e seus governantes não reconheceram a Jesus, contudo, ao executá-lo, cumpriram as palavras dos profetas, que são lidas todos os dias de sábado. '),(307329,10,44,13,28,'Mesmo não encontrando motivo legal para condená-lo à sentença de morte, rogaram a Pilatos que o mandasse crucificar. '),(307330,10,44,13,29,'E, depois de terem cumprido tudo o que a respeito dele estava escrito, tirando-o do madeiro, depositaram-no em um sepulcro. '),(307331,10,44,13,30,'No entanto, Deus o ressuscitou dentre os mortos; '),(307332,10,44,13,31,'e, durante muitos dias, Ele foi visto por aqueles que tinham ido em sua companhia da Galileia para Jerusalém. Essas pessoas agora são suas testemunhas diante do povo. '),(307333,10,44,13,32,'Nós vos anunciamos as Boas Novas da promessa confiada a nossos antepassados, '),(307334,10,44,13,33,'as quais Deus cumpriu para nós, seus filhos, ressuscitando Jesus, assim como está escrito no segundo Salmo: ´Tu és meu Filho, Eu hoje te gerei`. '),(307335,10,44,13,34,'O fato de que Deus ressuscitou a Jesus dos mortos, para que seu corpo jamais experimentasse a decomposição, foi declarado desta forma: ´Eu cumprirei a vosso favor as santas e fiéis bênçãos de Davi`. '),(307336,10,44,13,35,'Porquanto, em outro Salmo, está explícito: ´Não permitirás que o teu Santo sofra decomposição`. '),(307337,10,44,13,36,'Porque Davi, depois de servir a sua própria geração pela vontade de Deus, adormeceu, foi sepultado com os seus antepassados, e seu corpo se decompôs. '),(307338,10,44,13,37,'Mas aquele a quem Deus ressuscitou não foi afligido pela decomposição. '),(307339,10,44,13,38,'Sendo assim, meus irmãos, ficai cientes de que mediante Jesus vos é anunciado o perdão dos pecados. '),(307340,10,44,13,39,'E, por intermédio de Jesus, todo aquele que crê é justificado de todas as faltas de que antes não pudestes ser justificados pela Lei de Moisés. '),(307341,10,44,13,40,'Acautelai-vos, pois, para que não vos sobrevenha o que foi anunciado pelos profetas: '),(307342,10,44,13,41,'´Vede, ó escarnecedores, ficai atônitos e morrei; porquanto Eu realizarei, em vossos dias, obra de tamanha grandiosidade, que jamais vos seria possível crer se alguém apenas vos contasse`.  '),(307343,10,44,13,42,'E, quando Paulo e Barnabé estavam saindo da sinagoga, o povo os convidou a ensinar mais a respeito desse assunto no sábado seguinte. '),(307344,10,44,13,43,'Depois que a congregação foi despedida, muitos dos judeus e dos gentios devotos convertidos ao judaísmo seguiram a Paulo e Barnabé. Estes conversaram com eles, recomendando-lhes que seguissem perseverando na graça de Deus.  '),(307345,10,44,13,44,'No sábado seguinte, quase toda a população da cidade se reuniu para ouvir a Palavra de Deus. '),(307346,10,44,13,45,'Entretanto, quando os judeus observaram a multidão ficaram tomados de inveja e, de forma desrespeitosa e ultrajante, contradiziam o que Paulo pregava. '),(307347,10,44,13,46,'Então Paulo e Barnabé, tomando a palavra com toda coragem, lhes afirmaram: ´Importava que a vós outros, em primeiro lugar, fosse pregada a Palavra de Deus; porém, considerando que a rejeitais e a vós próprios vos julgais indignos de receber a vida eterna, eis que agora nos dirigimos aos gentios. '),(307348,10,44,13,47,'Porquanto dessa maneira o Senhor nos ordenou: ´Eu te constitui como luz para os gentios, a fim de que tu leves a Salvação até os confins da terra`. '),(307349,10,44,13,48,'Ao ouvirem essa declaração, os gentios se alegraram sobremaneira e glorificavam a Palavra do Senhor. E todos quantos haviam sido escolhidos para a vida eterna creram de coração. '),(307350,10,44,13,49,'Assim, a Palavra do Senhor era divulgada por toda aquela região. '),(307351,10,44,13,50,'Porém, os judeus persuadiram as mulheres piedosas e de alta posição social, assim como os principais líderes da cidade, e desfecharam uma perseguição contra Paulo e Barnabé, até os expulsarem do seu território. '),(307352,10,44,13,51,'Estes, contudo, sacudindo contra eles o pó dos seus pés, partiram para Icônio. '),(307353,10,44,13,52,'Os discípulos, no entanto, viviam plenos de alegria e do Espírito Santo. Judeus e gentios crêem em Jesus  '),(307354,10,44,14,1,'Em Icônio, Paulo e Barnabé, como costumavam fazer, foram juntos à sinagoga dos judeus. Ali pregaram de tal maneira que numerosa multidão de judeus e gentios veio a crer. '),(307355,10,44,14,2,'Mas os judeus que preferiram continuar descrentes instigaram os gentios e lhes irritaram os ânimos contra os irmãos. '),(307356,10,44,14,3,'Paulo e Barnabé passaram muito tempo ali, pregando corajosamente acerca do Senhor, que confirmava a Palavra da sua graça, concedendo que, por meio das mãos deles, fossem realizados sinais miraculosos e prodígios. '),(307357,10,44,14,4,'Mas houve grande divisão entre o povo da cidade: uns ficaram do lado dos judeus e outros, dos apóstolos. '),(307358,10,44,14,5,'Formou-se, então, uma conspiração de gentios e judeus com seus líderes, a fim de desmoralizá-los e apedrejá-los. '),(307359,10,44,14,6,'Ao tomarem conhecimento dessa trama, eles fugiram para as cidades licaônicas de Listra e Derbe, e suas vizinhanças, '),(307360,10,44,14,7,'e ali seguiram pregando o Evangelho.  '),(307361,10,44,14,8,'Em Listra vivia um homem paralítico dos pés, aleijado desde o nascimento, que passava os dias sentado e jamais havia conseguido andar. '),(307362,10,44,14,9,'Ele estava ouvindo Paulo pregar. Quando, fixando seus olhos nele, e percebendo que o homem tinha fé para ser curado, '),(307363,10,44,14,10,'Paulo ordenou-lhe em voz alta: ´Apruma-te direito sobre teus pés!` O homem então, deu um salto e começou a andar. '),(307364,10,44,14,11,'Diante do que Paulo realizara, a multidão começou a gritar: ´Os deuses desceram até nós em forma de seres humanos!` '),(307365,10,44,14,12,'E assim, a Barnabé deram o nome de Zeus, e a Paulo chamaram Hermes, pois era ele quem falava com poder. '),(307366,10,44,14,13,'O sacerdote de Zeus, cujo templo fora construído na entrada da cidade, trouxe bois e coroas de flores à porta da cidade, porque ele e a população desejavam oferecer-lhes sacrifícios. '),(307367,10,44,14,14,'Quando os apóstolos Barnabé e Paulo ouviram isso, rasgaram as suas roupas e correram para o meio da multidão, exclamando: '),(307368,10,44,14,15,'´Homens! Por que fazeis isto? Pois nós também somos humanos, de natureza semelhante a vossa. E vos temos anunciado o Evangelho para que vos afasteis dessas práticas inúteis e vos convertais ao Deus vivo, que fez o céu, a terra, o mar e tudo o que neles existe. '),(307369,10,44,14,16,'Em tempos passados Ele permitiu que todas as nações andassem segundo seus próprios caminhos '),(307370,10,44,14,17,'no entanto, Deus não ficou sem dar testemunho sobre sua própria pessoa, pois demonstrou sua bondade, enviando-vos do céu as chuvas, e as estações das colheitas, cada uma a seu tempo, concedendo-vos sustento com fartura e enchendo-vos o coração de alegria!` '),(307371,10,44,14,18,'Mesmo com essas explicações, ainda foi difícil evitar que as multidões lhes homenageassem por meio de sacrifícios.  '),(307372,10,44,14,19,'Chegaram, porém, alguns judeus de Antioquia e de Icônio e, tendo persuadido as multidões, apedrejaram Paulo e o arrastaram para fora da cidade, supondo que estivesse morto. '),(307373,10,44,14,20,'Contudo, quando os discípulos se reuniram em volta de Paulo, este se levantou e voltou à cidade. No dia seguinte, partiu Paulo com Barnabé para Derbe.  '),(307374,10,44,14,21,'E, havendo pregado as Boas Novas naquela cidade e feito muitos discípulos, voltaram para Listra, Icônio e Antioquia, '),(307375,10,44,14,22,'renovando o ânimo dos discípulos e os encorajando a perseverar na fé, ensinando: ´É necessário que em meio a muitas aflições ingressemos no Reino de Deus!` '),(307376,10,44,14,23,'Então Paulo e Barnabé lhes constituíram presbíteros em cada igreja; e, tendo orado e jejuado, eles os consagraram aos cuidados do Senhor, em quem haviam crido. '),(307377,10,44,14,24,'Atravessando a Pisídia, chegaram à Panfília. '),(307378,10,44,14,25,'E, tendo pregado a Palavra em Perge, desceram para Atália. '),(307379,10,44,14,26,'Dali navegaram para Antioquia, onde tinham sido colocados sob a proteção da graça de Deus a fim de desempenharem a missão que agora haviam concluído. '),(307380,10,44,14,27,'Assim que chegaram ali, reuniram a Igreja e relataram tudo o que Deus havia realizado por intermédio deles e como abrira a porta da fé aos gentios. '),(307381,10,44,14,28,'E permaneceram ali com os discípulos por longo tempo.'),(307382,10,44,15,1,'Alguns homens, que haviam descido da Judeia, passaram a ensinar aos irmãos: ´Se não vos circuncidardes conforme a tradição instituída por Moisés, de forma alguma podeis ser salvos!` '),(307383,10,44,15,2,'Por este motivo, Paulo e Barnabé tiveram uma acirrada divergência com eles. E os irmãos decidiram que Paulo e Barnabé, juntamente com outros, deveriam subir até Jerusalém e tratar dessa questão com os apóstolos e com os presbíteros. '),(307384,10,44,15,3,'A Igreja os enviou e, quando estavam atravessando a Fenícia e Samaria, compartilharam como havia acontecido a conversão dos gentios, notícias essas que alegraram sobremaneira o coração de todos os irmãos. '),(307385,10,44,15,4,'Tendo eles chegado a Jerusalém, foram muito bem recebidos pela Igreja, pelos apóstolos e por todos os presbíteros, a quem relataram tudo o que Deus havia realizado por intermédio deles. '),(307386,10,44,15,5,'Entretanto, alguns do grupo religioso dos fariseus, que tinham crido, levantaram-se protestando: ´É necessário circuncidá-los e ordenar-lhes expressamente que observem toda a Lei de Moisés!`  '),(307387,10,44,15,6,'Diante disso, os apóstolos e os presbíteros se reuniram para deliberar sobre a questão imposta. '),(307388,10,44,15,7,'Depois de um grande debate, Pedro tomou a palavra e ponderou-lhes: ´Irmãos, vós sabeis que desde há muito, Deus me escolheu dentre vós para que, por meu intermédio, ouvissem os gentios a Palavra do Evangelho e cressem. '),(307389,10,44,15,8,'E Deus, que conhece os corações, testemunhou em benefício deles, concedendo-lhes o Espírito Santo, da mesma forma como o deu a nós; '),(307390,10,44,15,9,'e não fez qualquer distinção entre os gentios e nós outros, purificando o coração deles pela fé. '),(307391,10,44,15,10,'Agora, pois, por que quereis tentar a Deus, colocando sobre as costas dos discípulos uma carga que nem nossos antepassados nem nós mesmos conseguimos suportar? '),(307392,10,44,15,11,'De modo algum! Cremos que somos salvos pela graça do Senhor Jesus, exatamente do mesmo modo que os gentios também`. '),(307393,10,44,15,12,'Então, toda a assembleia ficou em silêncio, enquanto ouvia Barnabé e Paulo relatando todos os sinais miraculosos e prodígios que, por meio deles, Deus realizara entre os gentios. '),(307394,10,44,15,13,'Quando acabaram de compartilhar, Tiago pediu a palavra e arrazoou-lhes: ´Irmãos, ouvi-me: '),(307395,10,44,15,14,'Simão narrou como primeiramente Deus foi ao encontro dos gentios para edificar dentre eles um povo consagrado ao seu Nome. '),(307396,10,44,15,15,'E, com isso, estão de pleno acordo as palavras dos profetas como está escrito: '),(307397,10,44,15,16,'´Depois disso voltarei, e reconstruirei a tenda de Davi, que está caída; reedificarei as suas ruínas, e tornarei a levantá-la; '),(307398,10,44,15,17,'para que o restante das pessoas busque ao Senhor, sim, todos os gentios, sobre os quais é invocado o meu Nome, '),(307399,10,44,15,18,'diz o Senhor que faz essas realizações desde os tempos antigos`. '),(307400,10,44,15,19,'Portanto, julgo que não se deve constranger aqueles que dentre os gentios se convertem a Deus, '),(307401,10,44,15,20,'todavia, escrever-lhes que se abstenham das contaminações dos ídolos, da imoralidade, da carne de animais sufocados e do sangue. '),(307402,10,44,15,21,'Porque desde os tempos antigos, Moisés é pregado em todas as cidades, bem como é lido nas sinagogas em todos os dias de sábado`.  '),(307403,10,44,15,22,'Então, os apóstolos e os presbíteros, com toda a Igreja, decidiram escolher alguns dentre eles e enviá-los para Antioquia com Paulo e Barnabé. Escolheram Judas, chamado Barsabás, e Silas, dois líderes entre os irmãos. '),(307404,10,44,15,23,'E, por intermédio deles, mandaram a seguinte carta: ´Os apóstolos e os irmãos presbíteros, aos irmãos dentre os gentios que estão em Antioquia, na Síria e na Cilícia, saudações. '),(307405,10,44,15,24,'Desde que soubemos que alguns saíram de entre nós, sem nossa permissão, e vos têm constrangido por meio de suas palavras, confundindo-vos a mente, '),(307406,10,44,15,25,'pareceu-nos bem, havendo chegado a um consenso, selecionar alguns homens e enviá-los com os nossos amados Barnabé e Paulo, '),(307407,10,44,15,26,'homens que têm colocado suas vidas em risco pelo Nome de nosso Senhor Jesus Cristo. '),(307408,10,44,15,27,'Portanto, estamos enviando Judas e Silas para confirmarem com suas palavras o que vos estamos escrevendo. '),(307409,10,44,15,28,'Porque pareceu bem ao Espírito Santo e a nós não vos impor maior encargo além destes preceitos necessários: '),(307410,10,44,15,29,'Que vos abstenhais de alimentos sacrificados aos ídolos, do sangue, da carne de animais estrangulados e da imoralidade sexual. Fareis muito bem se vos guardardes desses procedimentos, pois desejamos que tudo de bom vos aconteça`.  '),(307411,10,44,15,30,'E, tendo-se despedido, desceram à Antioquia, onde reuniram a Igreja e entregaram a carta. '),(307412,10,44,15,31,'Os irmãos a leram e muito se alegraram com sua encorajadora mensagem. '),(307413,10,44,15,32,'Judas e Silas, que eram profetas, exortaram e fortaleceram os irmãos com muitos ensinamentos. '),(307414,10,44,15,33,'Havendo, porém, dedicado algum tempo ali, foram despedidos pelos irmãos com a bênção da paz, a fim de que retornassem aos que os haviam enviado, '),(307415,10,44,15,34,'porém Silas, achou melhor ficar ali. '),(307416,10,44,15,35,'Paulo e Barnabé também permaneceram em Antioquia, onde, com muitos outros irmãos, pregavam e ensinavam a Palavra do Senhor.  '),(307417,10,44,15,36,'Passados alguns dias, Paulo propôs a Barnabé: ´Voltemos, agora, para visitar os irmãos por todas as cidades nas quais pregamos a Palavra do Senhor, a fim de observarmos como estão vivendo`. '),(307418,10,44,15,37,'E Barnabé queria que João, também chamado Marcos, os acompanhassem. '),(307419,10,44,15,38,'Paulo, entretanto, não conseguia ver razão para levar consigo aquele que desde a Panfília havia decidido se afastar deles e não os acompanhara até o fim da missão. '),(307420,10,44,15,39,'Por esse motivo, tiveram um desentendimento tão exacerbado que decidiram se separar. Barnabé partiu, levando consigo Marcos e navegaram para Chipre. '),(307421,10,44,15,40,'Paulo, no entanto, preferiu a companhia de Silas, partiu entregue aos cuidados do Senhor pelos irmãos. '),(307422,10,44,15,41,'E, assim, passou pela Síria e Cilícia, encorajando as igrejas. Timóteo segue Paulo e Silas  '),(307423,10,44,16,1,'Paulo chegou também a Derbe e Listra. E vivia ali um discípulo chamado Timóteo, filho de uma judia cristã, sendo seu pai grego. '),(307424,10,44,16,2,'Os irmãos de Listra e Icônio davam bom testemunho dele. '),(307425,10,44,16,3,'Então, Paulo se interessou em que ele o acompanhasse em sua missão; para tanto, o circuncidou por causa dos judeus que viviam naquela região. Pois era do conhecimento de todos que seu pai era grego. '),(307426,10,44,16,4,'À medida em que passavam pelas cidades, transmitiam as decisões tomadas pelos apóstolos e presbíteros em Jerusalém, a fim de que passassem a ser obedecidas. '),(307427,10,44,16,5,'Assim, as igrejas eram edificadas na fé e cresciam em número, dia após dia.  '),(307428,10,44,16,6,'E, viajando por toda a região da Frígia e da Galácia, Paulo e seus companheiros de ministério foram impedidos pelo Espírito Santo de pregar a Palavra na província da Ásia. '),(307429,10,44,16,7,'Quando avizinharam-se da região da Mísia, procuraram subir até Bitínia, mas também o Espírito de Jesus não lhes permitiu. '),(307430,10,44,16,8,'Então, contornando a Mísia, desceram para Trôade. '),(307431,10,44,16,9,'Durante a noite, Paulo teve uma visão; nela, um homem da Macedônia, em pé, rogava-lhe: ´Passa à Macedônia e ajuda-nos!` '),(307432,10,44,16,10,'Imediatamente, após ter recebido a visão, preparamo-nos para partir rumo a Macedônia, concluindo que Deus nos havia chamado para pregar o Evangelho aos macedônios.  '),(307433,10,44,16,11,'Navegando de Trôade, seguimos em linha reta até Samotrácia, e no dia seguinte para Neápolis. '),(307434,10,44,16,12,'De lá rumamos para Filipos, que é a cidade mais importante desse distrito da Macedônia e colônia romana. Nessa cidade ficamos vários dias. '),(307435,10,44,16,13,'No dia de sábado, saímos da cidade para a beira do rio, onde imaginávamos encontrar um bom lugar para orar. Assentamo-nos e começamos a conversar com algumas mulheres que ali também estavam reunidas. '),(307436,10,44,16,14,'Uma das mulheres que nos ouviam era temente a Deus e chamava-se Lídia, vendedora de tecido de púrpura, da cidade de Tiatira. E aconteceu que o Senhor lhe abriu o coração para acolher a mensagem pregada por Paulo. '),(307437,10,44,16,15,'Depois de batizada, bem como os de sua casa, ela nos convidou, rogando: ´Se julgais que eu sou crente no Senhor, entrai e permanecei em minha casa`. E assim, nos convenceu.  '),(307438,10,44,16,16,'E aconteceu que, indo nós para o lugar de oração, nos saiu ao encontro uma jovem escrava que estava tomada por um espírito que a usava para prognosticar eventos futuros. Dessa forma, ela arrecadava muito dinheiro para seus senhores, por meio de advinhações. '),(307439,10,44,16,17,'Seguindo a Paulo e a nós, vinha essa moça gritando diante de todos: ´Estes homens são servos do Deus Altíssimo e vos anunciam o caminho da salvação!` '),(307440,10,44,16,18,'E ela insistiu em agir assim por vários dias. Finalmente, Paulo irritou-se com aquela atitude e dirigindo-se ao espírito o repreendeu, exclamando: ´Ordeno a ti em Nome de Jesus Cristo, retira-te dela!` E ele, naquele mesmo instante, saiu.  '),(307441,10,44,16,19,'Percebendo que a sua esperança de lucro havia se esgotado, os proprietários da escrava agarraram Paulo e Silas e os arrastaram para a praça principal, diante das autoridades. '),(307442,10,44,16,20,'E, apresentando-os aos magistrados locais, os acusaram afirmando: ´Estes homens, sendo judeus, perturbam a nossa cidade, '),(307443,10,44,16,21,'pregando costumes que a nós, romanos, não é lícito acatar e tampouco praticar!` '),(307444,10,44,16,22,'Então, uma multidão unânime os atacou, e os magistrados, rasgando-lhes as roupas, ordenaram que fossem açoitados com varas. '),(307445,10,44,16,23,'Depois de tê-los espancado muito, os jogaram na prisão, recomendando ao carcereiro que os vigiasse com toda atenção. '),(307446,10,44,16,24,'Havendo recebido tais ordens expressas, ele os lançou no cárcere interior e lhes prendeu os pés no tronco.  '),(307447,10,44,16,25,'Por volta da meia-noite, Paulo e Silas estavam orando e entoando hinos de louvor a Deus, enquanto os demais presos os ouviam. '),(307448,10,44,16,26,'De repente, aconteceu um terremoto tão violento que os alicerces da prisão foram abalados. No mesmo momento, todas as portas se abriram, e as correntes que prendiam a todos se soltaram. '),(307449,10,44,16,27,'O carcereiro despertou do sono e, vendo abertas as portas do cárcere, desembainhou sua espada a fim de se matar, pois concluíra que os presos todos houvessem escapado. '),(307450,10,44,16,28,'No entanto, Paulo gritou: ´Não te faças isso! Eis que estamos todos aqui!`, '),(307451,10,44,16,29,'Então, o carcereiro pediu luz, correu para dentro e, trêmulo, atirou-se aos pés de Paulo e Silas. '),(307452,10,44,16,30,'Em seguida, conduzindo-os para fora, rogou-lhes: ´Senhores, o que preciso fazer para ser salvo?` '),(307453,10,44,16,31,'Eles, prontamente lhe afirmaram: ´Crê no Senhor Jesus, e assim serás salvo, tu e os de tua casa!` '),(307454,10,44,16,32,'E lhe ministraram a Palavra de Deus, bem como a todos de sua casa. '),(307455,10,44,16,33,'Naquela mesma hora da noite, tomando-os consigo, lavou-lhes os ferimentos; e logo foi batizado, ele e todas as pessoas de sua casa. '),(307456,10,44,16,34,'Então, insistiu para que subissem à sua casa, onde lhes preparou mesa farta; e, com todos os seus, expressava grande júbilo, por haverem crido em Deus.  '),(307457,10,44,16,35,'Logo que amanheceu, os magistrados mandaram oficiais de justiça ao carcereiro com a seguinte ordem: ´Põe aqueles homens em liberdade`. '),(307458,10,44,16,36,'Então, o carcereiro informou a Paulo: ´Os magistrados despacharam ordens para que sejais soltos`. '),(307459,10,44,16,37,'No entanto, Paulo lhe afirmou: ´Sendo nós cidadãos romanos, açoitaram-nos diante do povo sem processo condenatório formal e nos atiraram ao cárcere. Agora, porém, querem que saiamos sem que ninguém nos veja? De modo algum! Que eles venham, e pessoalmente nos proclame livres de condenação`. '),(307460,10,44,16,38,'E os soldados levaram essa reivindicação aos magistrados, os quais, ao saber que Paulo e Silas eram romanos, ficaram apavorados. '),(307461,10,44,16,39,'Então, foram ter com eles e lhes suplicaram desculpas e, conduzindo-os para fora da prisão, rogaram que se retirassem da cidade. '),(307462,10,44,16,40,'Assim que deixaram a prisão, foram à casa de Lídia, onde se encontraram com os irmãos e os encorajaram. Depois, seguiram viagem. Paulo anuncia Jesus, o Messias  '),(307463,10,44,17,1,'E, tendo passado por Anfípolis e Apolônia, chegaram a Tessalônica, onde havia uma sinagoga judaica. '),(307464,10,44,17,2,'Como fazia habitualmente, Paulo foi à sinagoga e por três sábados argumentou com aquele grupo de pessoas com base nas Escrituras, '),(307465,10,44,17,3,'explicando e comprovando que se fez necessário que o Cristo padecesse e ressuscitasse dentre os mortos. E proclamava: ´Este Jesus que vos anuncio é o Messias!` '),(307466,10,44,17,4,'Assim, alguns dos judeus foram convencidos e se uniram a Paulo e Silas, bem como uma multidão de gregos obedientes a Deus e diversas senhoras da alta sociedade local. '),(307467,10,44,17,5,'Porém, os líderes judeus sentiram forte inveja e reuniram alguns homens perversos dentre os desocupados e, agitando a população, iniciaram um tumulto na cidade. Invadiram a casa de Jasom, em busca de Paulo e Silas, com o objetivo de arrastá-los para o centro do ajuntamento da multidão. '),(307468,10,44,17,6,'Todavia, não os encontrando, agarraram Jasom e alguns outros irmãos e os entregaram aos governantes da cidade, exclamando: ´Estes que têm causado alvoroço em todo o mundo, agora chegaram também aqui. '),(307469,10,44,17,7,'E Jasom os hospedou em sua casa. Todos eles estão agindo contra os decretos de César, proclamando que existe um outro rei, chamado Jesus!` '),(307470,10,44,17,8,'Ao ouvir tal denúncia, toda a multidão e os governantes da cidade ficaram apreensivos. '),(307471,10,44,17,9,'Apesar disso, libertaram Jasom e os demais irmãos, após o pagamento da fiança estipulada.  '),(307472,10,44,17,10,'Então, logo ao cair da noite, os irmãos enviaram Paulo e Silas para Bereia. Chegando ali, dirigiram-se à sinagoga local. '),(307473,10,44,17,11,'Os bereanos eram mais nobres do que os tessalonicenses, porquanto, receberam a mensagem com vívido interesse, e dedicaram-se ao estudo diário das Escrituras, com o propósito de avaliar se tudo correspondia à verdade. '),(307474,10,44,17,12,'Dessa forma, muitos dentre os judeus creram, bem como um grande número de mulheres gregas da alta sociedade, e não poucos homens gregos. '),(307475,10,44,17,13,'No entanto, quando os líderes judeus de Tessalônica tomaram conhecimento que Paulo estava ensinando a Palavra de Deus em Bereia, rumaram imediatamente para lá, agitando e instigando a população. '),(307476,10,44,17,14,'Rapidamente, os irmãos enviaram Paulo para o litoral, mas Silas e Timóteo permaneceram em Bereia. '),(307477,10,44,17,15,'Os irmãos que acompanhavam Paulo o conduziram até Atenas, partindo depois com orientações para que Silas e Timóteo se reunissem com ele, assim que fosse possível.  '),(307478,10,44,17,16,'Enquanto Paulo esperava por seus companheiros em Atenas, ficou profundamente indignado ao perceber que a cidade tinha ídolos por toda parte. '),(307479,10,44,17,17,'E sobre esse tema dissertava na sinagoga entre os judeus e os gentios obedientes a Deus, bem como na praça principal, diariamente, a todos aqueles que ali estivessem. '),(307480,10,44,17,18,'Então, alguns filósofos epicureus e estóicos começaram a argumentar com ele. Alguns indagavam: ´O que deseja comunicar esse tagarela?` Outros comentavam: ´Parece ser um anunciador de deuses estranhos`, pois Paulo lhes pregava as Boas Novas de Jesus e a ressurreição. '),(307481,10,44,17,19,'Por essa razão, o levaram a uma reunião no Areópago, onde lhe questionaram: ´Podes revelar-nos que nova doutrina é essa sobre a qual dissertas? '),(307482,10,44,17,20,'Pois estás nos apresentando pensamentos estranhos, e desejamos compreender o significado de tais ideias`. '),(307483,10,44,17,21,'Porquanto os cidadãos de Atenas, assim como todos os estrangeiros que ali viviam não se preocupavam com outro assunto senão falar e procurar saber as últimas novidades. '),(307484,10,44,17,22,'Sendo assim, Paulo levantou-se no meio da reunião do Areópago e discursou: ´Caros atenienses! Percebo que sob todos os aspectos sois muitíssimo religiosos, '),(307485,10,44,17,23,'pois, caminhando pela cidade, observei cautelosamente seus objetos de adoração e encontrei até um altar com a seguinte inscrição: AO DEUS DESCONHECIDO. Ora, pois é exatamente este a quem cultuais em vossa ignorância, que eu passo a vos apresentar. '),(307486,10,44,17,24,'O Deus que criou o Universo e tudo o que nele existe é o Senhor dos céus e da terra, e não habita em santuários produzidos por mãos humanas. '),(307487,10,44,17,25,'Ele também não é servido pelas mãos dos homens, como se precisasse de algo, porquanto Ele mesmo concede a todos a vida, o fôlego e supre todas as nossas demais necessidades. '),(307488,10,44,17,26,'De um só homem fez Deus todas as raças humanas, a fim de que povoassem a terra, havendo determinado previamente as épocas e os lugares exatos onde deveriam habitar. '),(307489,10,44,17,27,'Deus assim procedeu para que a humanidade o buscasse e provavelmente, como que tateando, o pudesse encontrar, ainda que, de fato, não esteja distante de cada um de nós: '),(307490,10,44,17,28,'´Pois nele vivemos, nos movimentamos e existimos`, como declararam alguns de vossos poetas: ´Porquanto dele também somos descendentes`. '),(307491,10,44,17,29,'Portanto, considerando que somos geração de Deus, não devemos acreditar que a Divindade possa ser semelhante a uma imagem de ouro, prata ou pedra, esculpida pela arte e idealização humana. '),(307492,10,44,17,30,'Em épocas passadas, Deus não levou em conta essa falta de sabedoria, mas agora ordena que todas as pessoas, em todos os lugares, cheguem ao arrependimento. '),(307493,10,44,17,31,'Porque determinou um dia em que julgará o mundo com o rigor de sua justiça, por meio do homem que para isso estabeleceu. E, quanto a isso, Ele deu provas a todos, ao ressuscitá-lo dentre os mortos!`  '),(307494,10,44,17,32,'Entretanto, alguns deles, assim que ouviram falar sobre a ressurreição dos mortos, começaram a dizer zombarias, e outros, ainda, exclamavam: ´Sobre esse assunto te daremos ouvidos numa outra oportunidade`. '),(307495,10,44,17,33,'Depois dessas palavras, Paulo se retirou do meio deles. '),(307496,10,44,17,34,'Aconteceu, porém, que alguns homens se juntaram a Paulo e creram. Entre eles estava Dionísio, membro do conselho do Areópago, e uma mulher chamada Dâmaris, e com eles algumas outras pessoas. Paulo faz tendas e prega Jesus  '),(307497,10,44,18,1,'Logo depois desses acontecimentos, Paulo deixou Atenas e rumou para Corinto. '),(307498,10,44,18,2,'Chegando ali, encontrou um judeu chamado Áquila, natural do Ponto, que tinha acabado de chegar da Itália juntamente com sua esposa Priscila, pois Cláudio havia baixado um decreto intimando que todos os judeus se retirassem de Roma. Paulo, então, foi visitá-los. '),(307499,10,44,18,3,'E, percebendo que tinham a mesma profissão, Paulo passou a morar e trabalhar com eles, pois eram fabricantes de tendas. '),(307500,10,44,18,4,'Assim, todos os sábados ele argumentava na sinagoga, e convencia tanto a judeus quanto a gregos.  '),(307501,10,44,18,5,'Depois que Silas e Timóteo chegaram da Macedônia, Paulo começou a consagrar todo o seu tempo ao ensino da Palavra, explicando aos judeus que Jesus é o Messias. '),(307502,10,44,18,6,'Contudo, como estes se opuseram e proferiram insultos graves, Paulo sacudiu a roupa e os sentenciou: ´Caia sobre as vossas próprias cabeças toda a responsabilidade de vossas faltas`. Eu estou inocente quanto ao meu dever, e de agora em diante vou dedicar-me aos gentios. '),(307503,10,44,18,7,'Então, saindo da sinagoga, Paulo dirigiu-se à casa de Tício Justo, homem que obedecia a Deus e que morava ao lado da sinagoga. '),(307504,10,44,18,8,'Crispo, administrador da sinagoga, creu no Senhor, ele e toda a sua casa; e da multidão dos coríntios que o ouviam, muitos criam e eram batizados. '),(307505,10,44,18,9,'Numa certa noite, o Senhor falou com Paulo por meio de uma visão, dizendo: ´Não tenhas medo! Continua pregando e não te cales. '),(307506,10,44,18,10,'Pois Eu estou contigo, e nenhuma pessoa ousará fazer-te mal ou ferir-te, porquanto tenho muita gente nesta cidade`. '),(307507,10,44,18,11,'Assim, Paulo permaneceu ali durante um ano e seis meses, ensinando a Palavra de Deus ao povo.  '),(307508,10,44,18,12,'Quando, porém, Gálio era procônsul da Acaia, os judeus se levantaram unânimes contra Paulo, e o conduziram ao tribunal, '),(307509,10,44,18,13,'protestando: ´Este persuade os homens a adorar a Deus de uma forma contrária à lei!` '),(307510,10,44,18,14,'No momento em que Paulo daria início à sua defesa, Gálio os admoestou: ´Se, em realidade, houvesse, ó judeus, alguma afronta grave ou crime, certamente e com razão eu os ouviria. '),(307511,10,44,18,15,'Entretanto, visto que se trata de uma questão de palavras e nomes de sua própria lei, ora resolvei isso vós mesmos; pois não quero me dispor a ser juiz desses assuntos!` '),(307512,10,44,18,16,'E ordenou que fossem expulsos do tribunal. '),(307513,10,44,18,17,'Então, todos se voltaram contra Sóstenes, administrador da sinagoga e o espancaram em frente ao tribunal. Contudo, Gálio não expressou qualquer perturbação diante desse episódio.  '),(307514,10,44,18,18,'Paulo ficou em Corinto por vários dias; por fim, despedindo-se dos irmãos, navegou para Síria, levando em sua companhia Priscila e Áquila. Porém, antes de embarcar, raspou a cabeça em Cencreia, por causa de um voto que havia feito. '),(307515,10,44,18,19,'Chegaram então a Éfeso, onde Paulo deixou Priscila e Áquila. Ele, no entanto, depois de entrar na sinagoga local, começou a pregar para os judeus. '),(307516,10,44,18,20,'Estes rogaram que permanecesse por mais algum tempo, todavia, ele não aquiesceu. '),(307517,10,44,18,21,'Mas, ao despedir-se deles, ponderou: ´Se Deus quiser, voltarei para vós outros`. E, embarcando, partiu de Éfeso. '),(307518,10,44,18,22,'Assim que chegou a Cesareia, subiu até a Igreja para saudá-la e depois desceu para Antioquia. '),(307519,10,44,18,23,'Havendo passado algum tempo em Antioquia, Paulo partiu dali e viajou por toda a região da Galácia e da Frígia, encorajando todos os discípulos.  '),(307520,10,44,18,24,'Enquanto isso, chegou a Éfeso um judeu, natural de Alexandria, chamado Apolo, homem eloquente e que acumulava grande experiência nas Escrituras. '),(307521,10,44,18,25,'Fora instruído no Caminho do Senhor e com notável fervor pregava e ensinava com exatidão a respeito de Jesus, ainda que tivesse apenas o conhecimento do batismo de João. '),(307522,10,44,18,26,'Apolo, portanto, começou a pregar com ousadia na sinagoga. E assim que Priscila e Áquila o ouviram, convidaram-no para uma visita à casa deles e lhe explicaram com acerto e clareza o Caminho de Deus. '),(307523,10,44,18,27,'Então, desejando ele viajar para a Acaia, os irmãos o animaram e escreveram aos discípulos solicitando que o recebessem. Quando chegou, ele auxiliou muito aos que pela graça haviam crido, '),(307524,10,44,18,28,'porquanto refutava veementemente os judeus em debates públicos, provando, por meio das Escrituras, que o Messias é Jesus. Paulo prega o batismo em Cristo  '),(307525,10,44,19,1,'E aconteceu que, enquanto Apolo estava em Corinto, Paulo atravessou as regiões altas, e chegando a Éfeso, encontrou ali alguns discípulos '),(307526,10,44,19,2,'e lhes indagou: ´Recebestes o Espírito Santo na época em que crestes?` Ao que eles replicaram: ´De forma alguma, nem sequer soubemos que existe o Espírito Santo!` '),(307527,10,44,19,3,'Diante disso, Paulo questionou: ´Ora, em que tipo de batismo fostes batizados, então?` E eles declararam: ´No batismo de João`. '),(307528,10,44,19,4,'Então Paulo lhes explicou: ´O batismo realizado por João foi um batismo de arrependimento. Ele ordenava ao povo que cresse naquele que viria depois dele, ou seja, em Jesus!` '),(307529,10,44,19,5,'E, compreendendo isso, eles foram batizados no Nome do Senhor Jesus. '),(307530,10,44,19,6,'Quando Paulo lhes impôs as mãos, veio sobre eles o Espírito Santo e começaram a falar em línguas e a profetizar. '),(307531,10,44,19,7,'Eram ao todo cerca de doze homens.  '),(307532,10,44,19,8,'Assim, durante três meses, Paulo frequentou a sinagoga, onde pregava com ousadia e poder, dissertando com eloquência e convencendo a muitos sobre o Reino de Deus. '),(307533,10,44,19,9,'Todavia, alguns deles demonstraram que seus corações estavam petrificados e descrentes, e passaram a falar mal do Caminho para toda a comunidade. Paulo, então, afastou-se deles, e tomando consigo os discípulos, começou a ensinar diariamente na escola de Tirano. '),(307534,10,44,19,10,'E assim procedeu por dois anos, de forma que todos os habitantes da Ásia pudessem ouvir a Palavra do Senhor, tanto judeus como gregos. '),(307535,10,44,19,11,'Deus fazia milagres maravilhosos por meio das mãos de Paulo, '),(307536,10,44,19,12,'de tal maneira, que até lenços e aventais que Paulo usava eram levados e colocados sobre os doentes. Estes eram curados de todas as suas enfermidades, assim como espíritos malignos eram expelidos deles. '),(307537,10,44,19,13,'E alguns judeus, que peregrinavam praticando exorcismo, tentaram invocar o Nome do Senhor Jesus sobre os tomados por espíritos malignos, mandando: ´Esconjuro-vos por Jesus, a quem Paulo prega!` '),(307538,10,44,19,14,'Os que assim procediam eram os sete filhos de um judeu chamado Ceva, um dos chefes dos sacerdotes dos judeus. '),(307539,10,44,19,15,'Certo dia, um daqueles espíritos demoníacos lhes respondeu: ´Jesus, eu conheço, Paulo, sei quem é; no entanto, vós, quem sois?` '),(307540,10,44,19,16,'Então o endemoninhado avançou sobre eles, os dominou e os agrediu com tamanha violência, que, desnudos e feridos, fugiram daquela casa. '),(307541,10,44,19,17,'Assim que esse acontecimento se tornou conhecido de todos os judeus e gregos que habitavam em Éfeso, toda a população foi tomada de grande temor, e o Nome do Senhor Jesus era engrandecido. '),(307542,10,44,19,18,'Muitos dos que creram, assim que chegavam, começavam a confessar e a declarar em público suas más obras praticadas. '),(307543,10,44,19,19,'Da mesma forma, muitos dos que haviam se dedicado ao ocultismo, reunindo seus livros de magia, os queimaram diante de toda a comunidade reunida. Calculados os seus preços, chegou-se à estimativa de que o valor total equivalia a cinquenta mil moedas de prata. '),(307544,10,44,19,20,'E assim, a Palavra do Senhor era grandemente propagada e prevalecia poderosamente.  '),(307545,10,44,19,21,'Passados esses acontecimentos, Paulo decidiu, no seu espírito, ir para Jerusalém, passando pela Macedônia e pela Acaia, e projetava: ´Depois de haver estado ali, é necessário igualmente que eu veja Roma`. '),(307546,10,44,19,22,'E, enviando à Macedônia dois dos seus cooperadores, Timóteo e Erasto, ficou por mais algum tempo na província da Ásia.  '),(307547,10,44,19,23,'Naquele tempo aconteceu grande alvoroço por causa do Caminho. '),(307548,10,44,19,24,'Um ourives chamado Demétrio, que confeccionava miniaturas de prata do templo de Diana e proporcionava grandes lucros aos artífices, '),(307549,10,44,19,25,'promoveu uma reunião destes com os demais trabalhadores dessa profissão e lhes declarou: ´Senhores! Sabeis que deste ofício vem o nosso enriquecimento. '),(307550,10,44,19,26,'E estais observando e ouvindo que não apenas em Éfeso, como também em quase toda a província da Ásia, esse indivíduo Paulo, tem persuadido e alterado o modo de viver de muitas pessoas, afirmando que deuses feitos por mãos humanas não têm poder divino! '),(307551,10,44,19,27,'Ao continuar isso, corremos o risco de ver não apenas nossa arte perder o prestígio que ostenta diante de todos, como também de o templo de a grande deusa Diana cair em descrédito. E mais, de a própria deusa, hoje adorada em toda a província da Ásia e em todo o mundo, ser destituída de sua majestade divina`. '),(307552,10,44,19,28,'Assim que ouviram isso, foram tomados de grande ira e começaram a exclamar: ´Grande é a Diana dos efésios!` '),(307553,10,44,19,29,'Rapidamente, toda a cidade foi envolvida por absoluto alvoroço. O povo correu alucinado para o teatro, arrastando os companheiros de ministério de Paulo, os macedônios Gaio e Aristarco. '),(307554,10,44,19,30,'Então, Paulo quis apresentar-se à multidão, mas os discípulos o contiveram. '),(307555,10,44,19,31,'Também alguns dos oficiais religiosos romanos, amigos de Paulo, chegaram a mandar-lhe um recado expresso, rogando-lhe que não se arriscasse a ir ao teatro. '),(307556,10,44,19,32,'A assembleia estava em total confusão. Uns gritavam de uma forma; outros, protestavam de outra. E a maior parte das pessoas, nem sabia ao certo porque estavam concentradas ali. '),(307557,10,44,19,33,'Um grupo saído da multidão julgou que Alexandre fora o causador daquele tumulto, quando os judeus o impeliram para que fosse à frente. Ele, por sua vez, fazia sinal com as mãos, solicitando silêncio ao povo, para que pudesse expressar sua defesa pública. '),(307558,10,44,19,34,'Todavia, assim que perceberam que ele era judeu, todos, a uma só voz, exclamaram durante quase duas horas sem parar: ´Grande é a Diana dos efésios!` '),(307559,10,44,19,35,'Então, o secretário geral da cidade acalmou a multidão e ponderou-lhes: ´Caros cidadãos efésios! Quem, porventura, desconhece que a cidade de Éfeso é guardiã do templo da grande Ártemis e da sua imagem que caiu de Zeus?` '),(307560,10,44,19,36,'Portanto, considerando que estes acontecimentos são inegáveis, convém que vos aquieteis e nada façais irrefletidamente. '),(307561,10,44,19,37,'Porque estes homens, que aqui trouxestes, não são ladrões de templos, nem tampouco blasfemaram contra nossa deusa. '),(307562,10,44,19,38,'Assim, se Demétrio e os artífices que o acompanham têm alguma queixa contra alguém, os tribunais estão abertos, e há procônsules para isso. Eles que apresentem suas denúncias ali. '),(307563,10,44,19,39,'Contudo, caso haja qualquer outro pleito, este deverá ser decidido em assembleia regular, conforme a lei. '),(307564,10,44,19,40,'Porquanto, da forma como estamos procedendo, corremos o perigo de sermos acusados de perturbar a ordem pública, tendo em vista o tumulto ocorrido hoje. E, neste caso, não nos haveria motivo razoável que pudéssemos alegar para justificar tamanha movimentação do povo`. '),(307565,10,44,19,41,'E, tendo dito isso, desfez a assembleia. Paulo volta à Macedônia e Grécia  '),(307566,10,44,20,1,'Passado aquele alvoroço, Paulo mandou chamar os discípulos, e havendo-os encorajado, despediu-se e partiu para a região da Macedônia. '),(307567,10,44,20,2,'Viajou por toda a região, animando os irmãos com muitas exortações e, finalmente, chegou à Grécia, '),(307568,10,44,20,3,'onde permaneceu por três meses. Quando estava pronto para embarcar para Síria, os judeus moveram uma conspiração contra ele; por isso, decidiu retornar pela Macedônia, '),(307569,10,44,20,4,'no que foi acompanhado por Sópatro, filho de Pirro, de Bereia; Aristarco e Secundo, de Tessalônica; Gaio, de Derbe; e Timóteo, além de Tíquico e Trófimo, da província da Ásia. '),(307570,10,44,20,5,'Esses irmãos, porém, foram adiante e nos esperaram em Trôade. '),(307571,10,44,20,6,'E nós, depois dos dias dos Pães sem Fermento, navegamos de Filipos e, em cinco dias, nos encontramos com eles no porto de Trôade, onde ficamos por mais sete dias.  '),(307572,10,44,20,7,'No primeiro dia da semana nos reunimos com a finalidade de partir o pão, e Paulo pregou ao povo. Planejando seguir viagem no dia seguinte, continuou falando até a meia-noite. '),(307573,10,44,20,8,'Havia muitas tochas iluminando a grande sala, no piso superior, onde estávamos reunidos. '),(307574,10,44,20,9,'Certo jovem chamado Êutico, que estava sentado numa das janelas, adormeceu profundamente durante o longo sermão de Paulo. Vencido pelo sono, caiu do terceiro andar. Quando tentaram erguê-lo, já estava morto. '),(307575,10,44,20,10,'Contudo, descendo Paulo, debruçou-se sobre o rapaz e o abraçou, declarando: ´Não vos alarmeis, pois sua alma vive!` '),(307576,10,44,20,11,'Em seguida, subindo novamente, partiu o pão e comeu. Depois, continuou a pregar até o alvorecer, quando saiu para continuar sua jornada. '),(307577,10,44,20,12,'Então conduziram vivo o rapaz e sentiram-se extremamente confortados.  '),(307578,10,44,20,13,'Nós, entretanto, nos dirigimos ao navio e embarcamos para Assôs, onde receberíamos Paulo a bordo. Pois assim ele havia determinado, tendo preferido ir a pé. '),(307579,10,44,20,14,'Quando nos alcançou em Assôs, o recebemos a bordo e seguimos viagem até Mitilene. '),(307580,10,44,20,15,'No dia seguinte, navegamos dali e chegamos em frente de Quio. No outro dia, cruzamos para Samos e, um dia depois, chegamos a Mileto. '),(307581,10,44,20,16,'Porquanto, Paulo havia decidido não aportar em Éfeso, para não se demorar na província da Ásia, pois tinha muita pressa de chegar a Jerusalém, se possível, antes do dia de Pentecoste.  '),(307582,10,44,20,17,'De Mileto Paulo pediu para que fossem chamados os presbíteros da Igreja de Éfeso. '),(307583,10,44,20,18,'Assim que se reuniram, Paulo lhes declarou: ´Vós bem sabeis como foi que me comportei entre vós durante todo o tempo em que vivi convosco, desde o primeiro dia em que cheguei à província da Ásia. '),(307584,10,44,20,19,'Servi ao Senhor com toda a humildade e com lágrimas, sendo impiedosamente provado pelas ciladas dos judeus. '),(307585,10,44,20,20,'Sabeis igualmente, que jamais deixei de vos pregar nada que fosse proveitoso, mas vos ensinei tudo em público e de casa em casa. '),(307586,10,44,20,21,'Testemunhei, tanto a judeus como a gregos, que eles necessitam converter-se a Deus sob total arrependimento e fé em nosso Senhor Jesus. '),(307587,10,44,20,22,'Agora, pois, compelido pelo Espírito Santo, estou seguindo para Jerusalém, desconhecendo o que ali me sucederá. '),(307588,10,44,20,23,'Sei, no entanto, que em todas as cidades o Espírito Santo me previne que prisões e sofrimentos estão preparados para mim. '),(307589,10,44,20,24,'Contudo, nem por um momento considero a minha vida como valioso tesouro para mim mesmo, contanto que possa completar a missão e o ministério que recebi do Senhor Jesus, para dar testemunho do Evangelho da graça de Deus. '),(307590,10,44,20,25,'Estou consciente de que, desde agora, nenhum de vós, entre os quais passei ensinando sobre o Reino, vereis outra vez o meu rosto. '),(307591,10,44,20,26,'Portanto, hoje vos proclamo que estou inocente do sangue de todos. '),(307592,10,44,20,27,'Porque jamais deixei de vos ensinar toda a vontade de Deus. '),(307593,10,44,20,28,'Concluindo, tende cuidado de vós mesmos e de todo o rebanho sobre o qual o Espírito Santo vos estabeleceu como epíscopos para pastoreardes a Igreja de Deus, que Ele comprou com o sangue do seu Filho Unigênito. '),(307594,10,44,20,29,'Eu sei que, logo após minha partida, lobos ferozes se infiltrarão por entre a vossa comunidade e não terão piedade do rebanho. '),(307595,10,44,20,30,'E ainda mais, dentre vós mesmos surgirão homens que torcerão a verdade, com o propósito de conquistar os discípulos para si. '),(307596,10,44,20,31,'Por isso, vigiai! Lembrai-vos de que, durante três anos, noite e dia, não parei de prevenir a cada um de vós, com lágrimas, quanto a isso. '),(307597,10,44,20,32,'Agora, pois, eu vos dedico aos cuidados especiais de Deus e à Palavra da sua graça, que tem o poder para vos edificar e dar herança entre todos os que são santificados. '),(307598,10,44,20,33,'De ninguém cobicei prata, nem ouro nem roupas. '),(307599,10,44,20,34,'Vós mesmos sois testemunhas que estas mãos trabalharam para suprir minhas necessidades e as de meus companheiros. '),(307600,10,44,20,35,'Por meio de todas as minhas realizações, tenho-vos mostrado que, mediante trabalho árduo, devemos cooperar com os necessitados, lembrando as palavras do próprio Senhor Jesus: ´É mais bem-aventurado dar do que receber``.  '),(307601,10,44,20,36,'Havendo concluído essas declarações, ajoelhou-se com todos eles e orou. '),(307602,10,44,20,37,'Então, abateu-se sobre todos profundo sentimento de tristeza, e abraçando afetuosamente a Paulo, o beijavam. '),(307603,10,44,20,38,'O que mais sensibilizou a todos foi a revelação de que nunca mais veriam o seu rosto. E, assim, o acompanharam até o navio. Paulo ruma para Jerusalém  '),(307604,10,44,21,1,'Então, após nos apartarmos deles, embarcamos e navegamos diretamente para Cós. No dia seguinte, chegamos a Rodes, e dali a Pátara. '),(307605,10,44,21,2,'Encontrando um navio que seguia para a Fenícia, embarcamos e partimos. '),(307606,10,44,21,3,'Ao avistarmos Chipre e seguirmos em direção ao sul, navegamos para a Síria. Desembarcamos em Tiro, onde nosso navio deveria ser descarregado. '),(307607,10,44,21,4,'Havendo encontrado os discípulos locais, ficamos com eles sete dias. E eles, pelo Espírito, recomendavam a Paulo que não seguisse para Jerusalém. '),(307608,10,44,21,5,'Todavia, quando se encerrou nosso tempo naquele local, partimos e demos continuidade à nossa viagem. Todos os discípulos, com suas esposas e filhos, nos acompanharam até fora da cidade, e ali na praia nos ajoelhamos e oramos. '),(307609,10,44,21,6,'Então, nos despedimos uns dos outros, embarcamos, e eles retornaram para suas casas. '),(307610,10,44,21,7,'Concluída a nossa viagem, de Tiro chegamos a Ptolemaida; e depois de saudar a todos os irmãos, passamos o dia com eles. '),(307611,10,44,21,8,'Partindo no dia seguinte, fomos para Cesareia; ali chegamos e fomos recebidos na casa de Felipe, o evangelista, que era um dos sete. '),(307612,10,44,21,9,'Ele tinha quatro filhas virgens que profetizavam. '),(307613,10,44,21,10,'Demorando-nos ali por muitos dias, desceu da Judeia um profeta chamado Ágabo. '),(307614,10,44,21,11,'Ele chegou com o propósito de falar conosco, e assim que nos encontrou, tomou o cinto de Paulo e, amarrando os seus próprios pés e mãos, profetizou: ´Assim diz o Espírito Santo: ´Desta maneira os judeus em Jerusalém amarrarão o homem a quem pertence esse cinto e o entregarão nas mãos dos gentios!`` '),(307615,10,44,21,12,'Assim que ouvimos tal revelação, nós e todo o povo local suplicamos a Paulo que não subisse para Jerusalém. '),(307616,10,44,21,13,'Então Paulo declarou: ´Por que fazeis isso? Não choreis, pois assim fazendo, partis meu coração! Eis que estou pronto não apenas para ser amarrado, mas também a morrer em Jerusalém pelo Nome do Senhor Jesus!` '),(307617,10,44,21,14,'Assim, como não nos foi possível demovê-lo, aquiescemos e exclamamos: ´Faça-se, pois, a vontade do Senhor!` '),(307618,10,44,21,15,'Havendo passado aqueles dias, preparamos as cavalgaduras e subimos rumo a Jerusalém. '),(307619,10,44,21,16,'E alguns dos discípulos de Cesareia nos acompanharam e nos conduziram à casa de Mnasom, que era natural de Chipre, um dos primeiros discípulos, com quem iríamos nos hospedar.  '),(307620,10,44,21,17,'Havendo nós chegado a Jerusalém, vieram os irmãos e nos receberam com grande alegria. '),(307621,10,44,21,18,'No dia seguinte, Paulo seguiu em nossa companhia para encontrar-se com Tiago; e todos os presbíteros estavam reunidos. '),(307622,10,44,21,19,'Então Paulo os saudou e passou a relatar-lhes em detalhes o que Deus havia realizado entre os gentios por intermédio do seu ministério. '),(307623,10,44,21,20,'Ouvindo isso, eles glorificaram a Deus e declaram-lhe: ´Bem vês, irmão, quantos milhares de judeus têm crido e todos são zelosos da Lei! '),(307624,10,44,21,21,'Porém, eles têm sido informados a teu respeito, de que ensinas todos os judeus que estão entre os gentios a se afastarem de Moisés, pregando que não circuncidem seus filhos nem tampouco andem segundo as tradições e costumes. '),(307625,10,44,21,22,'Que faremos, portanto? Certamente todos saberão que chegaste. '),(307626,10,44,21,23,'Faze, pois, o que te vamos orientar. Estão conosco quatro homens que fizeram um voto. '),(307627,10,44,21,24,'Participa com esses homens dos rituais de purificação e paga as despesas deles, para que rapem a cabeça. Dessa forma, todos observarão que é falso o que ouviram a teu respeito, e que, em verdade, tu mesmo continuas andando sob absoluta obediência à Lei. '),(307628,10,44,21,25,'Entretanto, quanto aos gentios que se converteram, já lhes escrevemos a nossa determinação para que se abstenham de comer qualquer alimento oferecido aos ídolos, do sangue, da carne de animais estrangulados e de todo tipo de imoralidade sensual`. '),(307629,10,44,21,26,'Diante disso, no dia seguinte, Paulo levou consigo aqueles homens e passou com eles pelos rituais de purificação. Em seguida, foi ao templo para declarar o prazo do cumprimento dos dias da purificação e da oferta que seria consagrada individualmente em favor deles.  '),(307630,10,44,21,27,'Contudo, quando os sete dias estavam quase terminando, alguns judeus da província da Ásia, observando Paulo no templo, incitaram toda a multidão e o agarraram, '),(307631,10,44,21,28,'esbravejando: ´Homens de Israel, ajudai! Este é o homem que por toda parte prega a todos contra o nosso povo, contra a Lei e contra este lugar. Além de tudo, introduziu gregos no templo e profanou este santo lugar!` '),(307632,10,44,21,29,'Diziam isso, pois o haviam visto na cidade, com Trófimo, o efésio, e presumiram que Paulo o havia trazido ao templo. '),(307633,10,44,21,30,'Por esse motivo, toda a cidade se alvoroçou, e houve grande ajuntamento de pessoas. Então, agredindo Paulo, arrastaram-no para fora do templo e, em seguida, as portas do templo foram fechadas.  '),(307634,10,44,21,31,'Enquanto estavam tentando matá-lo, chegou ao comandante das tropas romanas a informação de que toda a cidade de Jerusalém estava sob grande tumulto. '),(307635,10,44,21,32,'Então, no mesmo instante, reuniu alguns de seus soldados e oficiais e correu até o centro da multidão alvoroçada. Quando viram o comandante com seus soldados, pararam de espancar a Paulo. '),(307636,10,44,21,33,'Assim que chegou, o comandante mandou prender a Paulo e ordenou que ele fosse algemado a duas correntes. Depois interrogou quem era ele e o que havia feito. '),(307637,10,44,21,34,'E do meio da multidão uns gritavam de uma maneira e outros de outra. Sem conseguir deduzir a verdade por causa do alvoroço, ordenou que Paulo fosse levado para a fortaleza. '),(307638,10,44,21,35,'Ao chegar às escadas, a violência da multidão era tão feroz que Paulo precisou ser carregado pelos soldados. '),(307639,10,44,21,36,'E a multidão que os seguiam não parava de gritar: ´Mata-o!`  '),(307640,10,44,21,37,'Pouco antes de ser levado para dentro da fortaleza, Paulo solicitou ao comandante: ´Tenho permissão para te dirigir a palavra?` Então, o comandante lhe indagou: ´Falas a língua grega? '),(307641,10,44,21,38,'Não és, porventura, o egípcio que há algum tempo deu início a uma revolução e levou para o deserto quatro mil terroristas armados?` '),(307642,10,44,21,39,'Ao que Paulo declarou: ´Sou judeu, cidadão de Tarso, cidade de grande importância na Cilícia. Peço-te que me consintas falar ao povo. '),(307643,10,44,21,40,'O comandante lhe deu permissão. Então Paulo, colocou-se em pé na escada e fez sinal à multidão. Quando todas as pessoas se aquietaram, Paulo começou a lhes falar em aramaico: O discurso de defesa de Paulo  '),(307644,10,44,22,1,'´Irmãos e pais! Dai ouvidos à minha defesa, que neste momento apresento diante de vós`. '),(307645,10,44,22,2,'E, assim que ouviram que lhes falava em aramaico, guardaram o mais atento silêncio. '),(307646,10,44,22,3,'Então Paulo declarou: ´Sou judeu, nascido em Tarso da Cilícia, mas criado nesta cidade. Fui educado rigorosamente na Lei de nossos antepassados, aos pés de Gamaliel, sendo tão zeloso por Deus, assim como estais sendo vós neste dia. '),(307647,10,44,22,4,'Persegui os seguidores do Caminho até a morte, algemando tanto homens quanto mulheres e jogando-os no cárcere, '),(307648,10,44,22,5,'como bem pode testemunhar o sumo sacerdote, assim como todo o conselho dos anciãos. Visto que deles recebi cartas requisitando a cooperação dos irmãos, e segui para Damasco, com a finalidade de deter e trazer algemados para Jerusalém os que ali estivessem para serem severamente punidos. '),(307649,10,44,22,6,'Entretanto, por volta do meio-dia, enquanto me aproximava de Damasco, de repente, uma fulgurante luz vinda do céu reluziu ao meu redor. '),(307650,10,44,22,7,'Caí por terra e ouvi uma voz que me indagava: ´Saul, Saul, por que me persegues?` '),(307651,10,44,22,8,'Diante disso, perguntei: Quem és tu, Senhor? Ao que Ele me afirmou: ´Eu Sou Jesus, o nazareno, a quem persegues!` '),(307652,10,44,22,9,'E aqueles homens que me acompanhavam também viram o brilho da luz, mas não compreenderam a voz daquele que falava comigo. '),(307653,10,44,22,10,'Então inquiri: Senhor, que devo fazer? E o Senhor me ordenou: ´Levanta-te e segue para Damasco, onde te será comunicado tudo o que necessitas fazer`. '),(307654,10,44,22,11,'Tendo ficado cego devido ao intenso resplendor daquela luz, cheguei a Damasco guiado pela mão dos meus companheiros de viagem. '),(307655,10,44,22,12,'Um homem piedoso segundo a Lei, chamado Ananias, e muito respeitado por todos os judeus que ali moravam, '),(307656,10,44,22,13,'veio ao meu encontro e, colocando-se de pé ao meu lado, determinou: ´Irmão Saulo, recupera a tua visão!` '),(307657,10,44,22,14,'Em seguida ele me revelou: ´O Deus dos nossos antepassados te escolheu para conheceres sua vontade, veres o Justo e ouvires a Palavra da sua própria boca. '),(307658,10,44,22,15,'Pois serás sua testemunha, perante todas as pessoas, dos sinais que tens visto e ouvido. '),(307659,10,44,22,16,'E, agora, o que mais esperas? Levanta-te, sê batizado e lava os teus pecados, invocando o Nome do Senhor`. '),(307660,10,44,22,17,'Quando retornei a Jerusalém, estando eu a orar no templo, caí em êxtase e '),(307661,10,44,22,18,'vi o Senhor que me ordenava: ´Apressa-te e sai logo de Jerusalém, porquanto não receberão o teu testemunho acerca da minha pessoa!` '),(307662,10,44,22,19,'Ao que eu indaguei: Mas Senhor, todos eles sabem que eu fui o responsável pela detenção e encarceramento dos que criam em Ti e os açoitava de sinagoga em sinagoga. '),(307663,10,44,22,20,'E mais, quando foi derramado o sangue de Estevão, tua testemunha, eu lá estava pessoalmente observando tudo, dando minha aprovação e tomando conta das capas dos que o matavam. '),(307664,10,44,22,21,'Contudo, o Senhor me ordenou: ´Vai, porque Eu te enviarei para longe, aos gentios!`  '),(307665,10,44,22,22,'A multidão acompanhava o discurso de Paulo até o momento em que ele disse isso. Então, todos ergueram a voz e começaram a esbravejar: ´Tira da face da terra esse tal homem, pois ele não merece viver!` '),(307666,10,44,22,23,'Enquanto gritavam, tiravam as capas e jogavam poeira para o ar, '),(307667,10,44,22,24,'o comandante mandou que Paulo fosse conduzido para o interior da fortaleza, ordenando imediato interrogatório sob chicotadas, a fim de que pudessem apurar a razão de tamanha insatisfação do povo contra ele. '),(307668,10,44,22,25,'Enquanto o amarravam para dar início aos açoites, Paulo perguntou ao centurião que ali estava: ´A lei vos permite flagelar um cidadão romano, sem que este tenha sido condenado?` '),(307669,10,44,22,26,'Assim que ouviu isso, o centurião correu até o comandante e o preveniu: ´O que estás fazendo? Esse homem é cidadão romano!` '),(307670,10,44,22,27,'Então, o comandante veio até Paulo e o questionou: ´Dize-me, tu és cidadão romano? Ao que ele lhe afirmou: ´Sou!` '),(307671,10,44,22,28,'Replicou-lhe o comandante: ´Eu precisei pagar uma grande soma em dinheiro para adquirir o direito de ser cidadão`. Retrucou-lhe Paulo: ´Pois é, eu, no entanto, o tenho por direito de nascimento`. '),(307672,10,44,22,29,'Diante disso, no mesmo instante, se afastaram de Paulo aqueles que o iriam interrogar por meio de açoites. O próprio comandante ficou temeroso, ao saber que havia amarrado com correias a um cidadão romano. '),(307673,10,44,22,30,'No dia seguinte, desejando compreender qual era, de fato, a acusação dos judeus libertou Paulo e mandou que se reunissem os chefes dos sacerdotes e todo o Sinédrio. Então, convocando Paulo, apresentou-o diante deles. Paulo tumultua o Sinédrio  '),(307674,10,44,23,1,'Paulo, olhando atentamente para o Sinédrio, declarou: ´Caros compatriotas, até o dia de hoje tenho cumprido meu dever perante Deus com toda a boa consciência!` '),(307675,10,44,23,2,'Entretanto, o sumo sacerdote Ananias deu ordens aos que estavam mais próximos de Paulo para que lhe esbofeteassem na boca. '),(307676,10,44,23,3,'Diante disso, Paulo lhe afirmou: ´Deus te ferirá, parede caiada! Pois tu estás aí sentado para julgar-me segundo a lei, e contra a lei mandas que eu seja agredido?` '),(307677,10,44,23,4,'Os que estavam ao redor, exclamaram: ´Como ousas insultar o sumo sacerdote de Deus?` '),(307678,10,44,23,5,'Então Paulo replicou: ´Eu não sabia, irmãos, que esse homem é o sumo sacerdote; afinal está escrito: ´Não falarás mal de uma autoridade do teu povo`. '),(307679,10,44,23,6,'Contudo, sabendo Paulo que uma parte do Sinédrio se compunha de saduceus e outra de fariseus, bradou diante de todos: ´Irmãos, eu sou fariseu, filho de fariseus. Eis que estou sendo julgado por causa da minha esperança na ressurreição dos mortos!` '),(307680,10,44,23,7,'Ao proferir essas palavras, estabeleceu-se uma violenta polêmica entre os fariseus e os saduceus e a assembleia ficou dividida. '),(307681,10,44,23,8,'Porquanto, os saduceus afirmam que não existe ressurreição nem anjos nem espíritos. Os fariseus, porém, acreditam em tudo isso. '),(307682,10,44,23,9,'Houve, então, muita discussão e gritaria. Alguns dos mestres da lei que eram fariseus se levantaram e começaram a esbravejar: ´Não encontramos neste homem mal algum! Quem pode garantir que não foi mesmo um espírito ou anjo que falou com ele?` '),(307683,10,44,23,10,'Diante disso, a discussão se tornou tão acirrada que o comandante teve receio que Paulo fosse estraçalhado pela multidão enfurecida. Então, ordenou que as tropas descessem e o tirassem à força do meio deles e o levassem para a fortaleza.  '),(307684,10,44,23,11,'Na noite seguinte, o Senhor surgiu ao lado de Paulo e lhe afirmou: ´Sê corajoso! Assim como deste testemunho da minha pessoa em Jerusalém, deverá de igual modo testemunhar em Roma`.  '),(307685,10,44,23,12,'Na manhã seguinte, os judeus planejaram uma cilada e juraram solenemente que não comeriam nem beberiam enquanto não tirassem a vida de Paulo. '),(307686,10,44,23,13,'Mais de quarenta homens faziam parte desta conspiração. '),(307687,10,44,23,14,'Estes foram até os chefes dos sacerdotes e aos líderes dos judeus e rogaram: ´Fizemos um juramento, sob pena de maldição, de não provarmos alimento algum até matarmos a Paulo. '),(307688,10,44,23,15,'Agora, portanto, juntamente com o Sinédrio, solicitai ao comandante que o mande descer diante de vós como se fôsseis investigar com mais exatidão sobre o seu caso. Assim, estaremos preparados para matá-lo antes que consiga chegar até aqui`. '),(307689,10,44,23,16,'Porém, o sobrinho de Paulo, filho de sua irmã, ficou sabendo dessa trama, dirigiu-se à fortaleza e contou tudo a Paulo '),(307690,10,44,23,17,'que, chamando um dos centuriões, rogou-lhe: ´Leva este rapaz ao comandante, porque tem algo importante a comunicar-lhe`. '),(307691,10,44,23,18,'Tomando-o, pois, conduziu-o ao comandante e lhe declarou: ´O prisioneiro Paulo me chamou e pediu que trouxesse à tua presença este moço, que tem algo importante a revelar-te`. '),(307692,10,44,23,19,'Então, o comandante tomou o jovem pela mão e, levando-o à parte, indagou-lhe: ´O que tens para dizer-me?` '),(307693,10,44,23,20,'Ao que ele revelou: ´Os judeus combinaram solicitar-te que amanhã ordenes a Paulo descer ao Sinédrio, fingindo ter de investigar com maior precisão o caso dele. '),(307694,10,44,23,21,'Não te deixes persuadir por eles, porquanto há mais de quarenta deles à espreita contra Paulo; eles juraram sob pena de maldição não comer nem beber até que tirem a vida dele. Agora, pois, estão prontos apenas aguardando a tua palavra de consentimento`. '),(307695,10,44,23,22,'Então, o comandante mandou o rapaz sair, ordenando-lhe que a ninguém contasse que lhe havia revelado aquilo. '),(307696,10,44,23,23,'Em seguida, chamando dois centuriões, determinou-lhes: ´Preparai um destacamento de duzentos soldados, setenta cavaleiros e duzentos lanceiros a fim de rumarem para Cesareia, ainda esta noite às nove horas. '),(307697,10,44,23,24,'Providenciai também montarias para Paulo, e levai-o em segurança ao governador Félix`. '),(307698,10,44,23,25,'E o comandante escreveu-lhe uma carta nestes termos:  '),(307699,10,44,23,26,'´Cláudio Lísias, ao excelentíssimo governador Félix, saudações. '),(307700,10,44,23,27,'Este homem foi preso pelos judeus e estava a ponto de ser morto por eles quando intervi a seu favor com a tropa e o livrei, assim que soube que era um cidadão romano. '),(307701,10,44,23,28,'Entretanto, desejando apurar o exato motivo da acusação, levei-o ao Sinédrio dos judeus. '),(307702,10,44,23,29,'Entendi que ele era acusado de questões concernentes às leis deles, mas que nada havia nele que justificasse a pena de morte ou mesmo de prisão. '),(307703,10,44,23,30,'Quando fui informado de que havia uma conspiração para tirar a vida deste homem, logo o enviei a ti, intimando também seus acusadores que apresentassem o caso contra ele diante de ti`. '),(307704,10,44,23,31,'E, tomando Paulo, conforme lhes fora ordenado, os soldados o levaram durante a noite a Antipátride. '),(307705,10,44,23,32,'Todavia, assim que amanheceu, deixaram a cavalaria prosseguir com ele e voltaram para a fortaleza. '),(307706,10,44,23,33,'Quando a cavalaria chegou a Cesareia, entregou a carta ao governador e apresentou-lhe Paulo. '),(307707,10,44,23,34,'O governador leu a carta e questionou de que província era ele. Ao saber que Paulo era da Cilícia, '),(307708,10,44,23,35,'ordenou: ´Vou ouvir-te quando teus acusadores chegarem também`. E mandou que fosse mantido sob custódia no palácio de Herodes. Paulo é julgado por Félix  '),(307709,10,44,24,1,'Passados cinco dias, desceu a Cesareia, o sumo sacerdote, Ananias, juntamente com alguns líderes dos judeus e um advogado chamado Tértulo, os quais apresentaram diante do governador seus protestos contra Paulo. '),(307710,10,44,24,2,'Quando foi requerida a presença de Paulo, começou Tértulo a acusá-lo: ´Excelentíssimo Félix! Havendo nós, por teu intermédio, desfrutado de um longo período de paz, bem como, por tua providência, reformas são continuamente implementadas nesta nação. '),(307711,10,44,24,3,'Em tudo e em toda parte nós reconhecemos teus benefícios com profunda gratidão, ó excelentíssimo Félix. '),(307712,10,44,24,4,'Portanto, a fim de não tomar-te mais tempo, rogamos-te o favor de ouvir-nos por breve momento. '),(307713,10,44,24,5,'Concluímos que este homem é um perturbador, porquanto promove tumultos entre os judeus pelo mundo todo, sendo o principal líder da seita dos nazarenos. '),(307714,10,44,24,6,'Ele tentou até mesmo profanar o templo, mas nós o prendemos, e era nosso desejo julgá-lo conforme os ditames da nossa lei. '),(307715,10,44,24,7,'Entretanto, o comandante Lísias interveio, e, usando de violência, o arrebatou de nossas mãos e ordenou que os queixosos viessem apresentar seus protestos diante de ti. '),(307716,10,44,24,8,'Assim, se tu mesmo o interrogares, poderás verificar a verdade a respeito de todas estas acusações que estamos fazendo contra ele!` '),(307717,10,44,24,9,'Em seguida, os líderes judeus confirmaram a acusação, testemunhando que tais afirmações eram, de fato, verídicas.  '),(307718,10,44,24,10,'Então, Paulo, tendo atendido ao sinal do governador para que falasse, exclamou: ´Sei que há muitos anos tens sido juiz sobre esta nação e por essa razão, sinto-me motivado a falar em minha própria defesa. '),(307719,10,44,24,11,'Bem podes verificar com facilidade que não faz mais de doze dias desde que subi de Jerusalém para adorar a Deus. '),(307720,10,44,24,12,'Aqueles que me protestam não me acharam conversando com ninguém no templo, nem tumultuando o povo nas sinagogas ou em qualquer outro lugar da cidade! '),(307721,10,44,24,13,'Nem ao menos tem como te provar as acusações que nesse momento estão levantando contra mim diante de ti. '),(307722,10,44,24,14,'Contudo, confesso-te que sirvo sim ao Deus de nossos pais como discípulo do Caminho, a que denominam seita. Creio em tudo o que está de acordo com a Lei e no que está escrito nos Profetas, '),(307723,10,44,24,15,'depositando em Deus a mesma esperança desses homens; de que haverá ressurreição, tanto de justos como de injustos. '),(307724,10,44,24,16,'Por esse motivo, busco sempre manter minha consciência limpa na presença de Deus e dos homens. '),(307725,10,44,24,17,'Depois de vários anos ausente de Jerusalém, voltei trazendo ajuda financeira doada ao meu povo, bem como para apresentar ofertas a Deus. '),(307726,10,44,24,18,'Enquanto assim procedia, já cerimonialmente purificado, encontraram-me no templo, no entanto, sem envolver-me em qualquer incitamento público ou tumulto. '),(307727,10,44,24,19,'Contudo, há alguns outros líderes judeus da província da Ásia que deveriam estar aqui diante da tua presença para apresentar seus protestos, se tivessem alguma acusação contra mim. '),(307728,10,44,24,20,'Ou, ao menos, aqueles que aqui se encontram, professem que crime encontraram em mim, quando compareci perante o Sinédrio, '),(307729,10,44,24,21,'a não ser com referência a essa única palavra que bradei, estando no meio deles: É por causa da ressurreição dos mortos que hoje estou sendo condenado por vós!`  '),(307730,10,44,24,22,'E aconteceu que Félix, tendo bom conhecimento do Caminho, adiou o julgamento da causa, determinando: ´Quando o comandante Lísias chegar aqui, decidirei a vossa questão!` '),(307731,10,44,24,23,'Em seguida, ordenou ao centurião que mantivesse Paulo sob custódia, mas que lhe desse certa liberdade e permitisse aos seus companheiros que o servissem. '),(307732,10,44,24,24,'Passados vários dias, Félix veio com Drusila, sua esposa que era judia, e ordenou que lhe trouxessem Paulo e o ouviu falar sobre a fé em Cristo Jesus. '),(307733,10,44,24,25,'Quando Paulo começou a pregar sobre a justiça, o domínio próprio e o juízo vindouro, Félix ficou apavorado e exclamou: ´Basta, por agora! Podes retirar-te, em outra ocasião, mais conveniente, te mandarei chamar outra vez`. '),(307734,10,44,24,26,'Ao mesmo tempo, esperava que Paulo lhe oferecesse algum suborno e, por isso, o convocava para frequentes conversas. '),(307735,10,44,24,27,'E, assim, passaram-se dois anos, quando Félix foi sucedido por Pórcio Festo; todavia, como desejava manter a simpatia dos judeus, Felix deixou Paulo encarcerado. Paulo é julgado por Festo  '),(307736,10,44,25,1,'Festo chegou à província e, depois de três dias, subiu de Cesareia a Jerusalém. '),(307737,10,44,25,2,'Os chefes dos sacerdotes e os mais eminentes líderes judeus compareceram diante dele e apresentaram-lhe as acusações contra Paulo. '),(307738,10,44,25,3,'Então, rogaram a Festo o favor de transferir Paulo para Jerusalém, em detrimento do direito de Paulo, pois estavam tramando matá-lo na estrada. '),(307739,10,44,25,4,'Todavia, Festo respondeu: ´Paulo está detido em Cesareia, e eu mesmo brevemente partirei para lá. '),(307740,10,44,25,5,'Enviem comigo alguns dos seus líderes e apresentem ali os vossos protestos contra esse homem, se de fato ele cometeu algum crime`. '),(307741,10,44,25,6,'Havendo passado entre eles cerca de oito a dez dias, desceu para Cesareia e, no dia seguinte, convocou o tribunal e mandou que Paulo fosse trazido diante dele. '),(307742,10,44,25,7,'Assim que Paulo apareceu, os líderes judeus que haviam chegado de Jerusalém se aglomeraram ao seu redor, lançando sobre ele um grande número de ofensas e graves acusações, sobre as quais não tinham provas. '),(307743,10,44,25,8,'Então, Paulo tomou a palavra em sua defesa: ´Em verdade não tenho cometido pecado algum contra a Lei dos judeus, nem contra o templo ou tampouco contra César. '),(307744,10,44,25,9,'Porém, Festo, desejando ser agradável aos judeus, inquiriu a Paulo: ´Desejas tu subir a Jerusalém para ali ser julgado por mim a respeito dessas acusações?` '),(307745,10,44,25,10,'Replicou-lhe Paulo: ´Eis que estou diante do tribunal de César, onde convém seja eu julgado; nenhum crime pratiquei contra os judeus, como tu muito bem sabes. '),(307746,10,44,25,11,'Contudo, se fiz qualquer mal ou pratiquei algum crime que mereça a pena de morte, estou pronto para morrer. Mas, se não são verdadeiras as acusações que me afrontam esses homens, ninguém tem o direito de me entregar a eles. Portanto, apelo para César!` '),(307747,10,44,25,12,'Assim, depois de haver consultado seus conselheiros, Festo determinou: ´Apelaste para César, para César irás!`  '),(307748,10,44,25,13,'Passados alguns dias, chegaram a Cesareia, o rei Agripa e Berenice em visita de boas-vindas a Festo. '),(307749,10,44,25,14,'E, como ficaram na cidade por muitos dias, Festo expôs ao rei o caso de Paulo, compartilhando: ´Há aqui certo homem que Félix abandonou na prisão. '),(307750,10,44,25,15,'Quando estive em Jerusalém, os chefes dos sacerdotes e os líderes dos judeus protestaram graves acusações contra ele, reivindicando que fosse condenado. '),(307751,10,44,25,16,'Entretanto, eu lhes expliquei que não é costume dos romanos condenar ninguém sem que o acusado tenha diante de si os acusadores e possa exercer plenamente o seu direito à defesa. '),(307752,10,44,25,17,'Quando eles se reuniram aqui, no dia seguinte, sem perda de tempo, convoquei o tribunal e ordenei que o homem fosse apresentado. '),(307753,10,44,25,18,'No entanto, quando seus acusadores se levantaram para proceder às acusações, não apontaram nenhum dos crimes que eu imaginava. '),(307754,10,44,25,19,'Ao contrário, levantaram apenas algumas questões relativas à sua própria religião, sobre as quais discordavam dele; e quanto a um certo Jesus, já morto, o qual Paulo alega insistentemente que está vivo. '),(307755,10,44,25,20,'Diante de tudo isso, fiquei sem saber como investigar corretamente a questão; por isso, indaguei se ele estaria disposto a ir a Jerusalém e ali ser julgado a respeito destas acusações. '),(307756,10,44,25,21,'Porém, apelando Paulo para que ficasse sob custódia até ser julgado pelo imperador, ordenei que permanecesse detido, aguardando o momento em que eu o pudesse enviar a César`. '),(307757,10,44,25,22,'Então, o rei Agripa propôs a Festo: ´Pois eu também gostaria de ouvir esse homem`. Ao que Festo consentiu: ´Amanhã o ouvirás`.  '),(307758,10,44,25,23,'No dia seguinte, Agripa e Berenice chegaram com grande pompa e entraram na sala de audiências juntamente com seus altos oficiais e os homens mais importantes da cidade. Então, por ordem de Festo, Paulo foi trazido. '),(307759,10,44,25,24,'Em seguida, Festo declarou: ´Rei Agripa e vós todos que estais presentes conosco, vedes que aqui está o homem por causa de quem toda a comunidade dos judeus, tanto em Jerusalém como aqui, recorreu a mim, afirmando que ele não deve mais viver. '),(307760,10,44,25,25,'Eu, todavia, entendi que ele não havia praticado nada que mereça pena de morte. Mas, como ele apelou para o imperador, decidi enviá-lo a Roma. '),(307761,10,44,25,26,'No entanto, não tenho ainda nada definido quanto ao que escrever sobre ele ao nosso soberano. Por essa razão, eu o trouxe perante vós, especialmente diante de ti, ó rei Agripa, para que, depois de realizado esse interrogatório, eu tenha informações mais claras a prestar. '),(307762,10,44,25,27,'Porquanto, não me parece sensato enviar um preso sem antes notificar as acusações que pesam sobre ele`. Agripa ouve a defesa de Paulo  '),(307763,10,44,26,1,'Então, Agripa, dirigindo-se a Paulo, declarou: ´É permitido que faças uso da palavra em tua defesa!` Em seguida, Paulo fez um sinal com a mão e iniciou a apresentação de sua defesa: '),(307764,10,44,26,2,'´Ó rei Agripa, considero-me abençoado por poder estar hoje em tua presença a fim de verbalizar minha defesa contra todas as acusações dos líderes judeus, '),(307765,10,44,26,3,'especialmente porque és versado em todos os costumes e questões que há entre os judeus. Por este motivo, rogo-te que me ouças com paciência. '),(307766,10,44,26,4,'É do pleno conhecimento de todos os judeus como tenho vivido desde criança, tanto em minha terra natal como em Jerusalém. '),(307767,10,44,26,5,'Eles me conhecem há muito tempo e podem testemunhar, se assim o desejarem, que como fariseu, vivi conforme os ditames da seita mais rigorosa de nossa religião. '),(307768,10,44,26,6,'Contudo, agora estou aqui para ser julgado por causa da esperança da promessa feita por Deus aos nossos antepassados. '),(307769,10,44,26,7,'Esta é a promessa que as nossas doze tribos esperam que se cumpra, cultuando a Deus com todo fervor, dia e noite sem parar. É precisamente por essa esperança que estou sendo acusado pelos líderes judeus. '),(307770,10,44,26,8,'Por que se julga inacreditável, entre vós, que Deus ressuscite os mortos? '),(307771,10,44,26,9,'Eu igualmente estava seguro de que deveria me opor ao Nome de Jesus, o Nazareno. '),(307772,10,44,26,10,'E foi exatamente assim que procedi em Jerusalém. Havendo eu recebido autorização dos chefes dos sacerdotes atirei muitos santos aos cárceres, e quando eram sentenciados à pena de morte eu sempre dava meu voto contra eles. '),(307773,10,44,26,11,'Várias vezes corri de sinagoga em sinagoga com o objetivo de castigá-los, e fazia de tudo para obrigá-los a blasfemar. Em minha fúria obstinada contra eles, atravessei terras estrangeiras para capturá-los. '),(307774,10,44,26,12,'Em uma dessas viagens estava me dirigindo para Damasco, com autorização dos chefes dos sacerdotes e por eles próprios comissionado. '),(307775,10,44,26,13,'Entretanto, por volta do meio-dia, ó rei, estando eu a caminho, vi uma luz do céu, muito mais brilhante do que o sol, resplandecendo em torno de mim e dos que caminhavam comigo. '),(307776,10,44,26,14,'E, caindo todos nós por terra, ouvi uma voz que me falava em aramaico: ´Saul, Saul, por que razão me persegues? Porquanto resistires ao aguilhão só te causará sofrimento!` '),(307777,10,44,26,15,'Foi quando indaguei: ´Quem és tu, Senhor?` Ao que replicou o Senhor: ´Sou Jesus, a quem tu estás perseguindo! '),(307778,10,44,26,16,'Agora, pois, levanta-te e apruma-te em pé. Foi para isso que te apareci: para te converter em servo e testemunha, tanto das maravilhas que viste de minha parte como daquelas que te manifestarei. '),(307779,10,44,26,17,'Irei livrar-te deste povo e dos gentios para os quais te envio, '),(307780,10,44,26,18,'para lhes abrir os olhos e os converteres das trevas para a luz, e do poder de Satanás para Deus, a fim de que recebam o perdão dos pecados e herança entre os que são santificados pela fé em mim`. '),(307781,10,44,26,19,'Sendo assim, ó rei Agripa, não fui desobediente à visão celestial. '),(307782,10,44,26,20,'Preguei em primeiro lugar aos que estavam em Damasco, em seguida aos que estavam em Jerusalém e depois, em toda a Judeia e igualmente aos gentios, admoestando que se arrependessem e convertessem suas vidas para Deus, praticando obras que denotassem seu sincero arrependimento. '),(307783,10,44,26,21,'E foi por isso que, alguns líderes judeus me prenderam, estando eu no templo, e tentaram assassinar-me. '),(307784,10,44,26,22,'Todavia, tenho sido agraciado com a ajuda de Deus até o dia de hoje, e por essa razão, estou aqui e posso testemunhar tanto às pessoas simples como aos cultos e notáveis. Não estou dizendo nada além do que os profetas e Moisés nos advertiram que haveria de ocorrer. '),(307785,10,44,26,23,'Ou seja, como Cristo deveria sofrer, e como Ele seria o primeiro que, pela ressurreição dos mortos, anunciaria Luz a esse povo e, de igual modo, a todos os gentios`. '),(307786,10,44,26,24,'Todavia, enquanto Paulo apresentava sua defesa, Festo interrompeu o discurso e exclamou irritado: ´Estás louco, Paulo! As muitas letras te fazem delirar!` '),(307787,10,44,26,25,'No entanto, Paulo argumentou: ´Não estou enlouquecido, ó excelentíssimo Festo, muito diferente disto, estou declarando palavras verdadeiras e em pleno juízo! '),(307788,10,44,26,26,'Porquanto o rei, perante a quem falo sinceramente, compreende bem esses assuntos. E, por isso, não acredito que nada do que falei vos tenha escapado ao conhecimento; posto que esses eventos não ocorreram em um canto, às escondidas. '),(307789,10,44,26,27,'Acreditais, ó rei Agripa, nos profetas? Sei que credes!` '),(307790,10,44,26,28,'Então, o rei Agripa ponderou: ´Crês tu que em tão pouco tempo podes persuadir-me a converter-me em um cristão?` '),(307791,10,44,26,29,'Diante do que Paulo declarou: ´Seja em pouco ou muito tempo, suplico a Deus que não somente tu, ó rei, mas todas as pessoas que hoje me ouvem se tornem como eu, todavia, livres dessas algemas!` '),(307792,10,44,26,30,'Então, o rei se levantou, e com ele o governador e Berenice, seguidos de todos que com eles estavam assentados. '),(307793,10,44,26,31,'E, retirando-se do salão, comentavam entre si: ´Este homem não fez absolutamente nada que merecesse prisão, nem muito menos à pena de morte`. '),(307794,10,44,26,32,'E aconteceu que Agripa confessou a Festo: ´Este homem bem poderia ser posto em liberdade, caso não tivesse apelado para César`. Paulo embarca para Roma  '),(307795,10,44,27,1,'Então, foi determinado que navegássemos para a Itália. Paulo e alguns outros presos foram entregues a um centurião chamado Júlio, que pertencia ao regimento imperial. '),(307796,10,44,27,2,'Embarcamos num navio de Adrimítio, que estava prestes a navegar para alguns portos pela costa da província da Ásia, e saímos ao mar. Estava conosco Aristarco, um macedônio de Tessalônica. '),(307797,10,44,27,3,'No dia seguinte, chegamos a Sidom, e Júlio, num gesto de bondade para com Paulo, consentiu-lhe que fosse visitar seus amigos e receber deles o suprimento de suas necessidades. '),(307798,10,44,27,4,'Partindo dali, fomos navegando próximo à costa norte de Chipre, porquanto os ventos eram contrários. '),(307799,10,44,27,5,'Havendo atravessado o mar aberto ao longo da Cilícia e Panfília, aportamos em Mirra, na Lícia. '),(307800,10,44,27,6,'Ali, o centurião encontrou um navio alexandrino que estava pronto a rumar para Itália e ordenou que embarcássemos nele. '),(307801,10,44,27,7,'Navegamos lentamente por muitos dias, e foi em meio a muita dificuldade que chegamos a Cnido; não nos permitindo os ventos prosseguir mais adiante, navegamos ao sul de Creta, defronte de Salmona. '),(307802,10,44,27,8,'E, enfrentando o mar e os ventos, costeamos a ilha até alcançar um lugar chamado Bons Portos, perto do qual ficava a cidade de Laseia. '),(307803,10,44,27,9,'Tendo perdido muito tempo, agora a navegação por aquelas águas tornara-se por demais perigosa. Eis que o Dia da Expiação já havia passado e, portanto, Paulo os advertiu: '),(307804,10,44,27,10,'´Senhores, antevejo que essa viagem será desastrosa, com avarias e muito prejuízo, não apenas em relação à carga e ao navio, mas também para nossas próprias vidas!` '),(307805,10,44,27,11,'Todavia, o centurião, em vez de dar ouvidos às palavras de Paulo, preferiu seguir as sugestões do piloto e do proprietário do navio. '),(307806,10,44,27,12,'Levando em consideração que o porto não era apropriado para passar o inverno, a maioria decidiu que deveríamos seguir navegando, com a esperança de alcançar Fenice e ali passar o inverno. Este era um porto de Creta, e que dava saída para sudoeste e noroeste.  '),(307807,10,44,27,13,'Soprando brandamente o vento sul, e acreditando eles haverem conseguido alcançar o que almejavam, levantaram âncoras e foram costeando Creta bem próximo da ilha. '),(307808,10,44,27,14,'Todavia, pouco tempo depois, desencadeou-se contra a ilha uma espécie de furacão conhecido como vento Nordeste. '),(307809,10,44,27,15,'E, sendo o navio lançado para fora de curso, e não podendo navegar contra o vento, nos rendemos à sua fúria; cessamos as tentativas de manobras e nos deixamos ser levados. '),(307810,10,44,27,16,'Passando ao sul e bem próximos de uma ilhota chamada Clauda, foi com extremo esforço que içamos a bordo o bote salva-vidas. '),(307811,10,44,27,17,'Conseguindo recolher o bote para dentro do navio, empregaram todos os recursos para reforçar a embarcação com cordas; e temendo que encalhasse nos bancos de areia de Sirte, baixaram as velas e largaram o navio à deriva. '),(307812,10,44,27,18,'Contudo, no dia seguinte, sendo violentamente castigados pela tempestade, começamos a atirar ao mar a carga do navio. '),(307813,10,44,27,19,'Ao terceiro dia, em meio à tempestade, com as próprias mãos, lançaram fora a armação do navio. '),(307814,10,44,27,20,'Nem sol, nem estrelas foram avistados por muitos dias. Aqueles ventos devastadores e o mar revolto abateram-se com ímpeto sobre nós a ponto de perdermos toda a esperança de sermos salvos. '),(307815,10,44,27,21,'E, após muito tempo sem comer, Paulo se pôs de pé no meio deles e admoestou-os: ´Senhores, devíeis ter dado ouvidos aos meus conselhos e não ter saído de Creta naqueles dias, pois dessa forma teriam evitado este dano e prejuízo. '),(307816,10,44,27,22,'Entretanto, agora, exorto-vos a que tenhais bom ânimo, porquanto não se perderá vida alguma entre nós, mas somente o navio será destruído. '),(307817,10,44,27,23,'Pois ontem, durante a noite, apareceu-me um anjo do Deus a quem pertenço e a quem sirvo, e comunicou-me: '),(307818,10,44,27,24,'´Paulo, não temas! Eis que é imperativo que compareças diante de César, e, por isso, Deus, por sua graça, te concedeu a tua vida e a de todos os que estão navegando contigo`. '),(307819,10,44,27,25,'Portanto, senhores, tende coragem! Pois confio em Deus que tudo se cumprirá conforme me foi anunciado. '),(307820,10,44,27,26,'Certamente, seremos arrastados para alguma ilha`.  '),(307821,10,44,27,27,'Chegou a décima quarta noite de agonia e continuávamos sendo impelidos pela tempestade no mar Adriático, quando, por volta da meia-noite, os marinheiros pressentiram que estávamos nos aproximando da terra. '),(307822,10,44,27,28,'Então, lançando a sonda, concluíram que a profundidade era de trinta e sete metros; pouco tempo mais tarde, lançaram a sonda uma vez mais e verificaram vinte e sete metros. '),(307823,10,44,27,29,'Temendo que fôssemos arremessados contra os rochedos, jogaram da popa quatro âncoras e começaram a rogar para que o amanhecer chegasse logo. '),(307824,10,44,27,30,'E aconteceu que alguns marinheiros, tentando escapar do navio, começaram a baixar o bote salva-vidas ao mar, a pretexto de lançar âncoras pela proa. '),(307825,10,44,27,31,'Então, Paulo declarou ao centurião e aos soldados: ´Caso estes homens não permaneçam conosco a bordo, vós não podereis ser salvos!` '),(307826,10,44,27,32,'Diante disso, os soldados cortaram as cordas que prendiam o bote salva-vidas ao navio e o deixaram cair ao mar. '),(307827,10,44,27,33,'Logo aos primeiros sinais do alvorecer, Paulo insistia que todos voltassem a se alimentar, encorajando-os: ´Hoje já é o décimo quarto dia que estais em vigília contínua e em absoluto jejum. '),(307828,10,44,27,34,'Eis que agora eu vos exorto a que comais algo, porquanto somente dessa maneira podereis sobreviver. Nenhum de vós perderá um só fio de cabelo!` '),(307829,10,44,27,35,'E, havendo dito isso, tomou pão e deu graças a Deus diante de todos. Em seguida, partiu o pão e começou a comer. '),(307830,10,44,27,36,'Num momento, todos se reanimaram e também se alimentaram. '),(307831,10,44,27,37,'Estavam a bordo duzentas e setenta e seis pessoas. '),(307832,10,44,27,38,'Depois de haverem comido até ficarem plenamente satisfeitos, aliviaram ainda mais o peso do navio, lançando todo o trigo no mar. '),(307833,10,44,27,39,'Quando se fez dia claro não reconheceram a terra, mas puderam avistar uma enseada, onde havia praia, e decidiram que o melhor seria tentar encalhar o navio ali. '),(307834,10,44,27,40,'Então, cortando as cordas que seguravam as âncoras, abandonaram-nas no mar, desatando ao mesmo tempo as amarras que prendiam os lemes. Em seguida, alçando ao vento a vela que restara na proa, foram conduzidos em direção à praia. '),(307835,10,44,27,41,'Entretanto, dando num lugar onde duas fortes correntes marítimas se encontravam, o navio encalhou em um banco de areia. A proa encravou-se e ficou imóvel, e a popa foi despedaçada pela força constante das ondas. '),(307836,10,44,27,42,'Então, os soldados resolveram matar os prisioneiros para impedir que alguns deles conseguissem fugir, atirando-se ao mar. '),(307837,10,44,27,43,'Contudo, o centurião, desejando poupar a vida de Paulo, os impediu de executar a ação proposta. E ordenou aos que sabiam nadar que se lançassem em primeiro lugar ao mar e rumassem em direção à terra. '),(307838,10,44,27,44,'Os demais deveriam seguir os primeiros e salvar-se com a ajuda de tábuas ou destroços flutuantes do navio. E, assim, ninguém se perdeu e todos chegaram a salvo em terra firme. Paulo ministra curas em Malta  '),(307839,10,44,28,1,'Estando a salvos em terra, soubemos que a ilha se chamava Malta. '),(307840,10,44,28,2,'Os habitantes da ilha demonstraram impressionante bondade para conosco. Prepararam uma fogueira e receberam bem a todos nós, pois estava chovendo e fazia bastante frio. '),(307841,10,44,28,3,'Enquanto Paulo ajuntava um feixe de gravetos e os lançava ao fogo, uma víbora, espantada com o calor, agarrou-se à sua mão. '),(307842,10,44,28,4,'Assim que os habitantes da ilha viram aquela cobra presa na mão de Paulo, comentaram uns com os outros: ´Com toda certeza esse homem é um assassino, pois, tendo sido salvo do mar revolto, a Justiça não lhe permitiu continuar vivendo!` '),(307843,10,44,28,5,'Contudo, Paulo sacudindo a cobra no fogo, não sofreu mal algum. '),(307844,10,44,28,6,'Eles, porém, acreditavam que Paulo começasse a inchar ou que caísse morto de um momento para outro, mas, havendo esperado por muito tempo e observado que nada de anormal lhe acontecia, mudaram de opinião e passaram a exclamar que ele era um deus.  '),(307845,10,44,28,7,'Nos arredores daquele lugar havia uma grande propriedade que pertencia a Públio, o principal da ilha. Ele nos convidou a ficar em sua casa e, por três dias, generosamente nos recebeu e nos hospedou. '),(307846,10,44,28,8,'Todavia, seu pai estava muito enfermo, acamado e sofrendo com febre e disenteria. Paulo, então, foi-lhe fazer uma visita e, logo depois de orar, impôs-lhe as mãos e o curou. '),(307847,10,44,28,9,'Havendo ocorrido esse fato, os outros doentes da ilha vieram também e saíram curados. '),(307848,10,44,28,10,'E eles nos prestaram muitas homenagens e honrarias e, quando estávamos prestes a embarcar, nos ofertaram todo o suprimento de que necessitávamos para a viagem. '),(307849,10,44,28,11,'Passados três meses, partimos em um navio de Alexandria que invernara na ilha, o qual tinha como marca a imagem dos deuses gêmeos Cástor e Pólux. '),(307850,10,44,28,12,'E, chegando ao porto de Siracusa, permanecemos ali por três dias. '),(307851,10,44,28,13,'De lá, costeando, chegamos a Régio. No dia seguinte, soprando o vento sul, prosseguimos e conseguimos chegar a Potéoli no segundo dia. '),(307852,10,44,28,14,'Ali encontramos alguns irmãos, e fomos convidados a ficar com eles sete dias. Depois disso, partimos para Roma. '),(307853,10,44,28,15,'Os irmãos daquela região haviam recebido notícias de que estávamos para chegar e vieram até a praça de Ápio e às Três Vendas para nos encontrar. Assim que os viu, Paulo deu graças a Deus e sentiu no seu interior grande encorajamento. '),(307854,10,44,28,16,'Quando chegamos a Roma, Paulo recebeu permissão para morar por conta própria, porém, sob a vigilância e guarda de um soldado.  '),(307855,10,44,28,17,'Depois de três dias, Paulo convocou os principais dentre os líderes judeus. E, reunindo-se com eles, declarou-lhes: ´Caros irmãos, muito embora eu nada tenha feito contra o nosso povo, nem tampouco contra as tradições e costumes de nossos pais, fui preso em Jerusalém e entregue aos líderes romanos. '),(307856,10,44,28,18,'Eles, depois de me interrogarem, decidiram me libertar, porquanto eu não era culpado de crime algum que merecesse a pena de morte. '),(307857,10,44,28,19,'Entretanto, havendo os líderes judeus levantado protesto, fui obrigado a apelar para César, certamente não por ter qualquer acusação contra minha própria nação. '),(307858,10,44,28,20,'Por esse motivo vos convidei, para que os pudesse ver e conversar convosco. Porquanto, é pela esperança de Israel que estou preso a estas correntes!` '),(307859,10,44,28,21,'Então, eles lhe replicaram: ´Ora, não recebemos nenhuma carta da Judeia falando a teu respeito, nem ao menos veio até aqui irmão algum que relatasse ou se queixasse de qualquer mal contra ti. '),(307860,10,44,28,22,'Ainda assim, gostaríamos de ouvir de ti mesmo o que pensas, pois sabemos que, por todo esse mundo, fala-se contra essa seita. '),(307861,10,44,28,23,'E, tendo eles marcado um dia, um grupo ainda maior de interessados foi à reunião com Paulo, em sua casa. Então, desde o início da manhã até o final da tarde, Paulo lhes deu todas as explicações e lhes testemunhou vivamente sobre o Reino de Deus, buscando convencê-los a respeito de Jesus, embasando seus argumentos na Lei de Moisés e nos Profetas. '),(307862,10,44,28,24,'Ao final, alguns foram convencidos pelos fatos que demonstrara, todavia, outros preferiram não crer. '),(307863,10,44,28,25,'Então, começaram a discordar entre si mesmos e foram embora, logo após Paulo ter feito esta declaração final: ´Bem que o Espírito Santo comunicou aos vossos pais por intermédio do profeta Isaías: '),(307864,10,44,28,26,'´Vai a este povo e dize-lhe: Ouvindo, ouvireis, e de maneira nenhuma entendereis; e vendo, vereis, mas de maneira nenhuma percebereis. '),(307865,10,44,28,27,'Porque o coração deste povo se tornou insensível e com os ouvidos ouviram, porém sem dar atenção, e fecharam os olhos; para que não vejam com os olhos, nem ouçam com os ouvidos, nem se convertam e Eu os cure!` '),(307866,10,44,28,28,'Sendo assim, quero que estejais perfeitamente cientes, que esta Salvação de Deus está sendo enviada aos gentios, e eles a ouvirão!` '),(307867,10,44,28,29,'Então, logo depois de lhes admoestar dessa forma, os judeus se retiraram, debatendo acaloradamente entre si sobre o que ouviram. '),(307868,10,44,28,30,'Por dois anos completos, Paulo permaneceu na casa que havia alugado, e recebia a todos quantos o procuravam. '),(307869,10,44,28,31,'Pregava incansavelmente o Reino de Deus e ensinava a respeito do Senhor Jesus Cristo, com toda a liberdade, sem o mínimo impedimento. '),(307870,10,45,1,1,'Paulo, servo do Senhor Jesus Cristo, chamado para ser apóstolo, separado para o Evangelho de Deus, '),(307871,10,45,1,2,'o qual Ele havia prometido anteriormente por meio dos seus profetas nas Escrituras Sagradas, '),(307872,10,45,1,3,'acerca de seu Filho, que, humanamente, nasceu da descendência de Davi, '),(307873,10,45,1,4,'e com poder foi declarado Filho de Deus segundo o Espírito de santidade, pela ressurreição dentre os mortos: Jesus Cristo, nosso Senhor. '),(307874,10,45,1,5,'Por intermédio dele e por causa do seu Nome, recebemos graça e apostolado para chamar dentre todas as nações um povo para a obediência que deriva da fé. '),(307875,10,45,1,6,'E vós, igualmente, estais entre os chamados para pertencerdes a Jesus Cristo. '),(307876,10,45,1,7,'A todos os que estais em Roma, amados de Deus, convocados para serdes santos: Graça e Paz a vós, da parte de Deus nosso Pai e do Senhor Jesus Cristo!  '),(307877,10,45,1,8,'Em primeiro lugar, sou grato a meu Deus, mediante Jesus Cristo por todos vós, porquanto em todo o mundo é proclamada a fé que demonstrais. '),(307878,10,45,1,9,'Deus, a quem sirvo de todo o coração pregando o Evangelho de seu Filho, é minha testemunha de como sempre me recordo de vós '),(307879,10,45,1,10,'em minhas orações; e rogo que agora pela vontade de Deus, seja-me aberto o caminho para que, enfim, eu vos possa visitar. '),(307880,10,45,1,11,'Pois grande é o desejo do meu coração em ver-vos, para compartilhar convosco algum dom espiritual, a fim de que sejais fortalecidos, '),(307881,10,45,1,12,'quero dizer, para que eu e vós sejamos mutuamente encorajados pela fé. '),(307882,10,45,1,13,'E não desejo, irmãos, que desconheçais, que por muitas vezes planejei visitar-vos, contudo, tenho sido impedido até esse momento. Meu objetivo é colher algum fruto espiritual entre vós, assim como tenho alcançado entre os gentios. '),(307883,10,45,1,14,'Eu sou devedor, tanto a gregos quanto a bárbaros, tanto a sábios como a ignorantes. '),(307884,10,45,1,15,'De modo que, em tudo o que depender de mim, estou preparado para anunciar o Evangelho também a vós que estais em Roma.  '),(307885,10,45,1,16,'Porquanto não me envergonho do Evangelho, porque é o poder de Deus para a salvação de todo aquele que nele crê; primeiro do judeu, assim como do grego; '),(307886,10,45,1,17,'visto que a justiça de Deus se revela no Evangelho, uma justiça que do princípio ao fim é pela fé, como está escrito: ´O justo viverá pela fé`.  '),(307887,10,45,1,18,'Portanto, a ira de Deus é revelada dos céus contra toda impiedade e injustiça dos homens que suprimem a verdade pela injustiça humana, '),(307888,10,45,1,19,'pois o que de Deus se pode conhecer é evidente entre eles, porque o próprio Deus lhes manifestou. '),(307889,10,45,1,20,'Pois desde a criação do mundo os atributos invisíveis de Deus, seu eterno poder e sua natureza divina, têm sido observados claramente, podendo ser compreendidos por intermédio de tudo o que foi criado, de maneira que tais pessoas são indesculpáveis; '),(307890,10,45,1,21,'porquanto, mesmo havendo conhecido a Deus, não o glorificaram como Deus, nem lhe renderam graças; ao contrário, seus pensamentos passaram a ser levianos, imprudentes, e o coração insensato deles tornou-se em trevas. '),(307891,10,45,1,22,'E, proclamando-se a si mesmos como sábios, perderam completamente o bom senso '),(307892,10,45,1,23,'e trocaram a glória do Deus imortal por imagens confeccionadas conforme a semelhança do ser humano mortal, bem como de pássaros, quadrúpedes e répteis. '),(307893,10,45,1,24,'Por esse motivo, Deus entregou tais pessoas à impureza sexual, segundo as vontades pecaminosas do seu coração, para degradação de seus próprios corpos entre si. '),(307894,10,45,1,25,'Porquanto trocaram a verdade de Deus pela mentira, e adoraram objetos e seres criados, em lugar do Criador, que é bendito para sempre. Amém! '),(307895,10,45,1,26,'E, por essa razão, Deus os entregou a paixões vergonhosas. Até suas mulheres trocaram suas relações sexuais naturais por outras, contrárias à natureza. '),(307896,10,45,1,27,'De igual modo, os homens também abandonaram as relações sexuais naturais com suas mulheres e se inflamaram de desejo sensual uns pelos outros. Deram, então, início a sucessão de atos indecentes, homens com homens, e, por isso, receberam em si mesmos o castigo que a sua perversão requereu. '),(307897,10,45,1,28,'Além do mais, considerando que desprezaram o conhecimento de Deus, Ele mesmo os entregou aos ardis de suas próprias mentes depravadas, que os conduz a praticar tudo o que é reprovável. '),(307898,10,45,1,29,'Então, tornaram-se cheios de toda espécie de injustiça, maldade, ganância e depravação. Estão empanturrados de inveja, homicídio, rivalidades, engano e malícia. São bisbilhoteiros, '),(307899,10,45,1,30,'caluniadores, inimigos de Deus, insolentes, arrogantes e presunçosos; vivem criando maneiras de praticar o mal; desobedecem a seus pais; '),(307900,10,45,1,31,'são insensatos, desleais, sem amor e respeito à família, sem qualquer misericórdia para com o próximo. '),(307901,10,45,1,32,'E, apesar de conhecerem a justa Lei de Deus, que declara dignos de morte todas as pessoas que praticam tais atos, não somente os continuam fazendo, mas ainda aprovam e defendem aqueles que também assim procedem.'),(307902,10,45,2,1,'Portanto, és indesculpável, ó homem, sejas quem for, quando julgas, porque a ti mesmo te condenas em tudo aquilo que julgas no teu semelhante; pois tu, que julgas, praticas exatamente as mesmas atitudes. '),(307903,10,45,2,2,'Mas nós sabemos que o julgamento de Deus é de acordo com a verdade contra os que praticam tais ações. '),(307904,10,45,2,3,'Deste modo, quando tu, um simples ser humano, os julga e, todavia, praticas os mesmos atos, pensas que de alguma forma escaparás ao juízo de Deus? '),(307905,10,45,2,4,'Ou, porventura, desprezas a imensa riqueza da bondade, tolerância e paciência, não percebendo que é a própria misericórdia de Deus que te conduz ao arrependimento? '),(307906,10,45,2,5,'Entretanto, por causa da tua teimosia e do teu coração insensível e que não se arrepende, acumulas ira sobre ti no dia da ira de Deus, quando se revelará plenamente o seu justo julgamento. '),(307907,10,45,2,6,'Deus retribuirá a cada um segundo o seu procedimento. '),(307908,10,45,2,7,'Ele concederá vida eterna aos que perseverando em fazer o bem, buscam glória, honra e imortalidade. '),(307909,10,45,2,8,'Por outro lado, reservará ira e indignação para todos os que se conservam egoístas, que rejeitam a verdade e preferem seguir a injustiça. '),(307910,10,45,2,9,'Ele trará tribulação e angústia sobre todo ser humano que persiste em praticar o mal, em primeiro lugar para o judeu, e, em seguida, para o grego; '),(307911,10,45,2,10,'porém, glória, honra e paz para todo aquele que perseverar na prática do bem; primeiro para o judeu, depois para o grego. '),(307912,10,45,2,11,'Porquanto em Deus não existe parcialidade alguma. '),(307913,10,45,2,12,'Pois todos os que sem a Lei pecaram, sem a Lei também perecerão; e todos os que pecarem sob a Lei, pela Lei serão julgados. '),(307914,10,45,2,13,'Pois, diante de Deus, não são os que simplesmente ouvem a Lei considerados justos; mas sim, os que obedecem à Lei, estes serão declarados justos. '),(307915,10,45,2,14,'De fato, quando os gentios que não têm Lei, praticam naturalmente o que ela ordena, tornam-se lei para si mesmos, muito embora não possuam a Lei; '),(307916,10,45,2,15,'pois demonstram claramente que os mandamentos da Lei estão gravados em seu coração. E disso dão testemunho a sua própria consciência e seus pensamentos, algumas vezes os acusando, em outros momentos lhe servindo por defesa. '),(307917,10,45,2,16,'Todos esses fatos serão observados na humanidade, no dia em que Deus julgar os segredos dos homens, por intermédio de Jesus Cristo, de acordo com as declarações do meu Evangelho. '),(307918,10,45,2,17,'Ora, tu que levas o nome de judeu, e te fundamentas na Lei, e te glorias em Deus. '),(307919,10,45,2,18,'Tu que conheces a vontade de Deus e aprovas as obras excelentes, porque és instruído pela Lei. '),(307920,10,45,2,19,'Tu que estás certo de que foi chamado para ser guia de cegos, luz para os que estão na escuridão, '),(307921,10,45,2,20,'mestre dos ignorantes, professor de crianças, porquanto têm na Lei a expressão maior do conhecimento e da verdade. '),(307922,10,45,2,21,'Pois então, tu que tanto ensinas a outros, por que não educas a ti mesmo? Tu, que pregas que não se deve furtar, furtas? '),(307923,10,45,2,22,'Tu, que ensinas que não se deve cometer adultério, adulteras? Tu, que abominas os ídolos, mas lhes roubas os templos? '),(307924,10,45,2,23,'Tu, que te orgulhas da Lei, desonra a Deus, desobedecendo à própria Lei? '),(307925,10,45,2,24,'Pois, como está escrito: ´Por vossa causa, o nome de Deus é blasfemado entre todos os povos!` '),(307926,10,45,2,25,'Porquanto, a circuncisão tem valor se obedecerdes a Lei, mas, se tu não observares a Lei, a tua circuncisão já se tornou em incircuncisão. '),(307927,10,45,2,26,'Se aqueles que não são circuncidados praticam os preceitos da Lei, não serão eles considerados circuncisos? '),(307928,10,45,2,27,'E aquele que é, por natureza incircunciso, mas cumpre a Lei, ele condenará a ti, que, mesmo tendo a Lei escrita e a circuncisão, és transgressor da Lei. '),(307929,10,45,2,28,'Portanto, não é legítimo judeu quem simplesmente o é exteriormente, nem é verdadeira, circuncisão a que é feita apenas fora do coração, no corpo físico. '),(307930,10,45,2,29,'Absolutamente não! Judeu é quem o é interiormente, e circuncisão é realizada na alma do crente, pelo Espírito, e não apenas pela letra da Lei. Para todos estes, o louvor não provém dos homens, mas de Deus!'),(307931,10,45,3,1,'Que vantagem pode haver, então, em ser judeu, ou que utilidade existe na circuncisão? '),(307932,10,45,3,2,'Muita, em todos os sentidos! Primeiramente, porque ao judeu foram confiadas as palavras de Deus. '),(307933,10,45,3,3,'Sendo assim, que importa se alguns desses judeus foram infiéis? A infidelidade deles conseguiria anular a fidelidade de Deus? '),(307934,10,45,3,4,'Absolutamente não! Seja Deus verdadeiro, e todo homem mentiroso. Como está escrito: ´Para que sejas justificado em tuas palavras, e sejas vitorioso quando fores julgado`. '),(307935,10,45,3,5,'Mas, se a nossa injustiça ressalta de forma ainda mais nítida a justiça de Deus, que concluiremos? Acaso Deus é injusto por aplicar a sua ira? Estou apenas refletindo com a lógica humana. '),(307936,10,45,3,6,'É evidente que não! Se fosse assim, como Deus julgará o mundo? '),(307937,10,45,3,7,'Mas, alguém pode alegar: ´Se a minha mentira ressalta a veracidade de Deus, engrandecendo ainda mais sua glória, por que sou condenado como pecador?` '),(307938,10,45,3,8,'Ora, por que não dizer como alguns caluniosamente afirmam que dizemos: ´Pratiquemos o mal para que nos sobrevenha o bem?` Por certo, a condenação dos tais é merecida!  '),(307939,10,45,3,9,'Qual a conclusão? Estamos nós em posição de vantagem? Não! Já demonstramos que tanto judeus quanto gentios estão todos subjugados pelo pecado. '),(307940,10,45,3,10,'Como está escrito: ´Não há nenhum justo, nem ao menos um; '),(307941,10,45,3,11,'não há uma só pessoa que entenda, ninguém que de fato busque a Deus. '),(307942,10,45,3,12,'Todos se desviaram, tornaram-se juntamente inúteis; não há ninguém que pratique o bem, não existe uma só pessoa. '),(307943,10,45,3,13,'Suas gargantas são como um túmulo aberto; usam suas línguas para ludibriar, enquanto, debaixo dos seus lábios está o veneno da serpente. '),(307944,10,45,3,14,'Suas bocas estão cheias de maldição e amargura. '),(307945,10,45,3,15,'Seus pés são rápidos para derramar sangue; '),(307946,10,45,3,16,'Os seus passos são marcados por destruição e miséria; '),(307947,10,45,3,17,'e não conhecem o caminho da paz. '),(307948,10,45,3,18,'Consideram que é inútil temer a Deus`. '),(307949,10,45,3,19,'Ora, sabemos que tudo o que a Lei diz, o diz aos que estão sob o domínio da Lei, para que toda a boca se cale e todo mundo fique sujeito ao juízo de Deus. '),(307950,10,45,3,20,'Portanto, ninguém será declarado justo diante dele confiando na obediência à Lei, pois é precisamente por meio da Lei que chegamos à irrefutável conclusão de que somos todos pecadores.  '),(307951,10,45,3,21,'Entretanto, nesses últimos tempos, se manifestou uma justiça proveniente de Deus, independente da Lei, mas da qual testemunham a Lei e os Profetas; '),(307952,10,45,3,22,'isto é, a justiça de Deus, por intermédio da fé em Jesus Cristo para todas as pessoas que crêem. Porquanto não há distinção. '),(307953,10,45,3,23,'Porque todos pecaram e destituídos estão da glória de Deus, '),(307954,10,45,3,24,'sendo justificados gratuitamente por sua graça, mediante a redenção que há em Cristo Jesus. '),(307955,10,45,3,25,'Deus o ofereceu como sacrifício para propiciação por meio da fé, pelo seu sangue, proclamando a evidência da sua justiça. Por sua misericórdia, havia deixado impunes os pecados anteriormente cometidos; '),(307956,10,45,3,26,'mas, no presente, demonstrou a sua justiça, a fim de ser justo e justificador daquele que deposita toda a sua fé em Jesus. '),(307957,10,45,3,27,'Onde está, pois, a razão para tanto orgulho? Foi completamente excluído! Por qual lei? Das obras? Não, ao contrário, pela lei da fé. '),(307958,10,45,3,28,'Concluímos, portanto, que o ser humano é justificado pela fé, independentemente da obediência à Lei! '),(307959,10,45,3,29,'Deus é Deus apenas dos judeus? Ora, não é Ele igualmente Deus de todos os povos? Evidente que sim, dos gentios também, '),(307960,10,45,3,30,'visto que há um só Deus, que pela fé justificará os circuncisos e os incircuncisos. '),(307961,10,45,3,31,'Anulamos, pois, a Lei por causa da fé? De modo algum! Ao contrário, confirmamos a Lei.'),(307962,10,45,4,1,'Portanto, que diremos sobre nosso pai humano Abraão? '),(307963,10,45,4,2,'Se de fato Abraão foi justificado pelas obras, ele tem do que se orgulhar, mas não diante de Deus. '),(307964,10,45,4,3,'Entretanto, o que diz a Escritura? ´Abraão creu em Deus, e isso lhe foi creditado como justiça`. '),(307965,10,45,4,4,'Ora, o salário daquele que trabalha não é considerado como favor, mas como dívida. '),(307966,10,45,4,5,'Todavia, ao que não trabalha, mas crê em Deus, que justifica o ímpio, sua fé lhe é creditada como justiça. '),(307967,10,45,4,6,'Assim, também, Davi fala da bem-aventurança do homem a quem Deus leva em conta a justiça independente de obras: '),(307968,10,45,4,7,'´Como são felizes as pessoas que têm suas transgressões perdoadas, cujos pecados são cancelados! '),(307969,10,45,4,8,'Bem-aventurado aquele a quem o Senhor jamais cobrará o preço do pecado!` '),(307970,10,45,4,9,'Essa imensa felicidade é destinada apenas aos que fizeram a circuncisão, ou é também oferecida aos incircuncisos? Pois já afirmamos que, no caso de Abraão, a fé lhe foi creditada como justiça. '),(307971,10,45,4,10,'Em que momento lhe foi creditada? Antes ou depois de ter sido circuncidado? De fato, não o foi depois, mas antes da circuncisão! '),(307972,10,45,4,11,'Sendo assim, ele recebeu a marca da circuncisão, como um selo da justiça que ele tinha pela fé, quando ainda não era circuncidado, para que fosse pai de todos os que crêem, ainda que não tenham sido circuncidados, a fim de que a justiça fosse creditada também a favor deles; '),(307973,10,45,4,12,'ele é igualmente pai dos circuncisos que não apenas passaram pela circuncisão, mas que também caminham sobre as marcas dos passos da fé que demonstrou nosso pai Abraão antes de ser circuncidado. '),(307974,10,45,4,13,'Porquanto, não foi pela Lei que Abraão, ou sua descendência, recebeu a promessa de que ele havia de ser o herdeiro do mundo; ao contrário, foi pela justiça da fé. '),(307975,10,45,4,14,'Pois se os que vivem pela Lei são herdeiros, a fé não tem valor e a promessa é nula. '),(307976,10,45,4,15,'Porque a Lei produz a ira; mas onde não há Lei também não pode haver transgressão. '),(307977,10,45,4,16,'Por esse motivo, a promessa procede da fé, para que seja de acordo com a graça, a fim de que a promessa seja garantida a toda a descendência de Abraão, não somente a que é da Lei, mas igualmente a que é da fé que Abraão teve. Ele, portanto, é o pai de todos nós! '),(307978,10,45,4,17,'Como está escrito: ´Eu o constituí pai de muitas nações`. Ele é o nosso pai aos olhos de Deus, em quem Abraão depositou sua fé, o Deus que dá vida aos mortos e convoca à existência elementos inexistentes, como se existissem. '),(307979,10,45,4,18,'Abraão, crendo, esperou contra todos os prognósticos desfavoráveis, tornando-se, assim, pai de muitas nações, como ficou registrado a seu respeito: ´Assim será a sua descendência`. '),(307980,10,45,4,19,'Sem desfalecer na fé, reconheceu que seu corpo físico perdera a vitalidade de outrora, pois já contava cerca de cem anos de idade, e que também o ventre de Sara não tinha o vigor do passado. '),(307981,10,45,4,20,'Mesmo considerando tudo isso, não duvidou nem foi incrédulo quanto ao que Deus lhe prometera; mas, pela fé, se fortaleceu, oferecendo glória a Deus, '),(307982,10,45,4,21,'estando absolutamente convicto de que Ele era poderoso para realizar o que havia prometido. '),(307983,10,45,4,22,'Por essa razão, ´isso lhe foi atribuído como justiça`. '),(307984,10,45,4,23,'Todavia, não é somente para ele que as palavras ´isso lhe foi atribuído como justiça` foram registradas, '),(307985,10,45,4,24,'mas igualmente para todos nós, a quem Deus concederá justificação, a nós que cremos naquele que ressuscitou dos mortos, a Jesus, nosso Senhor. '),(307986,10,45,4,25,'Ele foi entregue à morte para pagar todos os nossos pecados e ressuscitado para nossa completa justificação. O justificado tem Paz com DeusCh.'),(307987,10,45,5,1,'Portanto, havendo sido justificados pela fé, temos paz com Deus, por meio do nosso Senhor Jesus Cristo, '),(307988,10,45,5,2,'por intermédio de quem obtivemos pleno acesso pela fé a esta graça na qual agora estamos firmados, e nos gloriamos na confiança plena da glória de Deus. '),(307989,10,45,5,3,'Mas não somente isso, como também nos gloriamos nas tribulações, porque aprendemos que a tribulação produz perseverança; '),(307990,10,45,5,4,'a perseverança produz um caráter aprovado; e o caráter aprovado produz confiança. '),(307991,10,45,5,5,'E a confiança não nos decepciona, porque Deus derramou seu amor em nossos corações, por meio do Espírito Santo que Ele mesmo nos outorgou. '),(307992,10,45,5,6,'Em verdade, no devido tempo, quando ainda éramos fracos, Cristo morreu por todos os ímpios. '),(307993,10,45,5,7,'Sabemos que é muito difícil que alguém se disponha a morrer por um justo; embora por uma pessoa que se dedique ao bem, talvez, alguém tenha a coragem de dispor sua vida. '),(307994,10,45,5,8,'Porém, Deus comprova seu amor para conosco pelo fato de ter Cristo morrido em nosso benefício quando ainda andávamos no pecado. '),(307995,10,45,5,9,'Agora, como fomos justificados por seu sangue, muito mais ainda, por intermédio dele, seremos salvos da ira de Deus! '),(307996,10,45,5,10,'Ora, se quando éramos inimigos de Deus fomos reconciliados com Ele mediante a morte de seu Filho, quanto mais no presente, havendo sido feitos amigos de Deus, seremos salvos por sua vida. '),(307997,10,45,5,11,'E, ainda mais, se nos gloriamos também em Deus por nosso Senhor Jesus Cristo, por intermédio de quem recebemos, agora, completa reconciliação.  '),(307998,10,45,5,12,'Concluindo, da mesma forma como o pecado ingressou no mundo por meio de um homem, e pelo pecado a morte, assim também a morte foi legada a todos os seres humanos, porquanto todos pecaram. '),(307999,10,45,5,13,'Porque antes de ser promulgada a Lei, o pecado já estava no mundo; todavia, o pecado não é levado em conta quando não existe a lei. '),(308000,10,45,5,14,'No entanto, a morte reinou desde a época de Adão até os dias de Moisés, mesmo sobre aqueles que não cometeram pecado semelhante à desobediência de Adão, o qual era uma prefiguração daquele que haveria de vir. '),(308001,10,45,5,15,'Contudo, não há comparação entre o dom gratuito e a transgressão. Pois, se muitos morreram por causa da desobediência de um só, muito mais a graça de Deus e o dom pela graça de um só homem, Jesus Cristo, transbordou para multidões! '),(308002,10,45,5,16,'Por isso, não se pode comparar a graça de Deus com a conseqüência do pecado de um só homem; porquanto, o julgamento derivou de uma só ofensa que resultou em condenação, mas o dom gratuito veio de muitas transgressões e trouxe a justificação. '),(308003,10,45,5,17,'Pois, se pela transgressão de um só homem, a morte reinou por meio desse, muito mais os que recebem da transbordante provisão da graça, e do dom da justiça, reinarão em vida por intermédio de um único homem: Jesus Cristo! '),(308004,10,45,5,18,'Portanto, assim como uma só transgressão determinou na condenação de todos os seres humanos, assim igualmente um só ato de justiça resultou na justificação que traz vida a todos os homens. '),(308005,10,45,5,19,'Sendo assim, como por meio da desobediência de um só homem muitos se tornaram pecadores, assim também, por intermédio da obediência de um único homem, muitos serão feitos justos. '),(308006,10,45,5,20,'A Lei foi instituída para que a transgressão fosse ressaltada. Mas onde abundou o pecado, superabundou a graça, '),(308007,10,45,5,21,'para que, assim como o pecado reinou na morte, assim também reine a graça pela justiça para outorgar vida eterna, por intermédio de Jesus Cristo, nosso Senhor. '),(308008,10,45,6,1,'Então, qual seria a conclusão? Devemos continuar pecando a fim de que a graça seja ainda mais ressaltada? '),(308009,10,45,6,2,'De forma alguma! Nós que morremos para o pecado, como seria possível desejar viver sob seu jugo? '),(308010,10,45,6,3,'Ou ignoreis que todos nós, que fomos batizados em Cristo Jesus, fomos igualmente batizados na sua morte? '),(308011,10,45,6,4,'Portanto, fomos sepultados com Ele na morte por meio do batismo, com o propósito de que, assim como Cristo foi ressuscitado dos mortos mediante a glória do Pai, também nós vivamos uma nova vida. '),(308012,10,45,6,5,'Se desse modo fomos unidos a Ele na semelhança da sua morte, com toda a certeza o seremos também na semelhança da sua ressurreição. '),(308013,10,45,6,6,'Pois temos conhecimento de que a nossa velha humanidade em Adão foi crucificada com Ele, a fim de que o corpo sujeito ao pecado fosse destruído, para que nunca mais venhamos a servir ao pecado. '),(308014,10,45,6,7,'Porquanto, todo aquele que morreu já foi justificado do pecado. '),(308015,10,45,6,8,'E mais, se morremos com Cristo, cremos que também com Ele viveremos! '),(308016,10,45,6,9,'Pois sabemos que, havendo sido ressuscitado dos mortos, Cristo não pode morrer novamente; ou seja, a morte não tem mais qualquer poder sobre Ele. '),(308017,10,45,6,10,'Porque ao morrer para o pecado, morreu de uma vez por todas para o pecado, todavia, quanto ao viver, vive para Deus. '),(308018,10,45,6,11,'Assim, desta mesma maneira, considerai-vos mortos para o pecado, mas vivos para Deus, em Cristo Jesus. '),(308019,10,45,6,12,'Portanto, não permitais que o pecado domine vosso corpo mortal, forçando-vos a obedecerdes às suas vontades. '),(308020,10,45,6,13,'Tampouco, entregais os membros do vosso corpo ao pecado, como instrumentos de iniqüidade; antes consagrai-vos a Deus com quem fostes levantados da morte para a vida; e ofereçais os vossos membros do corpo a Ele, como instrumentos de justiça. '),(308021,10,45,6,14,'Porquanto o pecado não poderá exercer domínio sobre vós, pois não estais debaixo da Lei, mas debaixo da Graça!  '),(308022,10,45,6,15,'Que resposta dar? Vamos nos atirar ao pecado porque não estamos sob o jugo da Lei mas sob o poder da lei da Graça? Não! De forma alguma. '),(308023,10,45,6,16,'Não estais informados de que ao vos entregardes a alguém como escravos para lhe obedecer, sois escravos deste a quem obedeceis, seja do pecado para a morte, seja da obediência que leva à justiça? '),(308024,10,45,6,17,'Todavia, graças a Deus, porquanto, embora havendo sido escravos do pecado, obedecestes de coração à forma do ensino a que fostes submetidos. '),(308025,10,45,6,18,'Vós fostes libertos do pecado e vos tornaram escravos da justiça. '),(308026,10,45,6,19,'Expresso-me, assim, nos termos do homem comum, por causa da fraqueza da vossa carne. Pois, assim, como apresentastes os membros do vosso corpo como escravos da impureza e da maldade que conduz a iniqüidades ainda maiores; apresentai, a partir de agora, todos os membros do vosso corpo como escravos da justiça para a santificação. '),(308027,10,45,6,20,'Porque, quando éreis escravos do pecado, estáveis livres em relação à justiça. '),(308028,10,45,6,21,'E que fruto colhestes, então, das atitudes das quais agora vos envergonhais? Pois o resultado final delas é a morte! '),(308029,10,45,6,22,'Contudo, agora libertos do pecado, e tendo sido transformados em escravos de Deus, tendes o vosso fruto para a santificação, e por fim a vida eterna. '),(308030,10,45,6,23,'Porque o salário do pecado é a morte, mas o dom gratuito de Deus é a vida eterna por intermédio de Cristo Jesus, nosso Senhor! '),(308031,10,45,7,1,'Caros irmãos, falo convosco como conhecedores da Lei. Acaso não sabeis que a Lei tem autoridade sobre uma pessoa apenas enquanto ela vive? '),(308032,10,45,7,2,'Por exemplo, pela Lei a mulher casada está ligada ao marido enquanto ele vive; mas, se ele morrer, ela está livre da lei do casamento. '),(308033,10,45,7,3,'Por isso, se ela se casar com outro homem, enquanto seu marido ainda estiver vivo, será considerada adúltera. Mas se o marido morrer, ela estará livre daquela lei, e mesmo que venha a se casar com outro homem, não estará adulterando. '),(308034,10,45,7,4,'Assim também, vós, meus irmãos, morrestes quanto à Lei mediante o corpo de Cristo, para pertencerdes a outro, àquele que ressuscitou dentre os mortos, a fim de que frutifiquemos para Deus. '),(308035,10,45,7,5,'Pois quando éramos dominados pela natureza pecaminosa, as paixões dos pecados, instigadas pela própria Lei, agiam livremente em nosso corpo, de maneira que dávamos frutos para a morte. '),(308036,10,45,7,6,'Mas, agora, fomos libertos da Lei, havendo morrido para aquilo que nos aprisionava, para servimos de acordo com a nova ministração do Espírito, e não conforme a velha forma da Lei escrita.  '),(308037,10,45,7,7,'Portanto, que concluiremos? A Lei é pecado? De forma alguma! De fato, eu não teria como saber o que é pecado, a não ser por intermédio da Lei. Porquanto, na realidade, eu não haveria conhecido a cobiça, se primeiro a Lei não tivesse dito: ´Não cobiçarás`. '),(308038,10,45,7,8,'Mas o pecado, aproveitando-se da ocasião dada pelo mandamento, provocou em mim todo o tipo de cobiça; porque, onde não há lei, o pecado está morto. '),(308039,10,45,7,9,'Antes eu vivia sem a Lei; mas quando veio o mandamento, o pecado reviveu, e eu fui ferido de morte; '),(308040,10,45,7,10,'e descobri que o mandamento que era para vida, transformou-se em morte para mim. '),(308041,10,45,7,11,'Porquanto o pecado, valendo-se do mandamento, iludiu-me, e por meio dele me matou. '),(308042,10,45,7,12,'De maneira que a Lei é santa, e o mandamento, santo, justo e bom. '),(308043,10,45,7,13,'Portanto, isso significa que o que era bom tornou-se morte para mim? De forma alguma! Mas o pecado para que se revelasse como pecado, produziu em mim a morte por intermédio do que era bom; a fim de que, por meio do mandamento, o pecado se demonstrasse extremamente maligno. '),(308044,10,45,7,14,'Porquanto é do nosso pleno conhecimento de que a Lei é espiritual; eu, entretanto, sou limitado pela carne, pois fui vendido como escravo ao pecado. '),(308045,10,45,7,15,'Pois não compreendo meu próprio modo de agir; porquanto o que quero, isso não pratico; entretanto, o que detesto, isso me entrego a fazer. '),(308046,10,45,7,16,'Ora, e se faço o que não desejo, tenho que admitir que a Lei é boa. '),(308047,10,45,7,17,'Nesse sentido, não sou mais eu quem determina o meu agir, mas sim o pecado que habita em mim. '),(308048,10,45,7,18,'Porque sei que na minha pessoa, isto é, na minha carne, não reside bem algum; porquanto, o desejar o bem está presente em meu coração, contudo, não consigo realizá-lo. '),(308049,10,45,7,19,'Pois o que pratico não é o bem que almejo, mas o mal que não quero realizar, esse eu sigo praticando. '),(308050,10,45,7,20,'Ora, se faço o que não quero, já não sou eu quem o realiza, mas o pecado que reside em mim. '),(308051,10,45,7,21,'Assim, descubro essa Lei em minha própria carne: quando quero fazer o bem, o mal está presente em mim. '),(308052,10,45,7,22,'Pois no íntimo da minha alma tenho prazer na Lei de Deus; '),(308053,10,45,7,23,'contudo, vejo uma outra lei agindo nos membros do meu corpo, guerreando contra a lei da minha razão, tornando-me prisioneiro da lei do pecado que atua em todos os meus membros. '),(308054,10,45,7,24,'Miserável ser humano que sou! Quem me libertará deste corpo de morte? '),(308055,10,45,7,25,'Graças a Deus, por Jesus Cristo, nosso Senhor! De modo que, eu mesmo com a razão sirvo à Lei de Deus, mas com a carne à lei do pecado. '),(308056,10,45,8,1,'Portanto, agora não há nenhuma condenação para os que estão em Cristo Jesus. '),(308057,10,45,8,2,'Porque a lei do Espírito da vida, em Cristo Jesus, te livrou da lei do pecado e da morte. '),(308058,10,45,8,3,'Porquanto, aquilo que a Lei fora incapaz de realizar por estar enfraquecida pela natureza pecaminosa, Deus o fez, enviando seu próprio Filho, à semelhança do ser humano pecador, como oferta pelo pecado. E, assim, condenou o pecado na carne, '),(308059,10,45,8,4,'para que a justa exigência da Lei se cumprisse em nós, que não andamos segundo a natureza carnal, mas segundo o Espírito. '),(308060,10,45,8,5,'Os que vivem segundo a carne têm a mente voltada para as vontades da natureza carnal, entretanto, os que vivem de acordo com o Espírito, têm a mente orientada para satisfazer o que o Espírito deseja. '),(308061,10,45,8,6,'A mentalidade da carne é morta, mas a mentalidade do Espírito é vida e paz. '),(308062,10,45,8,7,'Porque a mentalidade da carne é inimiga de Deus, pois não se submete à Lei de Deus, nem consegue fazê-lo. '),(308063,10,45,8,8,'Os que vivem na carne não podem agradar a Deus. '),(308064,10,45,8,9,'Vós, contudo, não estais debaixo do domínio da carne, mas do Espírito, se é que de fato o Espírito de Deus habita em vós. Todavia, se alguém não tem o Espírito de Cristo, não pertence a Cristo. '),(308065,10,45,8,10,'Porém, se Cristo está em vós, o corpo está morto por causa do pecado, mas o espírito vive por causa da justiça. '),(308066,10,45,8,11,'E, se o Espírito daquele que ressuscitou dos mortos a Jesus habita em vós, aquele que ressuscitou dos mortos a Cristo Jesus igualmente vos dará vida a seus corpos mortais, por intermédio do seu Espírito que habita em vós. '),(308067,10,45,8,12,'Portanto, irmãos, estamos em dívida, não para com a natureza carnal, para andarmos submissos a ela. '),(308068,10,45,8,13,'Porque, se viverdes de acordo com a carne, certamente morrereis; no entanto, se pelo Espírito fizerdes morrer os atos do corpo, vivereis. '),(308069,10,45,8,14,'Porquanto, todos os que são guiados pelo Espírito de Deus são filhos de Deus. '),(308070,10,45,8,15,'Pois vós não recebestes um espírito que vos escravize para andardes, uma vez mais, atemorizados, mas recebestes o Espírito que os adota como filhos, por intermédio do qual podemos clamar: ´Abba, Pai!` '),(308071,10,45,8,16,'O próprio Espírito testemunha ao nosso espírito que somos filhos de Deus. '),(308072,10,45,8,17,'Se somos filhos, então, também somos herdeiros; herdeiros de Deus e co-herdeiros com Cristo, se realmente participamos dos seus sofrimentos para que, da mesma maneira, participemos da sua glória.  '),(308073,10,45,8,18,'Estou absolutamente convencido de que os nossos sofrimentos do presente não podem ser comparados com a glória que em nós será revelada. '),(308074,10,45,8,19,'A própria natureza criada aguarda, com vívido anseio, que os filhos de Deus sejam revelados. '),(308075,10,45,8,20,'Porquanto a criação foi submetida à inutilidade, não por sua livre escolha, mas por causa da vontade daquele que a sujeitou, '),(308076,10,45,8,21,'na esperança de que também a própria natureza criada será libertada do cativeiro da degeneração em que se encontra, recebendo a gloriosa liberdade outorgada aos filhos de Deus. '),(308077,10,45,8,22,'Sabemos que até hoje toda a criação geme e padece, como em dores de parto. '),(308078,10,45,8,23,'E não somente ela, mas igualmente nós, que temos os primeiros frutos do Espírito, também gememos em nosso íntimo, esperando com ansiosa expectativa, por nossa adoção como filhos, a redenção do nosso corpo. '),(308079,10,45,8,24,'Porquanto, precisamente nessa esperança fomos salvos. Contudo, esperança que se vê não é esperança; pois como pode alguém anelar por aquilo que está vendo? '),(308080,10,45,8,25,'Porém, se esperamos por algo que ainda não podemos ver, com paciência o aguardamos. '),(308081,10,45,8,26,'Do mesmo modo, o Espírito nos auxilia em nossa fraqueza; porque não sabemos como orar, no entanto, o próprio Espírito intercede por nós com gemidos impossíveis de serem expressos por meio de palavras. '),(308082,10,45,8,27,'E aquele que sonda os corações conhece perfeitamente qual é a intenção do Espírito; porquanto, o Espírito suplica pelos santos em conformidade com a vontade de Deus.  '),(308083,10,45,8,28,'Estamos certos de que Deus age em todas as coisas com o fim de beneficiar todos os que o amam, dos que foram chamados conforme seu plano. '),(308084,10,45,8,29,'Porquanto, aqueles que antecipadamente conheceu, também os predestinou para serem semelhantes à imagem do seu Filho, a fim de que Ele seja o primogênito entre muitos irmãos. '),(308085,10,45,8,30,'E aos que predestinou, a estes também chamou; e aos que chamou, a estes igualmente justificou; e aos que justificou, a estes também glorificou.  '),(308086,10,45,8,31,'A que conclusão, pois, chegamos diante desses fatos? Se Deus é por nós, quem será contra nós? '),(308087,10,45,8,32,'Aquele que não poupou seu próprio Filho, mas o entregou por todos nós, como não nos concederá juntamente com Ele, gratuitamente, todas as demais coisas? '),(308088,10,45,8,33,'Quem poderá trazer alguma acusação sobre os escolhidos de Deus? É Deus quem os justifica! '),(308089,10,45,8,34,'Quem os condenará? Foi Cristo Jesus que morreu; e mais, Ele ressuscitou dentre os mortos e está à direita de Deus, e também intercede a nosso favor. '),(308090,10,45,8,35,'Quem nos separará do amor de Cristo? Será a tribulação, ou ansiedade, ou perseguição, ou fome, ou nudez, ou perigo, ou espada? '),(308091,10,45,8,36,'Como está escrito: ´Por amor de ti somos entregues à morte todos os dias; fomos considerados como ovelhas para o matadouro`. '),(308092,10,45,8,37,'Contudo, em todas as coisas somos mais que vencedores, por meio daquele que nos amou. '),(308093,10,45,8,38,'Portanto, estou seguro de que nem morte nem vida, nem anjos nem demônios, nem o presente nem o futuro, nem quaisquer poderes, '),(308094,10,45,8,39,'nem altura nem profundidade, nem qualquer outra criatura poderá nos afastar do amor de Deus, que está em Cristo Jesus, nosso Senhor.'),(308095,10,45,9,1,'Digo a verdade em Cristo, não falo inverdades, minha consciência o confirma no Espírito Santo, '),(308096,10,45,9,2,'que tenho grande tristeza e incessante dor no meu coração. '),(308097,10,45,9,3,'Porquanto eu mesmo desejaria ser amaldiçoado e separado de Cristo por amor de meus irmãos, que são meus parentes segundo a carne; '),(308098,10,45,9,4,'os quais são israelitas, de quem são a adoção, a glória, as alianças, a promulgação da Lei, o culto e as promessas; '),(308099,10,45,9,5,'de quem são os patriarcas, e a partir deles é traçada a linhagem humana de Cristo, que é Deus acima de tudo e de todos. Seja Ele louvado para sempre! Amém.  '),(308100,10,45,9,6,'Não imaginemos que a Palavra de Deus possa ter falhado. Porquanto, nem todos os descendentes de Israel são israelitas fiéis. '),(308101,10,45,9,7,'Nem por serem descendência de Abraão se tornaram todos filhos de Abraão. Ao contrário: ´Por intermédio de Isaque, a tua descendência será considerada`. '),(308102,10,45,9,8,'Em outras palavras, não são os filhos naturais que são filhos de Deus, mas os filhos da promessa é que são considerados como descendentes de Abraão. '),(308103,10,45,9,9,'Pois foi assim que a promessa foi declarada: ´No tempo certo virei novamente, e Sara dará à luz um filho`. '),(308104,10,45,9,10,'Esse não foi o único evento; também os filhos de Rebeca tiveram um mesmo progenitor, nosso pai Isaque. '),(308105,10,45,9,11,'Contudo, antes mesmo que os gêmeos nascessem ou realizassem qualquer obra boa ou má, para que o plano de Deus segundo a eleição permanecesse inalterado, não por causa das obras, mas sim por aquele que chama, '),(308106,10,45,9,12,'foi-lhe dito: ´O mais velho servirá ao mais novo!` '),(308107,10,45,9,13,'Como está escrito: ´Amei a Jacó, mas rejeitei a Esaú`. '),(308108,10,45,9,14,'Que conclusão podemos tirar? Acaso Deus não é justo? De modo algum! '),(308109,10,45,9,15,'Porquanto Ele declara a Moisés: ´Terei misericórdia de quem Eu quiser ter misericórdia e terei compaixão de quem Eu desejar ter compaixão. '),(308110,10,45,9,16,'Assim, claro está que isso não depende da vontade, tampouco do esforço do ser humano, mas da maneira como Deus focaliza sua misericórdia. '),(308111,10,45,9,17,'Pois diz a Escritura ao faraó: ´Eu o levantei exatamente com esse propósito: revelar em ti o meu poder, e para que o meu Nome seja proclamado por toda a terra. '),(308112,10,45,9,18,'Portanto, Ele tem misericórdia de quem deseja, e endurece o coração de quem quer.  '),(308113,10,45,9,19,'Certamente me perguntarás: ´Por que Deus ainda nos culpa? Pois, quem pode se opor à sua vontade?` '),(308114,10,45,9,20,'Todavia, quem és tu, ó homem, para questionares a Deus? ´Acaso aquilo que é criado pode interpelar seu criador dizendo: ´Por que me fizeste assim?` '),(308115,10,45,9,21,'Ou o oleiro não tem todo direito de produzir do mesmo barro um vaso para fins nobres e outro para usos menos honrosos? '),(308116,10,45,9,22,'Mas o que tens a dizer se Deus suportou com muita longanimidade os vasos da ira, preparados para a destruição, porque desejava manifestar a sua ira e tornar conhecido seu poder, '),(308117,10,45,9,23,'a fim de que fossem conhecidas as riquezas da sua glória para com os vasos de sua misericórdia, que preparou com grande antecedência para glória, '),(308118,10,45,9,24,'quero dizer, a nós próprios, a quem convocou, não apenas dentre os judeus, mas igualmente dentre todos os gentios? '),(308119,10,45,9,25,'Como diz Ele também em Oséias: ´Chamarei ´meu povo` a quem não é meu povo; e chamarei ´minha amada` a quem não é minha amada`. '),(308120,10,45,9,26,'E mais: ´Acontecerá que no mesmo lugar em que lhes foi declarado: ´Vós não sois meu povo; aí serão chamados filhos do Deus vivo!`` '),(308121,10,45,9,27,'Também Isaías proclama em relação a Israel: ´Ainda que o número dos israelitas seja como a areia do mar, apenas o remanescente é que será salvo! '),(308122,10,45,9,28,'Porquanto o Senhor executará sobre a terra a sua sentença, rápida e de uma vez por todas`. '),(308123,10,45,9,29,'E como dissera Isaías anteriormente: ´Se o Senhor dos Exércitos não nos tivesse deixado descendentes, já estaríamos como Sodoma e Gomorra`.  '),(308124,10,45,9,30,'A que conclusão chegamos? Os gentios, que não procuravam justiça, a receberam, uma justiça que vem pela fé; '),(308125,10,45,9,31,'entretanto, Israel, que buscava uma lei que trouxesse justiça, não a alcançou. '),(308126,10,45,9,32,'E porque não? Porque não a buscava pela fé, mas como que por meio das obras. Eles tropeçaram na ´pedra de tropeço`. '),(308127,10,45,9,33,'Como está escrito: ´Eis que ponho em Sião uma pedra de tropeço e uma rocha de escândalo; mas aquele que nela confia jamais será envergonhado!`'),(308128,10,45,10,1,'Caros irmãos, o desejo do meu coração e a minha oração a Deus em favor dos filhos dos israelitas é que eles sejam salvos. '),(308129,10,45,10,2,'Porquanto sou testemunha quanto ao zelo que eles devotam a Deus, contudo; o seu zelo não tem como base o real conhecimento. '),(308130,10,45,10,3,'Pois, não reconhecendo a justiça que vem de Deus e buscando estabelecer a sua própria, não se submeteram à justiça de Deus. '),(308131,10,45,10,4,'Porque o fim da Lei é Cristo, para justificação de todo o que crê. '),(308132,10,45,10,5,'Ora, Moisés ensina desta maneira sobre a justiça que vem da Lei: ´O homem que pratica a justiça proveniente da Lei viverá por meio dela`. '),(308133,10,45,10,6,'Todavia, a justiça que vem da fé declara: ´Não digas em teu coração: ´Quem subirá aos céus? Isto é, para trazer do alto a Cristo. '),(308134,10,45,10,7,'Ou, ainda: ´Quem descerá ao abismo?`, isto é, para fazer Cristo subir dentre os mortos. '),(308135,10,45,10,8,'Mas o que ela diz? ´A palavra está bem próxima de ti, na tua boca e no teu coração`, ou seja, a palavra da fé que estamos pregando: '),(308136,10,45,10,9,'Se, com tua boca, confessares que Jesus é Senhor, e creres em teu coração que Deus o ressuscitou dentre os mortos, serás salvo! '),(308137,10,45,10,10,'Porque com o coração se crê para a justiça, e com a boca se faz confissão para a salvação. '),(308138,10,45,10,11,'Conforme diz a Escritura: ´Todo o que nele crê jamais será decepcionado`. '),(308139,10,45,10,12,'Portanto, não há distinção entre judeus e gentios, pois o mesmo Senhor é Senhor de todos e abençoa ricamente todos os que o invocam. '),(308140,10,45,10,13,'Porque: ´Todo aquele que invocar o Nome do Senhor será salvo!` '),(308141,10,45,10,14,'No entanto, como invocarão aquele em quem não creram? E como crerão naquele de quem nada ouviram falar? E como ouvirão, se não há quem pregue? '),(308142,10,45,10,15,'E como pregarão, se não forem enviados? Como está escrito: ´Como são maravilhosos os pés dos que anunciam boas novas!`  '),(308143,10,45,10,16,'Mesmo assim, nem todos os israelitas aceitaram o Evangelho; porquanto, declarou Isaías: ´Senhor, quem acreditou em nossa mensagem?` '),(308144,10,45,10,17,'Como conseqüência, a fé vem pelo ouvir as boas novas, e as boas novas vêm pela Palavra de Cristo. '),(308145,10,45,10,18,'Mas, então, indago: Será que não ouviram? Evidente que sim: ´Por toda a terra a sua voz ecoou, e as suas palavras até os confins do mundo`. '),(308146,10,45,10,19,'Ora, questiono outra vez: Será que Israel não compreendeu a mensagem? Em primeiro lugar, Moisés proclamou: ´Farei que tenham ciúmes de quem não é meu povo; Eu os provocarei à ira por meio de um povo sem entendimento`. '),(308147,10,45,10,20,'E Isaías declarou com toda a ousadia: ´Fui achado por aqueles que não me procuravam; revelei-me àqueles que não perguntavam por mim`. '),(308148,10,45,10,21,'Quanto a Israel, no entanto, afirmou: ´O tempo todo estendi as mãos a um povo desobediente e rebelde`. '),(308149,10,45,11,1,'Indago, portanto: Acaso Deus rejeitou o seu povo? De forma nenhuma! Ora, eu mesmo sou israelita, descendente de Abraão, da tribo de Benjamim. '),(308150,10,45,11,2,'Deus não desprezou o seu povo, o qual de antemão conheceu. Ou não sabeis o que a Escritura diz sobre Elias? Como ele clamou a Deus contra Israel, segundo afirma a Escritura: '),(308151,10,45,11,3,'´Senhor! Assassinaram os teus profetas e destruíram os teus altares; e somente eu permaneci, e agora procuram matar-me também`. '),(308152,10,45,11,4,'Entretanto, que lhe declarou a resposta divina? ´Reservei para mim sete mil homens que não dobraram os joelhos diante de Baal!` '),(308153,10,45,11,5,'Assim, pois, em nossos dias, há igualmente um remanescente separado pela eleição da graça. '),(308154,10,45,11,6,'Porquanto, se é pela graça, já não o é mais pelas obras; caso fosse, a graça deixaria de ser graça. '),(308155,10,45,11,7,'A que conclusão chegar? Israel não conseguiu a bênção pela qual tanto buscava, mas os eleitos a receberam. Os demais foram endurecidos, '),(308156,10,45,11,8,'como está escrito: ´Deus lhes deu um espírito de entorpecimento, olhos para não enxergar e ouvidos para não escutar, até o presente dia`. '),(308157,10,45,11,9,'E Davi afirma: ´Que a mesa deles se transforme em laço e armadilha, pedra de tropeço e em retribuição para eles. '),(308158,10,45,11,10,'Escureçam-se os seus olhos, para que não consigam ver, e suas costas fiquem encurvadas para sempre`.  '),(308159,10,45,11,11,'Uma vez mais pergunto: Acaso tropeçaram para que ficassem prostrados sobre a terra? De forma alguma! Antes, pela sua transgressão veio a salvação para os gentios, para provocar ciúme em Israel. '),(308160,10,45,11,12,'Contudo, se a transgressão deles constitui-se em riqueza para o mundo, e o seu insucesso, fortuna para os gentios, quanto mais significará a sua plenitude! '),(308161,10,45,11,13,'Agora estou falando a vós, gentios. Considerando que sou apóstolo dos gentios, exalto o meu ministério, '),(308162,10,45,11,14,'na expectativa de que, de alguma forma, possa instigar ciúme entre meus compatriotas a fim de que alguns deles sejam salvos. '),(308163,10,45,11,15,'Porque, se a rejeição deles significa a reconciliação do mundo, o que será a sua aceitação, senão vida dentre os mortos? '),(308164,10,45,11,16,'Se é santa uma parte da massa que é oferecida como as primícias dos frutos, a massa toda igualmente o é; se a raiz é santa, todos os ramos também o serão. '),(308165,10,45,11,17,'E se alguns dos ramos foram podados, e, tu, sendo oliveira brava, foste enxertado entre outros, e agora participas da mesma seiva que flui da oliveira cultivada, '),(308166,10,45,11,18,'não te vanglories contra esses ramos. Porém, se o fizeres, recorda-te, pois, que não és tu que sustentas a raiz, mas, sim, a raiz a ti. '),(308167,10,45,11,19,'Então, vós direis: ´Os ramos foram cortados, para que eu fosse enxertado`. '),(308168,10,45,11,20,'É verdade. Entretanto, eles foram podados por causa da incredulidade deles. Porém, tu, que permaneces firme pela fé, não te envaideças, mas teme. '),(308169,10,45,11,21,'Porque, se Deus não poupou os próprios ramos naturais, de igual maneira não poupará a ti. '),(308170,10,45,11,22,'Considera, portanto, a bondade e a severidade de Deus: severidade para com aqueles que caíram, mas bondade para contigo, desde que permaneças firme na bondade dele; do contrário, também tu serás excluído. '),(308171,10,45,11,23,'E quanto a eles, caso não permaneçam na incredulidade, serão reconduzidos, porquanto Deus é poderoso para enxertá-los novamente. '),(308172,10,45,11,24,'Afinal de contas, se tu foste cortado de uma oliveira brava por natureza e, de forma sobrenatural, foste enxertado na oliveira cultivada, quanto mais serão enxertados os ramos naturais em sua própria oliveira?  '),(308173,10,45,11,25,'Irmãos, não quero que ignoreis este mistério para que não sejais presunçosos: Israel experimentou um endurecimento em parte, até que chegue a plenitude dos gentios. '),(308174,10,45,11,26,'E assim todo o Israel será salvo, como está escrito: ´Virá de Sião o redentor que desviará de Jacó a impiedade. '),(308175,10,45,11,27,'E esta é a minha aliança com eles quando Eu remover os seus pecados`. '),(308176,10,45,11,28,'Quanto ao Evangelho, eles são, na verdade, inimigos por causa de vós; mas quanto à eleição, amados por causa dos patriarcas. '),(308177,10,45,11,29,'Porque os dons e o chamado de Deus são irrevogáveis. '),(308178,10,45,11,30,'Pois, assim como vós antigamente fostes desobedientes a Deus, mas agora alcançastes misericórdia em virtude da desobediência deles, '),(308179,10,45,11,31,'assim também estes, agora, tornaram-se desobedientes, para também alcançarem misericórdia em virtude da misericórdia a vós demonstrada. '),(308180,10,45,11,32,'Porquanto Deus colocou todos debaixo da desobediência, a fim de usar de misericórdia para com todos.  '),(308181,10,45,11,33,'Ó profundidade da riqueza, da sabedoria e do conhecimento de Deus! Quão insondáveis são os seus juízos, e quão inescrutáveis os seus caminhos! '),(308182,10,45,11,34,'Pois, quem conheceu a mente do Senhor? Quem se tornou seu conselheiro? '),(308183,10,45,11,35,'Quem primeiro lhe deu alguma coisa, para que Ele lhe recompense?` '),(308184,10,45,11,36,'Portanto dele, por Ele e para Ele são todas as coisas. A Ele seja a glória perpetuamente! Amém.'),(308185,10,45,12,1,'Portanto, caros irmãos, rogo-vos pelas misericórdias de Deus, que apresenteis o vosso corpo como um sacrifício vivo, santo e agradável a Deus, que é o vosso culto espiritual. '),(308186,10,45,12,2,'E não vos amoldeis ao sistema deste mundo, mas sede transformados pela renovação das vossas mentes, para que experimenteis qual seja a boa, agradável e perfeita vontade de Deus.  '),(308187,10,45,12,3,'Porquanto, pela graça que me foi concedida, exorto a cada um dentre vós que não considere a si mesmos além do que convém; mas, ao contrário, tenha uma auto-imagem equilibrada, de acordo com a medida da fé que Deus lhe proporcionou. '),(308188,10,45,12,4,'Pois assim como em um corpo temos muitos membros, e todos os membros não têm a mesma função, '),(308189,10,45,12,5,'assim também nós, embora muitos, somos um só corpo em Cristo, e cada membro está ligado a todos os outros. '),(308190,10,45,12,6,'Temos diferentes dons, de acordo com a graça que nos foi dada. Se alguém tem o dom de profetizar, use-o na proporção da sua fé. '),(308191,10,45,12,7,'Se o teu dom é servir, sirva; se é ensinar, ensina; '),(308192,10,45,12,8,'se é encorajar, aja como encorajador; o que contribui, coopere com generosidade; se é exercer liderança, que a ministre com zelo; se é demonstrar misericórdia, que a realize com alegria.  '),(308193,10,45,12,9,'O amor seja sem qualquer fingimento. Odiai, sim, o mal e apegai-vos ao bem. '),(308194,10,45,12,10,'Amai-vos dedicadamente uns aos outros com amor fraternal. Preferindo dar honra a outras pessoas, mais do que a si próprios. '),(308195,10,45,12,11,'Não sejais descuidados do zelo; sede fervorosos no espírito. Servi ao Senhor. '),(308196,10,45,12,12,'Alegrai-vos na esperança, sede pacientes na tribulação, perseverai na oração. '),(308197,10,45,12,13,'Cooperai com os santos nas suas necessidades. Praticai a hospitalidade. '),(308198,10,45,12,14,'Abençoai os que vos perseguem; abençoai, e não amaldiçoeis. '),(308199,10,45,12,15,'Alegrai-vos com os que se alegram; chorai com os que pranteiam. '),(308200,10,45,12,16,'Vivei em concórdia entre vós. Não sejais arrogantes, mas adotai um comportamento humilde para com todos. Não sejais sábios aos vossos próprios olhos. '),(308201,10,45,12,17,'A ninguém devolvei mal por mal. Procurai proceder corretamente diante de todas as pessoas. '),(308202,10,45,12,18,'Empreendei todos os esforços para viver em paz com todos. '),(308203,10,45,12,19,'Amados, jamais procurai vingar-vos a vós mesmos, mas entregai a ira a Deus, pois está escrito: ´Minha é a vingança! Eu retribuirei`, declarou o Senhor. '),(308204,10,45,12,20,'Ao contrário: ´Se o teu inimigo tiver fome, dá-lhe de comer; se tiver sede, dá-lhe de beber; porquanto agindo assim amontoarás brasas vivas sobre a cabeça dele. '),(308205,10,45,12,21,'Jamais te entregues ao mal como vencido, mas vence o mal com o bem!'),(308206,10,45,13,1,'Todos devem sujeitar-se às autoridades superiores; porquanto, não, há autoridade que não venha de Deus; e as que existem foram ordenadas por Ele. '),(308207,10,45,13,2,'Portanto, quem se recusa a submeter-se à autoridade está se colocando contra o que Deus instituiu, e aqueles que assim procedem trazem condenação sobre si mesmos. '),(308208,10,45,13,3,'Porque os governantes não podem ser motivo de temor para os que praticam o bem, mas para os que fazem o mal. Não queres sentir-se ameaçado pela autoridade? Faze o bem, e ela o honrará. '),(308209,10,45,13,4,'Pois ela serve a Deus para o teu bem. Mas, se fizerdes o mal, teme, pois não é sem razão que traz a espada. É serva de Deus, agente da justiça para punir quem pratica o mal. '),(308210,10,45,13,5,'Portanto, é imprescindível que sejamos submissos às autoridades, não apenas devido à possibilidade de uma punição, mas também por causa da consciência. '),(308211,10,45,13,6,'Por esta razão, igualmente pagais impostos; porque as autoridades estão a serviço de Deus, e seu trabalho é zelar continuamente pela sociedade. '),(308212,10,45,13,7,'Dai a cada um o que lhe é devido: se imposto, imposto; se tributo, tributo; se temor, temor; se honra, honra.  '),(308213,10,45,13,8,'A ninguém fiqueis devendo coisa alguma, a não ser o amor fraterno, com que deveis vos amar uns aos outros, pois aquele que ama seu próximo tem cumprido a Lei. '),(308214,10,45,13,9,'Porquanto os mandamentos: ´Não adulterarás`, ´Não matarás`, ´Não furtarás`, ´Não cobiçaras`, bem como qualquer outro preceito, todos se resumem neste mandamento: ´Amarás o teu próximo como a ti mesmo`. '),(308215,10,45,13,10,'O amor não faz o mal contra o próximo. Portanto, o amor é o cumprimento da Lei. '),(308216,10,45,13,11,'Fazei desta maneira, discernindo o tempo em que vivemos. Pois que já é hora de despertardes do sono; porque agora a nossa salvação está mais próxima do que quando cremos. '),(308217,10,45,13,12,'A noite vai passando e chegando ao seu final; o dia logo alvorecerá. Portanto, abandonemos as obras das trevas, e revistamo-nos da armadura da luz. '),(308218,10,45,13,13,'Vivamos de modo decente, como em plena luz do dia, não em orgias e bebedeiras, não em imoralidade sexual e depravação, não em desavenças e invejas. '),(308219,10,45,13,14,'Ao contrário, revesti-vos do Senhor Jesus Cristo; e não fiqueis idealizando como satisfazer os desejos da carne.  '),(308220,10,45,14,1,'Aceitai o que é fraco na fé, sem a preocupação de debater assuntos controvertidos. '),(308221,10,45,14,2,'Um crê que pode comer de tudo, e outro, cuja fé é fraca, come somente alimentos vegetais. '),(308222,10,45,14,3,'Aquele que come de tudo não deve menosprezar o que não come, e quem não come de tudo não deve condenar quem come; pois Deus o aceitou. '),(308223,10,45,14,4,'Quem és tu, que julgas o servo alheio? É para o seu senhor que ele está em pé ou cai. E permanecerá em pé, porquanto o Senhor é capaz de o sustentar. '),(308224,10,45,14,5,'Há quem considere um dia mais sagrado do que outro; outra pessoa pode entender que todos os dias são iguais. Cada um deve estar absolutamente convicto em sua própria mente. '),(308225,10,45,14,6,'Aquele que guarda um dia especial, para o Senhor assim o considera. Aquele que se alimenta de carne, o faz para o Senhor, pois dá graças a Deus; e aquele que se abstém, para o Senhor se priva, e também dá graças a Deus. '),(308226,10,45,14,7,'Porque nenhum de nós vive exclusivamente para si, e nenhum de nós morre apenas para si mesmo. '),(308227,10,45,14,8,'Se vivemos, para o Senhor vivemos; e, se morremos, é para o Senhor que morremos. Sendo assim, quer vivamos ou morramos, pertencemos ao Senhor. '),(308228,10,45,14,9,'Porquanto foi por este motivo que Cristo morreu e voltou a viver, para ser Senhor tanto de vivos quanto de mortos. '),(308229,10,45,14,10,'Mas, tu, por que julgas teu irmão? Ou tu, igualmente, por que desprezas teu irmão? Pois todos compareceremos diante do tribunal de Deus. '),(308230,10,45,14,11,'Porquanto está escrito: ´Por mim mesmo jurei, diz o Senhor, diante de mim todo o joelho se dobrará e toda língua confessará que Eu Sou Deus`. '),(308231,10,45,14,12,'Deste modo, cada um de nós prestará contas de si mesmo a Deus.  '),(308232,10,45,14,13,'Portanto, abandonemos o costume de julgar uns aos outros. Em vez disso, apliquemos nosso coração em não colocarmos qualquer pedra de tropeço ou obstáculo no caminho do irmão. '),(308233,10,45,14,14,'Como uma pessoa que está no Senhor Jesus, tenho plena convicção de que nenhum alimento é por si mesmo ritualmente impuro, a não ser para aquele que assim o considera; para esse é impuro. '),(308234,10,45,14,15,'Se o teu irmão se entristece por causa do que tu comes, já não estás agindo por amor fraterno. Não destruas teu irmão por conta da tua comida, pois Cristo morreu também por ele. '),(308235,10,45,14,16,'Aquilo que é bom para vós não se torne motivo de maledicência. '),(308236,10,45,14,17,'Porquanto o Reino de Deus não é comida nem bebida, mas justiça, paz e alegria no Espírito Santo; '),(308237,10,45,14,18,'Pois quem serve a Cristo desta forma é agradável a Deus e estimado por todas as pessoas. '),(308238,10,45,14,19,'Por isso, esforcemo-nos em promover tudo quanto conduz à paz e ao aperfeiçoamento mútuo. '),(308239,10,45,14,20,'Não destruas a obra de Deus por causa de comida. Na verdade, todo alimento é puro, mas se torna um mal se alguém vir nisso um motivo de escândalo. '),(308240,10,45,14,21,'É melhor não comer carne, nem beber vinho, nem fazer qualquer outra coisa que leve teu irmão a tropeçar. '),(308241,10,45,14,22,'Assim, seja qual for tua doutrina a respeito destes assuntos, guarda-a com convicção entre ti mesmo e Deus. Bem-aventurado aquele que não se condena naquilo que aprova. '),(308242,10,45,14,23,'Todavia, aquele que tem dúvida é condenado se comer, pois não come com fé; e tudo o que não provém da fé é pecado! '),(308243,10,45,15,1,'Nós, que somos fortes, temos o dever de suportar as fraquezas dos fracos, em vez de agradar a nós mesmos. '),(308244,10,45,15,2,'Portanto, cada um de nós deve agradar ao próximo, visando o que é bom para o aperfeiçoamento dele. '),(308245,10,45,15,3,'Pois também Cristo não agradou a si próprio, mas, como está escrito: ´Os insultos daqueles que te ofenderam caíram sobre mim`. '),(308246,10,45,15,4,'Porquanto tudo o que foi escrito no passado, foi escrito para nos ensinar, de forma que, por meio da perseverança e do bom ânimo provenientes das Escrituras, mantenhamos firme a nossa esperança. '),(308247,10,45,15,5,'Que Deus, que nos concede perseverança e encorajamento, dê-lhes também a disposição de pensar unanimemente de acordo com Cristo Jesus. '),(308248,10,45,15,6,'Para que com uma mesma convicção e a uma só voz glorifiqueis ao Deus e Pai de nosso Senhor Jesus Cristo. '),(308249,10,45,15,7,'Portanto, acolhei-vos uns aos outros, como também Cristo nos aceitou, para a glória de Deus. '),(308250,10,45,15,8,'Afirmo, pois, que Cristo se tornou servo dos que são da circuncisão, por amor à verdade de Deus, a fim de confirmar as promessas feitas aos patriarcas; '),(308251,10,45,15,9,'e para que também os gentios glorifiquem a Deus por sua misericórdia, como está escrito: ´Por isso, eu te glorificarei entre os gentios e cantarei louvores ao teu Nome`. '),(308252,10,45,15,10,'E diz ainda: ´Alegrai-vos, gentios, juntamente com o seu povo`. '),(308253,10,45,15,11,'E mais: ´Louvai ao Senhor, todos os gentios, e louvem-no todos os povos`. '),(308254,10,45,15,12,'E Isaías, enfatizando, declara: ´Brotará da raiz de Jessé, aquele que se levantará para reinar sobre os gentios; nele os gentios depositarão toda a sua esperança`. '),(308255,10,45,15,13,'Portanto, que o Deus da esperança vos abençoe plenamente com toda a alegria e paz, à medida da vossa fé nele, para que transbordeis de esperança, pelo poder do Espírito Santo.  '),(308256,10,45,15,14,'Caros irmãos, eu estou pessoalmente convencido de que já estais cheios de bondade e plenamente supridos de toda a sabedoria, sendo, vós mesmos, capazes de orientar-vos uns aos outros. '),(308257,10,45,15,15,'Contudo, a respeito de alguns assuntos, vos escrevi com toda a franqueza, especialmente com a intenção de trazê-los uma vez mais à vossa memória, e isso, por causa da graça que Deus me concedeu, '),(308258,10,45,15,16,'de ser um ministro de Cristo Jesus para os gentios, com o dever sacerdotal de proclamar o Evangelho de Deus, para que os gentios se tornem uma oferta aceitável a Deus, santificados pelo Espírito Santo. '),(308259,10,45,15,17,'Tenho, portanto, razão para me orgulhar no Messias Jesus, no serviço que presto a Deus; '),(308260,10,45,15,18,'Porque não ousaria falar de assunto algum senão expressamente daquilo que Cristo tem realizado por meu intermédio em palavras e ações, com o objetivo de conduzir os gentios a obedecerem a Deus, '),(308261,10,45,15,19,'pelo poder de sinais e maravilhas e por meio do poder do Espírito Santo; de modo que desde Jerusalém e arredores, até Ilírico, tenho proclamado plenamente o Evangelho de Cristo. '),(308262,10,45,15,20,'Sempre fiz questão de pregar o Evangelho onde Cristo ainda não era conhecido, de forma que não estivesse edificando sobre um alicerce elaborado por outra pessoa. '),(308263,10,45,15,21,'Entretanto, como está escrito: ´Aqueles a quem não foi proclamado, o verão; e os que ainda não haviam ouvido, compreenderão`. '),(308264,10,45,15,22,'É por esse motivo que muitas vezes fui impedido de chegar até vós.  '),(308265,10,45,15,23,'Contudo, agora não tenho mais o que me detenha nessas regiões, e tenho já há muitos anos grande desejo de visitar-vos, '),(308266,10,45,15,24,'planejo fazê-lo quando for à Espanha. Espero visitá-los de passagem e por vós ser encaminhado à Espanha, logo após haver desfrutado um pouco da vossa comunhão. '),(308267,10,45,15,25,'Nesse momento, todavia, estou rumando para Jerusalém, a serviço dos santos. '),(308268,10,45,15,26,'Porquanto pareceu bem às igrejas da Macedônia e da Acaia levantar uma oferta fraternal para os pobres dentre os santos de Jerusalém. '),(308269,10,45,15,27,'Tiveram grande alegria nessa assistência, e de fato são devedores aos santos de Jerusalém. Pois, se os gentios participaram das bênçãos espirituais dos judeus, devem igualmente servir aos judeus com seus bens materiais. '),(308270,10,45,15,28,'Assim, havendo concluído essa missão, e me certificado de que receberam esse fruto, partirei para a Espanha, passando para visitá-los. '),(308271,10,45,15,29,'E bem sei que, quando for visitar-vos, irei sob a plenitude da bênção de Cristo. '),(308272,10,45,15,30,'Rogo-vos, irmãos, por nosso Senhor Jesus e pelo amor do Espírito, que luteis juntamente comigo por meio das vossas orações a meu favor diante de Deus, '),(308273,10,45,15,31,'para que eu me livre dos descrentes da Judéia e que a ministração que desejo realizar em Jerusalém seja bem recebida pelos santos, '),(308274,10,45,15,32,'de maneira que, pela vontade de Deus, eu vos possa visitar com alegria e em vossa companhia desfrute de um período para recuperar as forças. '),(308275,10,45,15,33,'Que o Deus de paz seja com todos vós. Amém. '),(308276,10,45,16,1,'Recomendo-vos a nossa irmã Febe, que é diaconisa na igreja de Cencréia. '),(308277,10,45,16,2,'Peço que a recebais no Senhor, de modo digno como os santos devem ser recebidos e a ajudeis em tudo o que venha a necessitar, porquanto ela tem prestado grande auxílio para muitas pessoas, inclusive para mim. '),(308278,10,45,16,3,'Saudai Priscila e Áquila, meus colaboradores em Cristo Jesus. '),(308279,10,45,16,4,'Arriscaram a vida por minha causa, e por isto lhes sou muito grato, e não somente eu, mas todas as igrejas dos gentios. '),(308280,10,45,16,5,'Saudai igualmente a igreja que se reúne na casa deles. Saudai meu amado irmão Epêneto, que foi o primeiro convertido a Cristo na província da Ásia. '),(308281,10,45,16,6,'Saudai Maria, que trabalhou com todo empenho por vós. '),(308282,10,45,16,7,'Saudai Andrônico e Júnias, meus parentes e companheiros de padecimento na prisão, os quais são dignos de louvor entre os apóstolos, e estavam em Cristo antes mesmo de mim. '),(308283,10,45,16,8,'Saudai Amplíato, meu dileto irmão no Senhor. '),(308284,10,45,16,9,'Saudai Urbano, que é nosso cooperador em Cristo, assim como meu amado Estáquis. '),(308285,10,45,16,10,'Saudai Apeles, aprovado em Cristo. Saudai os que pertencem à casa de Aristóbulo. '),(308286,10,45,16,11,'Saudai Herodião, meu parente. Saudai os da casa de Narciso, que estão no Senhor. '),(308287,10,45,16,12,'Saudai Trifena e Trifosa, mulheres que se dedicam arduamente ao trabalho no Senhor. Saudai a estimada Pérside, que igualmente empenhou-se com devoção à obra no Senhor. '),(308288,10,45,16,13,'Saudai Rufo, eleito no Senhor, e sua mãe, que tem sido mãe para mim também. '),(308289,10,45,16,14,'Saudai Asíncrito, Flegonte, Hermes, Pátrobas, Hermas e os irmãos que estão com eles. '),(308290,10,45,16,15,'Saudai Filólogo, Júlia, Nereu e sua irmã, assim como Olimpas e todos os santos que com eles estão. '),(308291,10,45,16,16,'Saudai uns aos outros com um beijo santo. Todas as igrejas de Cristo vos enviam fraternas saudações.  '),(308292,10,45,16,17,'Rogo-vos, queridos irmãos, que tomem muito cuidado com aqueles que causam divisões e levantam obstáculos à doutrina que aprendestes. Afastai-vos deles! '),(308293,10,45,16,18,'Porquanto essas pessoas não estão servindo a Cristo, nosso Senhor, mas sim a seus próprios desejos. Mediante palavras suaves e bajulação, enganam o coração dos incautos. '),(308294,10,45,16,19,'Contudo, todos têm conhecimento da vossa obediência, por isso alegro-me sobremaneira; entretanto, quero que sejais sábios em relação a tudo que é bom, mas puros quanto ao que tem aparência maligna. '),(308295,10,45,16,20,'E, sem demora, o Deus da paz, esmagará Satanás debaixo dos vossos pés. A graça do nosso Senhor Jesus seja convosco!  '),(308296,10,45,16,21,'Timóteo, meu colaborador, envia-vos saudações, bem como Lúcio, Jasom e Sosípatro, meus parentes. '),(308297,10,45,16,22,'Eu, Tércio, que redigi esta carta, também vos saúdo no Senhor. '),(308298,10,45,16,23,'Gaio, cuja hospitalidade eu e toda a igreja desfrutamos, vos envia saudações. Erasto, administrador da cidade, e nosso querido irmão Quarto também vos cumprimenta. '),(308299,10,45,16,24,'Que a graça de nosso Senhor Jesus Cristo seja com todos vós. Amém!  '),(308300,10,45,16,25,'Ora, àquele que tem o poder para vos confirmar, pelo meu Evangelho, segundo a proclamação de Jesus Cristo, em conformidade com a revelação do mistério oculto nos tempos passados, '),(308301,10,45,16,26,'porém, agora revelado e trazido ao conhecimento pelas Escrituras proféticas por ordem do Deus eterno, para que todas as nações crendo, venham a obedecer a Ele pela fé; '),(308302,10,45,16,27,'sim, ao único e sábio Deus seja dada Glória, por intermédio de Jesus Cristo, para todo o sempre. Amém! '),(308303,10,46,1,1,'Paulo, convocado para ser apóstolo de Jesus Cristo pela vontade de Deus, e o irmão Sóstenes, '),(308304,10,46,1,2,'à Igreja de Deus que está em Corinto, aos santificados em Cristo Jesus e convocados para serem santos, juntamente com todos os que, em toda parte, invocam o Nome de nosso Senhor Jesus Cristo, Senhor deles e nosso: '),(308305,10,46,1,3,'Graça e paz a vós outros, da parte de Deus nosso Pai, e do Senhor Jesus Cristo!  '),(308306,10,46,1,4,'Sempre dou graças a Deus por vós, pela graça de Deus que vos foi concedida por Ele em Cristo Jesus. '),(308307,10,46,1,5,'Pois em tudo fostes enriquecidos nele, em toda a palavra e em todo conhecimento, '),(308308,10,46,1,6,'porquanto o testemunho de Cristo foi confirmado em vós, '),(308309,10,46,1,7,'de maneira que não lhes falta nenhum dom espiritual, enquanto aguardais a revelação de nosso Senhor Jesus Cristo. '),(308310,10,46,1,8,'Ele os conservará firmes até o fim, de modo que sereis irrepreensíveis no Dia de nosso Senhor Jesus Cristo. '),(308311,10,46,1,9,'Deus é fiel, por meio do qual fostes chamados à comunhão de seu Filho Jesus Cristo, nosso Senhor.  '),(308312,10,46,1,10,'Suplico-vos, queridos irmãos, pelo nome de nosso Senhor Jesus Cristo, que concordeis uns com os outros no que falam, a fim de que não haja entre vós divisões; antes, sejais totalmente unidos, sob uma mesma disposição mental e no mesmo parecer. '),(308313,10,46,1,11,'Caros irmãos, fui informado a vosso respeito, pelos da família de Cloé, que existem discórdias entre vós. '),(308314,10,46,1,12,'Refiro-me ao fato de um de vós afirmar: ´Eu sou de Paulo`; enquanto o outro declara: ´Eu sou de Apolo`; e outro: ´Eu sou de Pedro`; e outro ainda: ´Eu sou de Cristo!` '),(308315,10,46,1,13,'Ora, acaso Cristo está dividido? Foi Paulo crucificado em vosso favor? Fostes batizados em nome de Paulo? '),(308316,10,46,1,14,'Dou graças a Deus por não ter batizado a nenhum de vós, com exceção de Crispo e de Gaio, '),(308317,10,46,1,15,'a fim de que ninguém venha a alegar que foi batizado em meu nome. '),(308318,10,46,1,16,'É certo que batizei também os da casa de Estéfanas; além destes, não me recordo se batizei algum outro irmão. '),(308319,10,46,1,17,'Porquanto Cristo não me enviou para batizar, mas para proclamar o Evangelho; não por meio de palavras de sabedoria humana, para que a cruz de Cristo não seja esvaziada.  '),(308320,10,46,1,18,'Pois a mensagem da cruz é loucura para os que estão sendo destruídos, porém para nós, que estamos sendo salvos, é o poder de Deus. '),(308321,10,46,1,19,'Porquanto está escrito: ´Destruirei a sabedoria dos sábios e rejeitarei a inteligência dos homens cultos`. '),(308322,10,46,1,20,'Onde está o sábio? Onde está o homem culto? Onde está o questionador desta era? Acaso não tornou Deus completamente insensata a sabedoria deste mundo? '),(308323,10,46,1,21,'Considerando que, na sabedoria de Deus, o mundo não o conheceu por meio da sabedoria humana, foi do agrado de Deus salvar os que crêem por intermédio da loucura da proclamação da sua mensagem. '),(308324,10,46,1,22,'Porque tanto os judeus pedem sinais, como os gregos procuram sabedoria; '),(308325,10,46,1,23,'nós, entretanto, proclamamos a Cristo crucificado, que é motivo de escândalo para os judeus e loucura para os gentios. '),(308326,10,46,1,24,'Todavia, para os que foram convocados, tanto judeus como gregos, Cristo é o poder de Deus e sabedoria de Deus.  '),(308327,10,46,1,25,'Porquanto a insensatez de Deus é mais sábia que a sabedoria dos seres humanos, e a fraqueza de Deus é mais forte que todo o poder dos homens. '),(308328,10,46,1,26,'Irmãos, contemplai a vossa vocação! Pois não foram convocados muitos sábios, de acordo com critérios humanos, nem muitos poderosos, nem tampouco nobres. '),(308329,10,46,1,27,'Pelo contrário, Deus escolheu justamente o que para o mundo é insensatez para envergonhar os sábios, e escolheu precisamente o que o mundo julga fraco para ridicularizar o que é forte. '),(308330,10,46,1,28,'Ele escolheu o que do ponto de vista do mundo é insignificante, desprezado, e o que nada é, para reduzir a nada o que é, '),(308331,10,46,1,29,'com o objetivo de que nenhuma pessoa se vanglorie perante Ele.  '),(308332,10,46,1,30,'Portanto, vós sois dele, em Cristo Jesus, o qual se tornou para nós sabedoria da parte de Deus, justiça, santificação e redenção, '),(308333,10,46,1,31,'a fim de que, como está escrito: ´Aquele que se gloria, glorie-se no Senhor`.'),(308334,10,46,2,1,'Eu mesmo, irmãos, quando me dirigi até vós, não o fui apenas com um discurso eloqüente, nem ostentando sabedoria para vos anunciar o testemunho de Deus. '),(308335,10,46,2,2,'Porquanto decidi nada saber entre vós, a não ser Jesus Cristo, e este, crucificado. '),(308336,10,46,2,3,'E foi sob fraqueza, temor e grande tremor que estive entre vós. '),(308337,10,46,2,4,'Minha mensagem e minha proclamação não se formaram de palavras persuasivas de conhecimento, mas constituíram-se em demonstração do poder do Espírito, '),(308338,10,46,2,5,'para que a vossa fé não se fundamente em sabedoria humana, mas no poder de Deus.  '),(308339,10,46,2,6,'Contudo, falamos de sabedoria entre aqueles que já têm maturidade; não me refiro, entretanto, à sabedoria desta era ou dos poderosos deste século, que estão sendo reduzidos a nada. '),(308340,10,46,2,7,'Ao contrário, falamos da sabedoria de Deus, do mistério que estava oculto, o qual Deus preordenou antes da origem das eras, para a nossa glória. '),(308341,10,46,2,8,'Nenhum dos governantes desta era compreendeu essa sabedoria, pois se a tivessem entendido, não teriam crucificado o Senhor da glória! '),(308342,10,46,2,9,'No entanto, como está escrito: ´Olho algum jamais viu, ouvido algum nunca ouviu e mente nenhuma imaginou o que Deus predispôs para aqueles que o amam`. '),(308343,10,46,2,10,'Deus, todavia, o revelou a nós por intermédio do Espírito! Porquanto o Espírito a tudo investiga, até mesmo as profundezas de Deus. '),(308344,10,46,2,11,'Pois, quem conhece os pensamentos do ser humano, a não ser o espírito do homem que nele reside? Assim, igualmente ninguém conhece os pensamentos de Deus, a não ser o Espírito de Deus. '),(308345,10,46,2,12,'Nós, entretanto, não recebemos o espírito do mundo, mas, sim, o Espírito que vem de Deus, a fim de que possamos compreender o que por Deus nos foi outorgado gratuitamente. '),(308346,10,46,2,13,'Sobre isso também pregamos, não com palavras ensinadas pelo saber humano, mas, sim, com palavras ministradas pelo Espírito, interpretando verdades espirituais para os que são espirituais. '),(308347,10,46,2,14,'As pessoas que não têm o Espírito não aceitam as verdades que vêm do Espírito de Deus, pois lhes parecem absurdas; e não são capazes de compreendê-las, porquanto elas são discernidas espiritualmente. '),(308348,10,46,2,15,'Contudo, aquele que é espiritual pode discernir todas as coisas, e ele mesmo por ninguém é compreendido; porquanto: '),(308349,10,46,2,16,'´Quem jamais conheceu a mente do Senhor, para que possa instruí-lo?` Todavia, nós temos a mente de Cristo!'),(308350,10,46,3,1,'Irmãos, não vos pude falar como a pessoas espirituais, mas como a pessoas carnais, como a crianças em Cristo. '),(308351,10,46,3,2,'O que vos dei para beber foi leite e não alimento sólido, pois não podíeis recebê-lo, nem ainda agora podeis, '),(308352,10,46,3,3,'porque ainda sois carnais. Visto que campeia entre vós todo tipo de inveja e discórdias, por acaso não estais sendo carnais, vivendo de acordo com os padrões exclusivamente mundanos? '),(308353,10,46,3,4,'Pois, quando alguém alega: ´Eu sou de Paulo`, e outro ´Eu sou de Apolo`, não estais agindo absolutamente segundo os padrões dos homens? '),(308354,10,46,3,5,'Quem é, portanto, Apolo? E quem é Paulo? Servos por intermédio dos quais viestes a crer, e isto conforme o ministério que o Senhor concedeu a cada um. '),(308355,10,46,3,6,'Eu plantei; Apolo regou; mas foi Deus quem deu o crescimento. '),(308356,10,46,3,7,'De forma que nem o que planta nem o que rega são de alguma importância, mas unicamente Deus, que realiza o crescimento. '),(308357,10,46,3,8,'O que planta e o que rega ministram de acordo com um propósito, e cada um será premiado segundo o seu próprio trabalho. '),(308358,10,46,3,9,'Porquanto nós somos colaboradores de Deus; vós sois a lavoura de Deus e edifício de Deus.  '),(308359,10,46,3,10,'Segundo a graça de Deus que me foi outorgada, eu, como prudente construtor, lancei o alicerce e outro está edificando sobre ele. Entretanto, reflita bem cada um como constrói. '),(308360,10,46,3,11,'Porque ninguém pode colocar outro fundamento além do que está posto, o qual é Jesus Cristo! '),(308361,10,46,3,12,'Se alguma pessoa edifica sobre esse alicerce utilizando ouro, prata, pedras preciosas, madeira, feno ou palha, '),(308362,10,46,3,13,'sua obra será manifesta, porquanto o Dia a trará à luz; pois será revelada pelo fogo, que provará a qualidade da obra de cada um. '),(308363,10,46,3,14,'Se a obra que alguém construiu permanecer, este receberá sua recompensa. '),(308364,10,46,3,15,'Se a obra de alguém se queimar, este sofrerá prejuízo; ainda assim, será salvo como alguém que escapa por entre as chamas do fogo. '),(308365,10,46,3,16,'Não sabeis que sois santuário de Deus e que o seu Espírito habita em vós? '),(308366,10,46,3,17,'Se alguma pessoa destruir o santuário de Deus, este o destruirá; pois o santuário de Deus, que sois vós, é sagrado.  '),(308367,10,46,3,18,'Ninguém se iluda: se qualquer pessoa entre vós se considera sábia de acordo com os padrões deste nosso tempo, então é melhor tornar-se insensata para alcançar a sabedoria. '),(308368,10,46,3,19,'Porquanto a sabedoria deste mundo é loucura aos olhos de Deus. Pois está escrito: ´Ele apanha os sábios nas próprias artimanhas deles`. '),(308369,10,46,3,20,'E mais: ´O Senhor conhece os pensamentos dos sábios, que são elucubrações vãs`. '),(308370,10,46,3,21,'Portanto, nenhuma pessoa deve se orgulhar dos homens, porque tudo vos pertence, '),(308371,10,46,3,22,'seja Paulo, seja Apolo, seja Pedro, seja o mundo todo, a vida, a morte; assim como o presente ou o futuro, tudo o que existe é vosso, '),(308372,10,46,3,23,'e vós sois de Cristo, e Cristo de Deus!'),(308373,10,46,4,1,'Portanto, todas as pessoas devem nos considerar servos de Cristo encarregados dos mistérios de Deus. '),(308374,10,46,4,2,'Além disso, o que se requer de todos aqueles que têm essa responsabilidade é que vivam fielmente. '),(308375,10,46,4,3,'Quanto a mim, pouco me importa ser julgado por vós, ou por qualquer tribunal humano; em verdade, nem eu tampouco julgo a mim mesmo. '),(308376,10,46,4,4,'Porquanto, ainda que esteja consciente de que nada há contra mim, nem por isso me justifico, pois quem julga é o Senhor. '),(308377,10,46,4,5,'Assim, nada julgueis antes da hora devida; aguardai até que venha o Senhor, o qual não somente trará à luz o que está em oculto nas trevas, mas igualmente manifestará as intenções dos corações. Então, nesse momento, cada pessoa receberá de Deus a sua recompensa.  '),(308378,10,46,4,6,'Irmãos, apliquei essas verdades a mim e a Apolo por amor de vós, para que por nosso intermédio aprendais a não ir além do que está escrito, de maneira que nenhum de vós se encha de orgulho a favor de um contra o outro. '),(308379,10,46,4,7,'Pois, quem é que te faz destacado em relação aos demais? E o que tens que não tenhas recebido? E, se o recebeste, então qual o motivo do teu orgulho, como se não o tiveras ganho? '),(308380,10,46,4,8,'Já tendes tudo o que desejais! Já estais ricos! Conseguistes vos tornar reis, e isso, sem nós! Quisera muito eu que verdadeiramente reinásseis, para que também nós reinássemos convosco! '),(308381,10,46,4,9,'Porquanto a mim parece que Deus nos colocou a nós, os apóstolos, em último lugar, como condenados à morte; pois viemos a ser como um espetáculo para o mundo, tanto diante de anjos como dos seres humanos. '),(308382,10,46,4,10,'Nós somos loucos por causa de Cristo, todavia vós sois os sábios em Cristo! Nós somos os fracos por causa de Cristo, mas vós sois fortes! Vós sois respeitados, contudo, nós somos desprezados! '),(308383,10,46,4,11,'Até hoje, estamos passando fome, sede e necessidade de roupas; somos afrontados e esbofeteados, e não temos morada certa. '),(308384,10,46,4,12,'Nos afadigamos de trabalhar arduamente com as próprias mãos. Quando somos ofendidos, abençoamos; quando perseguidos, não revidamos; '),(308385,10,46,4,13,'quando caluniados, respondemos fraternalmente. Até esse momento, somos considerados a escória da humanidade, o lixo do mundo.  '),(308386,10,46,4,14,'Não vos escrevo dessa forma com a intenção de vos envergonhar, mas para vos advertir, como a meus filhos amados. '),(308387,10,46,4,15,'Pois, ainda que venhais a ter dez mil tutores em Cristo, não teríeis, entretanto, muitos pais. Porquanto em Cristo Jesus eu mesmo os gerei por intermédio do Evangelho. '),(308388,10,46,4,16,'Sendo assim, suplico-vos que sejam meus imitadores. '),(308389,10,46,4,17,'Por esse motivo, vos estou enviando Timóteo, meu filho amado e fiel no Senhor, o qual vos trará à lembrança o modo como vivo em Cristo Jesus, em conformidade com o que eu ensino por toda parte, em todas as igrejas. '),(308390,10,46,4,18,'Alguns de vós se tornaram arrogantes, como se eu não fosse mais visitar-vos. '),(308391,10,46,4,19,'Contudo, em breve, irei visitar-vos, se o Senhor permitir, então saberei não apenas o que estão falando esses soberbos, mas que poder eles realmente têm. '),(308392,10,46,4,20,'Porque o Reino de Deus não consiste de palavras, mas de poder! '),(308393,10,46,4,21,'O que preferis? Devo ir visitar-vos com a vara da disciplina, ou com amor e espírito de mansidão?'),(308394,10,46,5,1,'De toda parte se ouvem comentários de que há impureza entre vós, e uma espécie de imoralidade que não se observa nem mesmo entre os pagãos, a ponto de alguém manter relações sexuais com a mulher do seu pai. '),(308395,10,46,5,2,'E ainda estais cheios de arrogância! Não devíeis, pelo contrário, repugnar tal atitude e expulsar da comunhão aquele que assim procede? '),(308396,10,46,5,3,'Apesar de eu estar ausente fisicamente, estou presente em espírito, e já julguei quem praticou tamanha insolência, como se estivesse presente. '),(308397,10,46,5,4,'Ora, quando vos reunirdes em o Nome do Senhor Jesus, e eu estando convosco em espírito, diante da presença do poder de nosso Senhor Jesus, '),(308398,10,46,5,5,'entreguem esse homem a Satanás, para que a carne dessa pessoa seja destruída, mas seu espírito seja salvo no Dia do Senhor. '),(308399,10,46,5,6,'Esse vosso orgulho não é bom. Não sabeis que um pouco de fermento faz com que toda a massa fique fermentada? '),(308400,10,46,5,7,'Livrai-vos do fermento velho, a fim de que sejais massa nova e sem fermento, assim como certamente, sois. Porquanto Cristo, nosso Cordeiro Pascal, foi sacrificado. '),(308401,10,46,5,8,'Por isso, celebremos a festa, não com fermento velho, nem com o fermento do maligno e da corrupção, mas com os pães sem fermento da sinceridade e da verdade. '),(308402,10,46,5,9,'Já vos adverti por carta que não vos associásseis a nada que fosse imoral. '),(308403,10,46,5,10,'Dizendo isso, não me refiro às pessoas imorais deste mundo, nem aos avarentos, ou aos ladrões, ou ainda, aos idólatras. Se assim fosse, seria necessário que saísseis do mundo. '),(308404,10,46,5,11,'Entretanto, agora vos escrevo para que não vos associeis com qualquer pessoa que, afirmando-se irmão, for imoral ou ganancioso, idólatra ou caluniador, embriagado ou estelionatário. Com pessoas assim não deveis sequer sentar-se para uma refeição. '),(308405,10,46,5,12,'Pois, como haveria eu de julgar os que estão fora da igreja? Todavia, não deveis vós julgar os que são de dentro? '),(308406,10,46,5,13,'Contudo, Deus julgará os que são de fora. Expulsai, portanto, do vosso meio esse que vive na prática da indecência.'),(308407,10,46,6,1,'Atreve-se alguém entre vós, quando há litígio de um contra o outro, levar o caso para ser julgado por pessoas pagãs e não pelos próprios santos? '),(308408,10,46,6,2,'Ou desconheceis que os santos julgarão o mundo todo? E, se o mundo será julgado por vós, como sois incompetentes para julgar assuntos de tão menor importância? '),(308409,10,46,6,3,'E mais, não sabeis vós que iremos julgar inclusive os anjos? Quanto mais as demandas triviais desta vida! '),(308410,10,46,6,4,'Será que, quando surgem questões desta vida para serem julgadas, constituís como juízes as pessoas menos respeitáveis da igreja? '),(308411,10,46,6,5,'É para vossa vergonha que me expresso dessa forma. Não há, porventura, nem ao menos um sábio entre vós, que possa julgar uma contenda entre irmãos? '),(308412,10,46,6,6,'Contudo, ao invés disso, um irmão recorre ao tribunal contra outro irmão e apresenta tudo isso diante de incrédulos? '),(308413,10,46,6,7,'Só o fato de haver entre vós processos judiciais uns contra os outros revela que já estais derrotados. Em vez disso, por que não deis preferência a sofrer a injustiça? Por que não arqueis com o prejuízo? '),(308414,10,46,6,8,'Entretanto, sois vós mesmos que praticais a injustiça e cometeis fraudes, e tudo isso contra seus próprios irmãos! '),(308415,10,46,6,9,'Não sabeis que os injustos não herdarão o Reino de Deus? Não vos deixem enganar: nem imorais, nem idólatras, nem adúlteros, nem os que se entregam a práticas homossexuais de qualquer espécie, '),(308416,10,46,6,10,'nem ladrões, nem avarentos, nem viciados em álcool ou outras drogas, nem caluniadores, nem estelionatários herdarão o Reino de Deus. '),(308417,10,46,6,11,'Assim fostes alguns de vós. Contudo, vós fostes lavados, santificados e justificados em o Nome do Senhor Jesus Cristo e no Espírito Santo do nosso Deus!  '),(308418,10,46,6,12,'Todas as coisas me são permitidas, mas nem todas são saudáveis. Tudo me é lícito realizar, mas eu não permitirei que nada me domine. '),(308419,10,46,6,13,'Os alimentos são para o estômago e o estômago, para os alimentos. Deus, no entanto, destruirá tanto um quanto o outro. Mas o corpo não é para servir à imoralidade, e sim para o Senhor; e o Senhor, para o corpo. '),(308420,10,46,6,14,'Por seu poder, Deus ressuscitou o Senhor e, igualmente, nos ressuscitará. '),(308421,10,46,6,15,'Não sabeis que os vossos corpos são membros de Cristo? Tomarei eu os membros de Cristo e os unirei a uma prostituta? De forma alguma! '),(308422,10,46,6,16,'Ou não é de vosso conhecimento que quem se une a uma prostituta torna-se um corpo com ela? Porquanto está escrito: ´Os dois serão uma só carne`. '),(308423,10,46,6,17,'Entretanto, aquele que se une ao Senhor é um só espírito com Ele! '),(308424,10,46,6,18,'Fugi, portanto, da imoralidade sexual. Qualquer outro pecado que uma pessoa comete, fora do corpo os comete; todavia, quem peca sexualmente, peca contra o seu próprio corpo. '),(308425,10,46,6,19,'Ou ainda não entendeis que o vosso corpo é santuário do Espírito Santo, que habita em vós, o qual tendes da parte de Deus, e que não pertenceis a vós mesmos? '),(308426,10,46,6,20,'Pois fostes comprados por alto preço; portanto, glorificai a Deus no vosso próprio corpo.'),(308427,10,46,7,1,'Agora, em relação aos assuntos sobre os quais escrevestes, é bom que o homem se abstenha de relações sexuais com qualquer mulher. '),(308428,10,46,7,2,'Porém, por causa da imoralidade, cada homem tenha sua esposa, e cada mulher, seu marido. '),(308429,10,46,7,3,'O marido deve cumprir seus deveres conjugais para com sua esposa, e, da mesma forma, a esposa para com seu, marido. '),(308430,10,46,7,4,'A esposa não tem autoridade sobre o seu próprio corpo, mas, sim, o marido. Da mesma maneira, o marido não tem autoridade sobre o seu próprio corpo, mas, sim, a esposa. '),(308431,10,46,7,5,'Portanto, não vos negueis um ao outro, exceto por mútuo consentimento, e apenas durante algum tempo, a fim de vos consagrardes à oração. Logo em seguida, uni-vos novamente, para que Satanás não vos tente por causa da vossa falta de controle. '),(308432,10,46,7,6,'Entretanto, prego isso como concessão e não como mandamento. '),(308433,10,46,7,7,'Porquanto gostaria que todos os homens estivessem na mesma condição em que eu vivo, contudo, cada ser humano tem seu próprio dom da parte de Deus; um de determinado modo, outro de forma diferente.  '),(308434,10,46,7,8,'Digo, no entanto, aos solteiros e às viúvas: Melhor seria se permanecestes como eu. '),(308435,10,46,7,9,'Porém, se não vos é possível controlar-se, que se casem. Porque é melhor casar do que viver queimando de paixão. '),(308436,10,46,7,10,'Todavia, ordeno aos casados, não eu, mas o Senhor: Que a esposa não se separe do marido. '),(308437,10,46,7,11,'Se, porém, ela se separar, que não se case, ou que se reconcilie com o seu marido. E que o marido não se divorcie da sua esposa. '),(308438,10,46,7,12,'A todos os demais, eu particularmente, não o Senhor, vos digo: Se algum irmão tem mulher descrente, e esta se dispõe a viver com ele, não se divorcie dela. '),(308439,10,46,7,13,'Da mesma forma, se uma mulher tem marido incrédulo, mas este consente em viver com ela, não se separe dele. '),(308440,10,46,7,14,'Porquanto o marido descrente é santificado por causa da esposa cristã; e a esposa incrédula é santificada por causa do marido crente. Se assim não fosse, seus filhos seriam impuros, mas agora são santificados. '),(308441,10,46,7,15,'No entanto, se o incrédulo decidir separar-se, que se separe. Em tais circunstâncias, nem o irmão nem a irmã estão sujeitos à servidão; pois Deus nos chamou para vivermos em paz. '),(308442,10,46,7,16,'Porquanto, como podeis saber, ó mulher, se salvarás teu marido? Ou, como sabes, ó homem, se salvarás tua mulher?  '),(308443,10,46,7,17,'Contudo, cada um prossiga vivendo na condição que o Senhor lhe determinou, e em conformidade com o chamado de Deus. É isso que ordeno em todas as igrejas! '),(308444,10,46,7,18,'Foi alguém chamado sendo já circuncidado? Não se preocupe em desfazer sua circuncisão. Foi alguém chamado sendo incircunciso? Não se deixe circuncidar! '),(308445,10,46,7,19,'A circuncisão em si não faz o menor sentido e a incircuncisão também não significa nada; o que realmente importa é obedecer aos mandamentos de Deus. '),(308446,10,46,7,20,'Cada um deve permanecer na condição em que foi chamado por Deus. '),(308447,10,46,7,21,'Foste chamado sendo escravo? Não te preocupes com isso. Mas se ainda podes conseguir tua liberdade, aproveita a oportunidade. '),(308448,10,46,7,22,'Pois aquele que, sendo escravo, foi chamado pelo Senhor, é liberto e pertence ao Senhor; e da mesma forma, aquele que era livre quando foi chamado, agora é escravo de Cristo. '),(308449,10,46,7,23,'Fostes comprados pelo mais elevado preço; não vos torneis escravos de homens! '),(308450,10,46,7,24,'Portanto, irmãos, cada um deve permanecer diante de Deus na condição em que foi chamado.  '),(308451,10,46,7,25,'Quanto aos solteiros, não tenho mandamento específico do Senhor. Dou, no entanto, meu parecer como um homem que, pela misericórdia do Senhor, tem vivido em fidelidade. '),(308452,10,46,7,26,'Considero, portanto, que é saudável, devido aos problemas deste momento, que a pessoa permaneça em sua atual condição. '),(308453,10,46,7,27,'Estás casado? Não procures separação. Estás solteiro? Não procures casamento. '),(308454,10,46,7,28,'Todavia, se te casares, com essa atitude não pecas; da mesma forma, se uma virgem vier a se casar, também por isso não comete pecado. Contudo, aqueles que se casam enfrentarão uma série de dificuldades nessa vida, e eu gostaria de poupá-los disso. '),(308455,10,46,7,29,'Irmãos, o que desejo vos fazer entender é que o tempo se abrevia sobremaneira. De agora em diante, aqueles que têm esposa, vivam como se não tivessem, '),(308456,10,46,7,30,'aqueles que estão tristes, como se não chorassem; os que estão alegres, como se não houvessem alcançado a felicidade; os que podem comprar o que desejam, como se nada possuíssem; '),(308457,10,46,7,31,'os que se beneficiam dos produtos do mundo, como se não tivessem acesso a nada; porque a forma presente deste mundo está se transformando. '),(308458,10,46,7,32,'O que desejo de fato é que estejais livres de preocupações. Quem não é casado pode se entregar aos assuntos do Senhor, em como mais poderá agradar ao Senhor. '),(308459,10,46,7,33,'Entretanto, quem é casado preocupa-se com os negócios deste mundo, em como irá agradar sua esposa; '),(308460,10,46,7,34,'e fica dividido. A mulher que não é casada e a virgem se ocupam dos assuntos do Senhor para serem santas, tanto no corpo como no espírito. A mulher casada, no entanto, preocupa-se com os negócios do mundo e de como irá agradar seu marido. '),(308461,10,46,7,35,'Estou dizendo isso para o vosso maior benefício, não para restringir vossa liberdade, mas para que possais viver de maneira honrada, em plena consagração ao Senhor. '),(308462,10,46,7,36,'Mas, se alguém julgar que está agindo de forma desonrosa perante sua noiva, se ela estiver passando da idade, crendo que deve se casar, faça como entender melhor. Ele não peca por isso; que se casem. '),(308463,10,46,7,37,'Contudo, o homem que decidiu firmemente em seu coração que não se sente obrigado, mas tem controle sobre sua própria vontade sexual, e chegou à conclusão de não se casar com sua noiva, da mesma forma, esse também faz bem. '),(308464,10,46,7,38,'De modo que, aquele que se casa com sua noiva faz bem; mas quem não se casa faz melhor. '),(308465,10,46,7,39,'A mulher está ligada ao seu marido enquanto ele viver. Porém, se o seu marido morrer, ela estará livre para se casar com quem desejar, contanto que ele pertença ao Senhor. '),(308466,10,46,7,40,'Entretanto, segundo me parece melhor, ela será mais feliz se permanecer viúva. E nisso, penso também estar em acordo com o Espírito de Deus.'),(308467,10,46,8,1,'No que se refere aos alimentos sacrificados aos ídolos, reconheço, como dizeis, que ´todos nós temos pleno conhecimento`. Porém, esse tipo de conhecimento produz orgulho, mas o amor nos faz crescer na fé. '),(308468,10,46,8,2,'A pessoa que imagina conhecer alguma coisa, ainda não tem a sabedoria que necessita. '),(308469,10,46,8,3,'Todavia, quem ama a Deus, este é conhecido por Deus. '),(308470,10,46,8,4,'Portanto, no que se refere à comida sacrificada a ídolos, temos pleno conhecimento de que o ídolo não tem o menor significado no mundo e que só existe um Deus! '),(308471,10,46,8,5,'Pois, ainda que haja os chamados deuses, quer no céu, quer na terra &#8211; como de fato há muitos deuses e senhores &#8211; '),(308472,10,46,8,6,'para nós, contudo, há um único Deus, o Pai, de quem tudo procede e para quem vivemos; em um só Senhor, Jesus Cristo, por intermédio de quem tudo o que há veio a existir, e por meio de quem também vivemos. '),(308473,10,46,8,7,'No entanto, nem todos conhecem essa verdade. Alguns, ainda acostumados com os ídolos, comem esse alimento como se fosse um sacrifício idólatra; e como a consciência deles é frágil, deixam-se contaminar. '),(308474,10,46,8,8,'Ora, não são os alimentos que nos fazem aceitáveis diante de Deus; não nos tornaremos piores se não comermos, nem melhores se comermos. '),(308475,10,46,8,9,'Contudo, tendes cuidado para que o exercício da vossa liberdade não se torne um motivo de tropeço para os fracos. '),(308476,10,46,8,10,'Porquanto, se alguém que tem a consciência fragilizada vir a ti, que tens este conhecimento, comendo à mesa no templo de ídolos, não será induzido a se alimentar do que foi oferecido em sacrifício a ídolos? '),(308477,10,46,8,11,'E, assim, esse teu irmão mais fraco, por quem Cristo também morreu, é destruído pelo teu conhecimento. '),(308478,10,46,8,12,'Portanto, quando pecas contra teus irmãos dessa maneira, ferindo a consciência fraca deles, pecas contra Cristo. '),(308479,10,46,8,13,'Concluindo, se o alimento que eu como induz meu irmão a pecar, nunca mais comerei carne a fim de que não seja eu a causa do pecado dele.'),(308480,10,46,9,1,'Não sou eu plenamente livre? Não sou eu apóstolo? Não vi eu a Jesus, nosso Senhor? E, não sois vós fruto do meu labor no Senhor? '),(308481,10,46,9,2,'Se para alguns não sou reconhecido como apóstolo, com toda a certeza o sou para vós. Porquanto, sois o selo do meu apostolado no Senhor. '),(308482,10,46,9,3,'Esta é minha defesa diante daqueles que me julgam. '),(308483,10,46,9,4,'Não temos nós o direito de comer e beber? '),(308484,10,46,9,5,'Não temos nós o direito de levar conosco uma esposa crente como fazem os demais apóstolos, os irmãos do Senhor e Pedro? '),(308485,10,46,9,6,'Ou será que Barnabé e eu somos os únicos que devemos ter um trabalho secular para nos sustentar? '),(308486,10,46,9,7,'Quem serve num exército à sua própria custa? Quem cultiva uma vinha e não se alimenta do seu fruto? Quem apascenta um rebanho e não pode beber do leite que é produzido? '),(308487,10,46,9,8,'Porventura, isso que vos digo é apenas um mero ponto de vista humano? Ora, a própria Lei não afirma claramente o mesmo? '),(308488,10,46,9,9,'Pois está escrito na Lei de Moisés: ´Não amordace o boi enquanto ele estiver debulhando o cereal`. Por acaso é com bois que Deus está preocupado? '),(308489,10,46,9,10,'Ou certamente não estaria fazendo tal afirmação por nossa causa? É evidente que é em nosso favor que esse princípio foi escrito. Pois ´o lavrador quando ara a terra, e o debulhador quando tira as cascas das sementes, deve fazê-lo na esperança de participar dos resultados da colheita`. '),(308490,10,46,9,11,'Se nós semeamos entre vós verdades espirituais, seria pedir muito colhermos alguns de vossos bens materiais? '),(308491,10,46,9,12,'Se outros têm o direito de ser sustentados por vós, seguramente não o temos nós em maior medida? Contudo, jamais fizemos uso desse direito. Ao contrário, suportamos tudo para não colocar qualquer tipo de obstáculo ao progresso do Evangelho de Cristo. '),(308492,10,46,9,13,'Não sabeis vós que os que prestam serviços sagrados se alimentam com o que pertence ao templo, e que os que servem diante do altar participam do que é oferecido no altar? '),(308493,10,46,9,14,'Assim, o Senhor também ordenou aos que proclamam o evangelho, que igualmente vivam do evangelho!  '),(308494,10,46,9,15,'Todavia, eu não tenho me servido de nenhum desses direitos. Não estou escrevendo na expectativa de que façais dessa forma para comigo; porquanto, melhor me fora morrer a permitir que alguém me prive desta minha honra. '),(308495,10,46,9,16,'Porém, quando prego o evangelho, não vejo como me orgulhar, pois a mim é imposta a obrigação de proclamar. Ai de mim se não anunciar o Evangelho! '),(308496,10,46,9,17,'Porquanto, se prego de espontânea vontade, tenho direito a recompensa; entretanto, como prego por obrigação, estou simplesmente cumprindo uma missão a mim confiada. '),(308497,10,46,9,18,'Qual é, portanto, a minha recompensa? Tão somente esta: que anunciando o evangelho, eu o apresente gratuitamente, não usando, assim, dos meus direitos de pregá-lo. '),(308498,10,46,9,19,'Porque, embora seja absolutamente livre de todos, fiz-me escravo de todos, para ganhar o maior número possível de pessoas. '),(308499,10,46,9,20,'Tornei-me judeu para os judeus. Para os que estão subjugados pela Lei, tornei-me como se estivesse igualmente sujeito à Lei, embora eu mesmo não esteja debaixo da Lei, com o objetivo de ganhar aqueles que estão dominados pela Lei. '),(308500,10,46,9,21,'Para os que estão sem Lei, tornei-me como sem lei vivesse , a fim de ganhar os que não têm a Lei. '),(308501,10,46,9,22,'Para os fracos, tornei-me semelhantemente fraco, para ganhar os fracos. Fiz-me tudo para com todos, com a finalidade de conseguir, de qualquer maneira possível, salvar alguns. '),(308502,10,46,9,23,'Faço tudo isso por causa do Evangelho, a fim de me tornar co-participante dele.  '),(308503,10,46,9,24,'Não sabeis que entre todos os que correm no estádio, na verdade, somente um recebe o grande prêmio? Correi de tal maneira que o alcanceis! '),(308504,10,46,9,25,'Todos os que competem nos jogos se submetem a um treinamento rigoroso, e isso, para obter uma coroa que logo se desvanece; no entanto, nós nos dedicamos para ganhar uma coroa que dura eternamente. '),(308505,10,46,9,26,'Portanto, não corro como quem corre sem alvo, e não luto como quem apenas soca o ar. '),(308506,10,46,9,27,'Mas esmurro o meu próprio corpo e faço dele meu escravo, para que, depois de haver pregado aos outros, eu mesmo não venha a ser reprovado.'),(308507,10,46,10,1,'Portanto, irmãos, não quero que ignoreis que nossos antepassados estiveram todos debaixo da nuvem e todos passaram pelo mar. '),(308508,10,46,10,2,'Em Moisés, todos eles foram batizados na nuvem e no mar. '),(308509,10,46,10,3,'Todos comeram do mesmo alimento espiritual, '),(308510,10,46,10,4,'e todos beberam da mesma bebida espiritual, porque tinham a sede saciada pela rocha espiritual que os acompanhava, e essa rocha era Cristo. '),(308511,10,46,10,5,'Entretanto, Deus não se agradou da maioria deles; e, por isso, seus corpos ficaram espalhados pelo chão do deserto. '),(308512,10,46,10,6,'Esses fatos ocorreram como exemplo para nós, a fim de que não cobicemos o que é ruim, como eles fizeram. '),(308513,10,46,10,7,'Não vos torneis idólatras, como alguns deles foram, conforme está escrito: ´O povo se assentou para comer e beber, e levantou-se para se entregar à orgia. '),(308514,10,46,10,8,'Não nos entreguemos à imoralidade, como alguns deles assim agiram ? e num só dia morreram cerca de vinte e três mil. '),(308515,10,46,10,9,'Não devemos pôr à prova a paciência de Cristo, como alguns deles fizeram, e por isso foram mortos pelas serpentes. '),(308516,10,46,10,10,'E não vos entregueis à murmuração, como alguns deles resmungaram e foram mortos pelo destruidor. '),(308517,10,46,10,11,'Tudo isso lhes aconteceu como exemplo, e foi escrito como advertência para nós sobre quem o final dos tempos já chegou! '),(308518,10,46,10,12,'Assim, aquele que julga estar firme, cuide-se para que não caia. '),(308519,10,46,10,13,'Não vos sobreveio tentação que não fosse comum aos seres humanos. Mas Deus é fiel e não permitirá que sejais tentados além do que podeis resistir. Pelo contrário, juntamente com a tentação, proverá um livramento para que a possais suportar.  '),(308520,10,46,10,14,'Por isso, meus amados irmãos, fugi da idolatria. '),(308521,10,46,10,15,'Falo isso a pessoas sensatas; julgai vós mesmos o que estou afirmando. '),(308522,10,46,10,16,'Não é verdade que o cálice da bênção que abençoamos é a comunhão do sangue de Cristo? Acaso o pão que partimos não é nossa participação no Corpo de Cristo? '),(308523,10,46,10,17,'Como há somente um pão, nós, que somos muitos, somos um só corpo, pois todos participamos de um único pão. '),(308524,10,46,10,18,'Observai o povo de Israel: porventura os que comem dos sacrifícios não são participantes do altar?'),(308525,10,46,10,19,'Sendo assim, o que estou querendo dizer? Será que o sacrifício oferecido a um ídolo significa alguma coisa? Ou o ídolo tem algum valor? '),(308526,10,46,10,20,'Não! Quero enfatizar que o que os pagãos sacrificam é oferecido, isto sim, aos demônios e não a Deus. E não quero que tenhais qualquer comunhão com os demônios. '),(308527,10,46,10,21,'Não podeis beber do cálice do Senhor e do cálice dos demônios. Não podeis participar da mesa do Senhor e da mesa dos demônios. '),(308528,10,46,10,22,'Ou desejamos provocar os ciúmes do Senhor? Porventura somos mais fortes do que Ele?  '),(308529,10,46,10,23,'Sim, ´tudo é permitido`, porém nem tudo é proveitoso. Sim, ´todas as coisas são lícitas`, contudo nem todas são edificantes. '),(308530,10,46,10,24,'Ninguém deve buscar o seu próprio bem, mas o bem dos seus próximos. '),(308531,10,46,10,25,'Comei de tudo o que se vende no mercado, sem questionamentos por causa da consciência, '),(308532,10,46,10,26,'porquanto ´do Senhor é a terra e tudo o que nela existe`. '),(308533,10,46,10,27,'Se, portanto, algum descrente vos convidar para uma refeição e quiserdes ir, comei de tudo que vos for servido, sem nada questionar por motivo de consciência. '),(308534,10,46,10,28,'Mas, se alguém vos prevenir: ´Isto foi oferecido em sacrifício`, nesse caso, não comais, por causa daquele que vos avisou e por motivo de consciência. '),(308535,10,46,10,29,'Não me refiro à vossa própria consciência, mas da consciência da outra pessoa. Pois, por que a minha liberdade deve ser julgada pela consciência dos outros? '),(308536,10,46,10,30,'Se participo da refeição com ação de graças, por que sou condenado por algo pelo qual posso dar graças a Deus? '),(308537,10,46,10,31,'Assim, seja comendo, seja bebendo, seja fazendo qualquer outra coisa, fazei tudo para a glória de Deus. '),(308538,10,46,10,32,'Não vos torneis motivo de tropeço nem para judeus, nem para gregos, nem para a Igreja de Deus. '),(308539,10,46,10,33,'Também eu procuro agradar a todos, de todas as maneiras possíveis. Porquanto não estou em busca do meu próprio bem, mas procuro o bem de muitos, para que sejam salvos.  '),(308540,10,46,11,1,'Sede meus imitadores, como eu o sou de Cristo!  '),(308541,10,46,11,2,'Eu vos elogio porquanto em tudo vos lembrais de mim, e vos tendes apegado fielmente às tradições que vos transmiti. '),(308542,10,46,11,3,'Entretanto, desejo que entendais que Cristo é o Cabeça de todo homem; o homem, o cabeça da esposa; e Deus, o cabeça de Cristo. '),(308543,10,46,11,4,'Todo homem que ora ou profetiza com a cabeça coberta desonra a sua cabeça; '),(308544,10,46,11,5,'e toda mulher que ora ou profetiza com a cabeça descoberta desonra a sua cabeça, pois é como se estivesse com a cabeça rapada. '),(308545,10,46,11,6,'Assim, se a mulher não cobre a cabeça, então deveria cortar também o cabelo. Se, no entanto, é vergonhoso para a mulher cortar o cabelo ou raspar a cabeça, então ela deve cobrir a cabeça. '),(308546,10,46,11,7,'O homem, contudo, não deve cobrir a cabeça, visto que ele é a imagem e a glória de Deus, mas a mulher é a glória do homem. '),(308547,10,46,11,8,'Porquanto o homem não se originou da mulher, mas sim a mulher do homem; '),(308548,10,46,11,9,'além disso, o homem não foi criado por causa da mulher, mas sim a mulher por causa do homem. '),(308549,10,46,11,10,'Por essa razão e por causa dos anjos, a mulher deve ter sobre a cabeça um sinal de autoridade. '),(308550,10,46,11,11,'No Senhor, todavia, nem a mulher é independente do homem nem o homem é independente da mulher. '),(308551,10,46,11,12,'Porque, assim como a mulher veio do homem, assim também o homem nasce da mulher, mas tudo provém de Deus! '),(308552,10,46,11,13,'Julgai entre vós mesmos: é apropriado a uma mulher orar a Deus com a cabeça descoberta? '),(308553,10,46,11,14,'Não vos ensina a própria natureza que, se o homem tiver cabelos compridos, isso lhe é motivo de desonra? '),(308554,10,46,11,15,'E que se a mulher, entretanto, tiver cabelos compridos, isso é para ela uma glória? Pois os cabelos compridos lhe foram outorgados como se fosse um manto. '),(308555,10,46,11,16,'Contudo, se alguém deseja fazer desse assunto uma polêmica, nós não temos esse procedimento, nem as igrejas de Deus.  '),(308556,10,46,11,17,'Apesar de tudo, não vos elogiarei quanto à instrução que passo a vos dar agora, porquanto as vossas reuniões produzem mal e não bem! '),(308557,10,46,11,18,'Em primeiro lugar, porque ouço dizer que há divisões entre vós quando vos reunis como igreja; e até certo ponto acredito que isso esteja ocorrendo. '),(308558,10,46,11,19,'Todavia, se faz necessário que haja divergências entre vós, para que os aprovados se tornem conhecidos em vosso meio. '),(308559,10,46,11,20,'Pois, quando vos reunis como igreja, não é para comer a Ceia do Senhor. '),(308560,10,46,11,21,'Porque, quando comeis, cada um toma antes a sua própria ceia sem esperar pelos outros. E, dessa maneira, enquanto um fica com fome, outro se embriaga. '),(308561,10,46,11,22,'Será que não tendes casas onde podeis comer e beber? Ou, de fato, desprezais a Igreja de Deus, humilhando os que nada possuem? Que vos direi? Acaso vos elogiarei por isso? Certamente que não vos elogio por essas atitudes!  '),(308562,10,46,11,23,'Pois eu recebi do Senhor o que também vos entreguei: que o Senhor Jesus, na noite em que foi traído, tomou o pão '),(308563,10,46,11,24,'e, logo após haver dado graças, o partiu e disse: ´Isto é o meu corpo que é dado por vós. Fazei isto em memória de mim. '),(308564,10,46,11,25,'Do mesmo modo, depois de comer, Ele tomou o cálice e declarou: ´Este cálice é a nova aliança no meu sangue. Fazei isto todas as vezes que o beberdes, em memória de mim`. '),(308565,10,46,11,26,'Portanto, todas as vezes que comerdes deste pão e beberdes deste cálice proclamais a morte do Senhor, até que Ele venha. '),(308566,10,46,11,27,'Por esse motivo, quem comer do pão ou beber do cálice do Senhor indignamente será culpado de pecar contra o corpo e o sangue do Senhor. '),(308567,10,46,11,28,'Examine, pois, cada um a si próprio, e dessa maneira coma do pão e beba do cálice. '),(308568,10,46,11,29,'Pois quem come e bebe sem ter consciência do corpo do Senhor, come e bebe para sua própria condenação. '),(308569,10,46,11,30,'Por essa razão, há entre vós muitos fracos e doentes e vários que já dormem. '),(308570,10,46,11,31,'Contudo, se nós tivéssemos a cautela de julgar a nós mesmos, não seríamos condenados. '),(308571,10,46,11,32,'No entanto, quando somos julgados pelo Senhor, estamos sendo corrigidos a fim de que não sejamos condenados juntamente com o mundo. '),(308572,10,46,11,33,'Portanto, meus caros irmãos, quando vos reunirdes para comer a Ceia, aguardai uns pelos outros. '),(308573,10,46,11,34,'Se alguém tiver fome, coma em casa, para que, quando vos reunirdes, isso não seja para vossa própria condenação. Quanto às demais orientações, pessoalmente vos instruirei, assim que puder visitar-vos.'),(308574,10,46,12,1,'A respeito dos dons espirituais, não quero, irmãos, que tenhais desconhecimento. '),(308575,10,46,12,2,'Sabeis que, quando éreis pagãos, de uma maneira ou outra, fostes fortemente atraídos para os ídolos mudos. '),(308576,10,46,12,3,'Portanto, eu vos afirmo que ninguém que fala pelo Espírito de Deus, pode dizer: ´Maldito seja Jesus!` Da mesma forma, ninguém pode declarar: ´Jesus é Senhor!`, a não ser pelo Espírito Santo. '),(308577,10,46,12,4,'Existem diferentes tipos de dons, mas o Espírito é o mesmo. '),(308578,10,46,12,5,'Existem várias formas de ministérios, mas o Senhor é o mesmo. '),(308579,10,46,12,6,'E há diversas maneiras de atuação, mas é o mesmo Deus quem efetua tudo em todos. '),(308580,10,46,12,7,'A cada um, contudo, é concedida a manifestação do Espírito, com a finalidade de que todos sejam beneficiados. '),(308581,10,46,12,8,'Pelo Espírito, a um é dada a palavra de sabedoria; a outro, pelo mesmo Espírito, a palavra de conhecimento. '),(308582,10,46,12,9,'A outro, pelo mesmo Espírito, é outorgada a fé; a outro, pelo único Espírito, dons de curar; '),(308583,10,46,12,10,'a outro, poder para operar milagres; a outro, profecia; a outro, discernimento de espíritos; a outro, variedade de línguas; e ainda a outro, interpretação de línguas. '),(308584,10,46,12,11,'Entretanto, o mesmo e único Espírito realiza todas essas ações, e Ele as distribui individualmente, a cada pessoa, conforme deseja.  '),(308585,10,46,12,12,'Porquanto, assim como o corpo é uma só unidade e possui muitos membros, e todos os membros do corpo, ainda que muitos, constituem um só organismo, assim também ocorre em relação a Cristo. '),(308586,10,46,12,13,'Pois todos fomos batizados por um só Espírito, a fim de sermos um só corpo, quer judeus, quer gregos, quer escravos, quer livres; e a todos nós foi dado beber de um único Espírito. '),(308587,10,46,12,14,'Porque também o corpo não é constituído de apenas um membro, mas de muitos. '),(308588,10,46,12,15,'Se porventura o pé disser: ´Porque não sou mão, não pertenço ao corpo`, nem por isso deixa de fazer parte do corpo. '),(308589,10,46,12,16,'E se a orelha reclamar: ´Porque não sou olho, não pertenço ao corpo!`, nem por isso deixa de fazer parte do corpo. '),(308590,10,46,12,17,'Se o corpo todo fosse olho, onde estaria a capacidade de ouvir? Se o corpo todo fosse audição, onde estaria o olfato? '),(308591,10,46,12,18,'Em verdade, Deus dispôs cada um dos membros no corpo, segundo a sua vontade. '),(308592,10,46,12,19,'E, se todos fossem um só membro, onde estaria o corpo? '),(308593,10,46,12,20,'Sendo assim, há muitos membros, mas um só corpo! '),(308594,10,46,12,21,'O olho não pode ordenar à mão: ´Não tenho necessidade de ti!` Tampouco a cabeça pode declarar aos pés: ´Não preciso de vós!` '),(308595,10,46,12,22,'Ao contrário, os membros do corpo que parecem mais fracos são essenciais; '),(308596,10,46,12,23,'e os membros do corpo que julgamos serem menos honrosos, nós mesmos os tratamos com maior honra. E os membros que em nós são vergonhosos, vestimos com decoro especial, '),(308597,10,46,12,24,'enquanto os membros mais apresentáveis, dispensam qualquer tratamento especial. Todavia, Deus estruturou o corpo atribuindo maior honra aos membros que dele tinham necessidade, '),(308598,10,46,12,25,'a fim de que não haja divisão no corpo, mas sim que todos os membros tenham igual dedicação uns pelos outros. '),(308599,10,46,12,26,'Desse modo, quando um membro sofre, todos os demais sofrem com ele; quando um membro é honrado, todos os outros se regozijam com ele. '),(308600,10,46,12,27,'Ora, vós sois o Corpo de Cristo, e cada pessoa entre vós, individualmente, é membro desse Corpo. '),(308601,10,46,12,28,'Assim, na Igreja, Deus estabeleceu alguns primeiramente apóstolos; em segundo lugar, profetas; em terceiro, mestres; em seguida, os que realizam milagres, os que têm dons de curar, os que têm dom de prestar ajuda, os que têm dons de administração e os que falam diversas línguas. '),(308602,10,46,12,29,'Acaso são todos apóstolos? São todos profetas? Ou são todos mestres? Todos têm o dom de realizar milagres? '),(308603,10,46,12,30,'Todos têm dons de curar? Falam todos em línguas? Todos as interpretam? '),(308604,10,46,12,31,'Contudo, buscai com zelo os melhores dons.'),(308605,10,46,13,1,'E agora, passo a vos mostrar um caminho ainda muito mais excelente. Ainda que eu fale as línguas dos seres humanos e dos anjos, se não tiver amor, serei como o sino que ressoa ou como o prato que retine. '),(308606,10,46,13,2,'Mesmo que eu possua o dom de profecia e conheça todos os mistérios e toda a ciência, e ainda tenha uma fé capaz de mover montanhas, se não tiver amor, nada serei. '),(308607,10,46,13,3,'Mesmo que eu dê aos necessitados tudo o que possuo e entregue o meu próprio corpo para ser queimado, se não tiver amor, todas essas ações não me trarão qualquer benefício real. '),(308608,10,46,13,4,'O amor é paciente; o amor é bondoso. Não inveja, não se vangloria, nem é arrogante. '),(308609,10,46,13,5,'Não se porta de maneira inconveniente, não age egoisticamente, não se enfurece facilmente, não guarda ressentimentos. '),(308610,10,46,13,6,'O amor não se alegra com a injustiça, pois sua felicidade está na verdade. '),(308611,10,46,13,7,'Tudo sofre, tudo crê, tudo espera, tudo suporta. '),(308612,10,46,13,8,'O amor jamais morre; todavia, as profecias deixarão de existir, as línguas cessarão, o conhecimento desaparecerá. '),(308613,10,46,13,9,'Porquanto em parte conhecemos e em parte profetizamos; '),(308614,10,46,13,10,'quando, no entanto, chegar o que é perfeito, o que é imperfeito será extinto. '),(308615,10,46,13,11,'Quando eu era criança, pensava como menino, sentia e falava como menino. Quando cheguei à idade adulta deixei para trás as atitudes próprias das crianças. '),(308616,10,46,13,12,'Agora, portanto, enxergamos apenas um reflexo obscuro, como em um material polido; entretanto, haverá o dia em que veremos face a face. Hoje, conheço em parte; então, conhecerei perfeitamente, da mesma maneira como plenamente sou conhecido. '),(308617,10,46,13,13,'Sendo assim, permanecem até o momento estes três: a fé, a esperança e o amor. Contudo, o maior deles é o amor!'),(308618,10,46,14,1,'Segui o caminho do amor e exercei com zelo os dons espirituais; contudo, especialmente o dom de profecia. '),(308619,10,46,14,2,'Porquanto quem se expressa em uma língua estranha, não fala aos homens, mas a Deus. De fato, ninguém o compreende, pois em espírito fala mistérios. '),(308620,10,46,14,3,'Entretanto, quem profetiza o faz claramente para edificação, encorajamento e consolação de todas as pessoas. '),(308621,10,46,14,4,'Quem fala em uma determinada língua a si mesmo se edifica, mas quem profetiza edifica a Igreja. '),(308622,10,46,14,5,'Gostaria que todos vós falásseis em línguas, todavia, muito mais que profetizásseis. Quem profetiza é maior do que aquele que fala em línguas, a não ser que as interprete para que toda a comunidade receba a palavra que edifica. '),(308623,10,46,14,6,'Portanto, irmãos, se eu for até vós falando em línguas, que benefício vos trarei, se não vos falar por intermédio de revelação, ou de conhecimento, ou de profecia, ou, ainda, de ensino? '),(308624,10,46,14,7,'Até mesmo considerando objetos sem vida, mas que produzem sons, tais como a flauta ou a harpa, como alguém poderá reconhecer a música que está sendo tocada, se os sons formados por elas não forem distintos? '),(308625,10,46,14,8,'E mais, se a trombeta não emitir um som claro e correto, quem se preparará para a batalha? '),(308626,10,46,14,9,'Da mesma maneira vós, se com a língua não pronunciardes sons que se podem entender, como se compreenderá o que dizeis? Pois estareis como que jogando palavras ao vento. '),(308627,10,46,14,10,'Realmente, há diversos idiomas no mundo; contudo, nenhum deles é sem sentido. '),(308628,10,46,14,11,'Portanto, se eu não compreender o significado do que alguém está comunicando, serei estrangeiro para quem fala e tal pessoa, estranha para mim. '),(308629,10,46,14,12,'Assim igualmente vós. Visto que estais desejosos por exercer os dons espirituais, procurai amadurecer naqueles que produzem edificação para todo o Corpo de Cristo. '),(308630,10,46,14,13,'Sendo assim, aquele que fala em uma língua, ore para que possa interpretá-la corretamente. '),(308631,10,46,14,14,'Pois, se oro em uma língua meu espírito também ora, mas o meu intelecto fica improdutivo. '),(308632,10,46,14,15,'Diante disso, o que fazer então? Orarei com o espírito, mas ao mesmo tempo com a mente; cantarei com o espírito, mas igualmente com a razão. '),(308633,10,46,14,16,'De outra forma, se louvares a Deus apenas com teu espírito, como poderá alguém que está entre os não instruídos declarar o ´Amém` à tua ação de graças, visto que não entende o que dizes? '),(308634,10,46,14,17,'É possível que estejas dando graças muito bem, mas o teu semelhante não está sendo edificado. '),(308635,10,46,14,18,'Dou graças a Deus por falar em línguas mais do que todos vós. '),(308636,10,46,14,19,'No entanto, na igreja, prefiro comunicar cinco palavras compreensíveis, a fim de orientar os meus semelhantes, do que falar dez mil palavras em uma língua estranha. '),(308637,10,46,14,20,'Irmãos, não sejais infantis em vossa maneira de pensar. Porém, quanto ao mal, sede como as crianças, contudo, adultos quanto ao entendimento. '),(308638,10,46,14,21,'Pois está escrito na Lei: ´Por meio de homens de outras línguas, e por intermédio de lábios de estrangeiros, falarei a este povo, todavia, mesmo assim, eles não me ouvirão`, diz o Senhor. '),(308639,10,46,14,22,'Desse modo, as línguas são um sinal, não para os crentes, mas para os incrédulos. A profecia, entretanto, não é um sinal para os não crentes, mas para todos os cristãos. '),(308640,10,46,14,23,'Se, portanto, toda a igreja se reunir num lugar e todos falarem em línguas, e entrarem pessoas não instruídas ou descrentes, por acaso não dirão que estais loucos? '),(308641,10,46,14,24,'Mas, se todos profetizarem, e alguém incrédulo ou não instruído entrar, será por todos convencido de que é pecador e por todos será julgado. '),(308642,10,46,14,25,'Os segredos do seu coração se tornarão manifestos. E assim, prostrando-se, rosto em terra, adorará a Deus, testemunhando que, em realidade, Deus está entre vós!  '),(308643,10,46,14,26,'Portanto, qual a atitude correta, então? Ora, quando vos reunis, cada um de vós tem um salmo, ou uma mensagem de ensino, uma revelação, ou ainda uma palavra em determinada língua e outro tem a interpretação dessa língua. Tudo seja feito para a edificação da Igreja. '),(308644,10,46,14,27,'Se alguém falar em uma língua estranha, que a falem somente dois, quando muito três, um de cada vez, e que haja quem possa interpretar. '),(308645,10,46,14,28,'Contudo, se não houver intérprete, permaneça calado na igreja, falando consigo mesmo e com Deus. '),(308646,10,46,14,29,'Tratando-se de profetas, falem dois ou três, e os outros julguem com zelo tudo o que foi dito. '),(308647,10,46,14,30,'No caso de ser concedida uma revelação a alguém que está sentado, cale-se o primeiro. '),(308648,10,46,14,31,'Porque todos podereis profetizar, cada um por sua vez, para que todos sejam orientados e encorajados. '),(308649,10,46,14,32,'O espírito dos profetas está sujeito ao controle dos próprios profetas. '),(308650,10,46,14,33,'Porquanto Deus não é Deus de desordem, mas sim de paz. Como em todas as assembléias dos santos, '),(308651,10,46,14,34,'as mulheres devem permanecer em silêncio nas igrejas, quando não lhes é permitido falar; mantendo-se em atitude de respeito, como também a Lei ordena. '),(308652,10,46,14,35,'Se desejarem saber mais sobre algum ensino, questionem a seus maridos em casa; porque, para a mulher é vergonhoso conversar durante as reuniões da igreja. '),(308653,10,46,14,36,'Porventura a Palavra de Deus teve origem entre vós? Sois vós o único povo para quem a Palavra foi entregue? '),(308654,10,46,14,37,'Se alguém se considera profeta ou espiritual, reconheça que o que vos escrevo são mandamentos do Senhor. '),(308655,10,46,14,38,'No entanto, se alguém não reconhece essa verdade, deixe que tal pessoa siga em sua ignorância. '),(308656,10,46,14,39,'Concluindo, caros irmãos, aperfeiçoai com zelo o dom de profetizar e não proibais o falar em línguas. '),(308657,10,46,14,40,'Porém, que tudo seja realizado com decência e ordem!'),(308658,10,46,15,1,'Irmãos, lembro-vos do Evangelho que vos preguei, o qual também recebestes e no qual estais firmes. '),(308659,10,46,15,2,'Por meio dele também sois salvos, desde que vos apegueis com convicção à Palavra que vos anunciei; caso contrário, tendes crido em vão. '),(308660,10,46,15,3,'Porquanto, o que primeiramente vos transmiti foi o que também recebi: que Cristo morreu pelos nossos pecados, segundo as Escrituras, '),(308661,10,46,15,4,'foi sepultado e ressuscitou no terceiro dia, conforme as Escrituras, '),(308662,10,46,15,5,'e apareceu a Pedro e depois aos Doze. '),(308663,10,46,15,6,'Depois disso, apareceu a mais de quinhentos irmãos de uma vez, a maioria dos quais ainda vive, embora alguns já tenham adormecido. '),(308664,10,46,15,7,'Mais tarde apareceu a Tiago, e a todos os apóstolos. '),(308665,10,46,15,8,'E, depois de todos, apareceu igualmente a mim, como a um que nasceu fora do tempo. '),(308666,10,46,15,9,'Pois sou o menor dos apóstolos, nem mereço ser chamado apóstolo, porquanto persegui a Igreja de Deus. '),(308667,10,46,15,10,'Mas, pela graça de Deus, sou o que sou. E a sua graça para comigo não foi inútil; antes, trabalhei mais do que todos eles; todavia, não eu, mas a graça de Deus que vive em mim. '),(308668,10,46,15,11,'Portanto, quer tenha sido eu, quer tenham realizado eles, é isso que pregamos e é nisso que crestes.  '),(308669,10,46,15,12,'Ora, se tem sido proclamado que Cristo ressuscitou dentre os mortos, como é possível que alguns dentre vós afirmais que não existe ressurreição dos mortos? '),(308670,10,46,15,13,'Então, se não há ressurreição dos mortos, nem mesmo Cristo ressuscitou; '),(308671,10,46,15,14,'e, se Cristo não ressuscitou, é inútil a nossa pregação, como igualmente é improdutiva a vossa fé. '),(308672,10,46,15,15,'Pior que isso, seremos considerados falsas testemunhas de Deus, porque contra Ele testemunhamos que ressuscitou a Cristo dentre os mortos. Todavia, se é verdade que os mortos não ressuscitam, então, Ele também não ressuscitou a Cristo. '),(308673,10,46,15,16,'Porquanto, se os mortos não ressuscitam, nem o próprio Cristo foi ressuscitado! '),(308674,10,46,15,17,'E, se Cristo não ressuscitou, a vossa fé para nada serve, e continuais a viver em vossos pecados. '),(308675,10,46,15,18,'Sendo assim, também os que dormiram em Cristo estão perdidos. '),(308676,10,46,15,19,'Ora, se a nossa esperança em Cristo se restringe apenas a esta vida, somos os mais miseráveis de todos os seres humanos.  '),(308677,10,46,15,20,'No entanto, em realidade, Cristo ressuscitou dentre os mortos, sendo Ele o primeiro dos frutos dentre aqueles que dormiram. '),(308678,10,46,15,21,'Porque, assim como a morte veio por um homem, da mesma forma, por um homem veio a ressurreição dos mortos. '),(308679,10,46,15,22,'Porquanto, assim como em Adão todos morrem, em Cristo todos serão vivificados. '),(308680,10,46,15,23,'Contudo, cada um por sua vez: Cristo, o primeiro; logo depois, os que são de sua propriedade na sua vinda. '),(308681,10,46,15,24,'Então virá o fim, quando Ele entregar o Reino a Deus, o Pai, depois de ter destruído todo domínio, potestade e poder. '),(308682,10,46,15,25,'Porque é necessário que Ele reine até que absolutamente todos os seus inimigos sejam prostrados debaixo de seus pés. '),(308683,10,46,15,26,'E o último inimigo que será destruído é a Morte. '),(308684,10,46,15,27,'Pois Ele ´tudo sujeitou debaixo de seus pés`. Porquanto, quando se afirma que ´tudo` lhe foi submetido, é evidente que isso não inclui o próprio Deus, que conduziu todas as coisas à submissão de Cristo. '),(308685,10,46,15,28,'Todavia, quando tudo lhe estiver sujeito, então o próprio Filho se submeterá àquele que todas as coisas lhe colocou aos pés, a fim de que Deus seja absolutamente tudo em todos. '),(308686,10,46,15,29,'Se não há ressurreição, que farão aqueles que se batizam pelos mortos? Se, de maneira alguma, os mortos não ressuscitam, por qual razão então se batizam em benefício deles? '),(308687,10,46,15,30,'De igual modo, nós mesmos, por que estamos nos expondo a perigos o tempo todo? '),(308688,10,46,15,31,'Todos os dias enfrento a morte! E afirmo isso, irmãos, porquanto sois meu orgulho em Cristo Jesus, nosso Senhor. '),(308689,10,46,15,32,'Portanto, se foi simplesmente por razões humanas que lutei com feras em Éfeso, que lucro obtive nisso? Ora, se os mortos não ressuscitam: ´comamos e bebamos, pois amanhã morreremos`. '),(308690,10,46,15,33,'Não vos enganeis! ´As más companhias corrompem os bons costumes`. '),(308691,10,46,15,34,'Como justificados que sois, recobrai o bom senso e não pequeis mais; porque alguns ainda não têm conhecimento de Deus; declaro isso para vossa vergonha.  '),(308692,10,46,15,35,'Entretanto, é possível que alguém questione: ´Como ressuscitam os mortos? E com que espécie de corpo ressurgirão?` '),(308693,10,46,15,36,'Insensato! O que semeia não nasce a não ser que primeiro morra. '),(308694,10,46,15,37,'Quando semeais, não semeais o corpo que virá a ser, mas apenas uma simples semente, assim como a semente de trigo ou outra qualquer. '),(308695,10,46,15,38,'Mas Deus lhe dá um corpo, como determinou, e a cada espécie de semente dá seu corpo apropriado. '),(308696,10,46,15,39,'Nem toda carne é da mesma espécie: os seres humanos têm uma espécie de carne, enquanto os animais possuem outra, as aves outra, e os peixes uma outra diferente. '),(308697,10,46,15,40,'Também existem corpos celestes e corpos terrestres; todavia, um é o esplendor dos corpos celestiais, e outro diferente é o brilho dos corpos terrestres. '),(308698,10,46,15,41,'Um é o esplendor do sol, outro da lua, e outro ainda o fulgor das estrelas; e as estrelas diferem em luminosidade umas das outras. '),(308699,10,46,15,42,'Assim será com a ressurreição dos mortos. O corpo que é semeado é perecível e ressuscita imperecível; '),(308700,10,46,15,43,'é semeado em desonra, mas ressuscita em glória; é semeado em fraqueza, porém ressuscita em poder; '),(308701,10,46,15,44,'é semeado um corpo natural, contudo ressuscita um corpo espiritual. Ora, se há corpo natural, há também corpo espiritual. '),(308702,10,46,15,45,'Da mesma forma, está escrito: ´Adão, o primeiro homem, foi feito alma vivente`; o último Adão, no entanto, é espírito vivificante! '),(308703,10,46,15,46,'Assim, não foi o espiritual que veio primeiramente, mas sim o natural; depois dele então, chegou o espiritual. '),(308704,10,46,15,47,'O primeiro homem foi formado do pó da terra, o segundo homem é dos céus. '),(308705,10,46,15,48,'Os que são da terra são semelhantes ao homem terreno; os que são dos céus, ao homem celestial. '),(308706,10,46,15,49,'Assim como obtivemos a imagem do homem terreno, receberemos de igual modo a imagem do homem celestial.  '),(308707,10,46,15,50,'Contudo, irmãos, eu vos afirmo que carne e sangue não podem herdar o Reino de Deus, nem o que é perecível pode herdar o imperecível. '),(308708,10,46,15,51,'Eis que eu vos declaro um mistério: nem todos adormeceremos, mas certamente, todos seremos transformados, '),(308709,10,46,15,52,'num momento, num abrir e fechar de olhos, ao som da última trombeta. Porquanto a trombeta soará, os mortos ressuscitarão incorruptíveis e nós seremos transformados. '),(308710,10,46,15,53,'Pois é impreterível que este corpo que perece se revista de incorruptibilidade, e o que é mortal, se revista de imortalidade. '),(308711,10,46,15,54,'No momento em que este corpo perecível se revestir de incorruptibilidade, e o que é mortal, for revestido de imortalidade, então se cumprirá a palavra que está escrita: ´Devorada, pois, foi a morte pela vitória!` '),(308712,10,46,15,55,'´Onde está, ó Morte, a tua vitória? Onde está, ó Morte, o teu aguilhão?` '),(308713,10,46,15,56,'Porquanto, o aguilhão da Morte é o pecado, e o poder do pecado é a Lei. '),(308714,10,46,15,57,'Contudo, graças a Deus, que nos dá a vitória por intermédio de nosso Senhor Jesus Cristo!` '),(308715,10,46,15,58,'Portanto, meus amados irmãos, permanecei firmes e que absolutamente nada vos abale. Dedicai-vos, dia após dia, à obra do Senhor, plenamente conscientes de que no Senhor, todo o vosso trabalho jamais será improdutivo.'),(308716,10,46,16,1,'Quanto à oferta para o povo de Deus, fazei vós também da mesma forma como orientei às igrejas da Galácia. '),(308717,10,46,16,2,'No primeiro dia da semana, cada um de vós separe o que puder, de acordo com a sua renda, e a guarde para que não se façam coletas quando eu chegar. '),(308718,10,46,16,3,'Então, quando estiver entre vós, enviarei com carta de recomendação os homens que aprovardes para levarem a vossa contribuição para Jerusalém. '),(308719,10,46,16,4,'Se for conveniente que eu também vá, eles me acompanharão.  '),(308720,10,46,16,5,'Depois de passar pela Macedônia, por onde tenho de atravessar, irei até vós. '),(308721,10,46,16,6,'Provavelmente, eu permaneça convosco durante algum tempo, ou até mesmo passe o inverno entre vós, a fim de que possais cooperar comigo, para onde quer que eu tenha de ir. '),(308722,10,46,16,7,'Porquanto, desta vez, não vos quero ver apenas de passagem; pelo contrário, anelo ficar algum tempo convosco, se o Senhor o permitir. '),(308723,10,46,16,8,'Contudo, permanecerei em Éfeso até o Pentecoste; '),(308724,10,46,16,9,'porque se abriu para mim uma porta ampla e promissora; mas os inimigos são muitos. '),(308725,10,46,16,10,'Caso Timóteo chegue, tomai providências para que ele não tenha nada que recear entre vós, pois ele trabalha na obra do Senhor, assim como eu. '),(308726,10,46,16,11,'Portanto, ninguém o despreze. Mas ajudai-o a prosseguir viagem em paz, a fim de que ele possa retornar até mim, pois o estou esperando juntamente com os irmãos. '),(308727,10,46,16,12,'Quanto ao irmão Apolo, insisti que fosse com os irmãos para vos visitar. Todavia, ele não quis ir agora de modo algum. Irá, porém, assim que tiver uma boa oportunidade. '),(308728,10,46,16,13,'Vigiai, permanecei firmes na fé, portai-vos corajosamente, sede fortes! '),(308729,10,46,16,14,'Fazei tudo com grande amor fraternal. '),(308730,10,46,16,15,'Irmãos, sabeis que os da família de Estéfanas representam os primeiros frutos da Acaia; eles têm se dedicado ao ministério dos santos; portanto, suplico-vos agora '),(308731,10,46,16,16,'que também vos sujeiteis aos que são como eles, assim como a todo que coopera e ministra na obra. '),(308732,10,46,16,17,'Alegro-me com a vinda de Estéfanas, Fortunato e Acaico; pois eles supriram o que me faltava da vossa parte. '),(308733,10,46,16,18,'Porque revigoraram o meu espírito assim como o vosso. Homens como eles são dignos de todo o vosso reconhecimento.  '),(308734,10,46,16,19,'As igrejas da província da Ásia vos enviam saudações. Áquila e Priscila vos cumprimentam fraternalmente no Senhor, assim como a igreja que se reúne na casa deles. '),(308735,10,46,16,20,'Todos os irmãos daqui vos saúdam! Cumprimentai-vos uns aos outros com o costumeiro beijo santo! '),(308736,10,46,16,21,'Eu, Paulo, escrevi esta saudação de próprio punho. '),(308737,10,46,16,22,'Se alguém não ama o Senhor, seja amaldiçoado. Agora, pois, Marana tha! '),(308738,10,46,16,23,'A graça do Senhor Jesus seja convosco. '),(308739,10,46,16,24,'Recebam o amor que tenho por todos vós em Cristo Jesus. Amém! '),(308740,10,47,1,1,'Paulo, apóstolo de Jesus Cristo pela vontade de Deus, e o irmão Timóteo, à Igreja de Deus em Corinto, com todos os santos, em toda a Acaia;'),(308741,10,47,1,2,'graça e paz sejam convosco, da parte de Deus nosso Pai e do Senhor Jesus Cristo.  '),(308742,10,47,1,3,'Bendito seja o Deus e Pai de nosso Senhor Jesus Cristo, Pai das misericórdias e Deus de toda consolação, '),(308743,10,47,1,4,'que nos consola em todas as nossas tribulações, para que também sejamos capazes de consolar os que passam por qualquer tribulação, por intermédio da consolação com que nós mesmos somos consolados por Deus. '),(308744,10,47,1,5,'Porquanto, da mesma maneira como os sofrimentos de Cristo transbordam sobre nós, igualmente por meio de Cristo transborda a nossa consolação. '),(308745,10,47,1,6,'Ora, se somos atribulados, é para vossa consolação e salvação; se somos consolados é, pois, para vossa consolação, a qual vos proporciona perseverança, a fim de que suporteis as mesmas aflições que nós também estamos passando. '),(308746,10,47,1,7,'E a nossa esperança a vosso respeito está firme, visto que sabemos que sois participantes dos sofrimentos e, de igual forma, o sereis da consolação. '),(308747,10,47,1,8,'Irmãos, não desejamos que desconheçais as tribulações que atravessamos na província da Ásia, as quais foram muito acima da nossa capacidade de suportar, de tal maneira que chegamos a perder a esperança da própria vida. '),(308748,10,47,1,9,'De fato, já tínhamos sobre nós a sentença de morte, para que não confiássemos em nós mesmos, mas somente em Deus, que ressuscita os mortos. '),(308749,10,47,1,10,'Ele nos livrou e seguirá nos livrando de tão horrível perigo de morte. É nele que depositamos toda a nossa fé que continuará nos livrando, '),(308750,10,47,1,11,'contando também com a ajuda das vossas orações por nós, para que, pelo favor que nos foi concedido pela intercessão de muitos; da mesma forma, por muitos, sejam oferecidas ações de graças a nosso respeito.  '),(308751,10,47,1,12,'Esta é a nossa glória: o testemunho da nossa consciência de que temos nos conduzido no mundo, especialmente em nosso relacionamento para convosco, em santidade e sinceridade que vêm de Deus, não em sabedoria carnal, mas de acordo com a graça de Deus, '),(308752,10,47,1,13,'pois absolutamente nada vos escrevemos além dos assuntos que ledes e bem entendeis; e espero que os compreendais de forma plena, '),(308753,10,47,1,14,'assim como também já em parte nos compreendestes, de que somos o vosso motivo de orgulho, assim como sereis o nosso no Dia do Senhor Jesus. '),(308754,10,47,1,15,'Confiando nisso, e para que recebêsseis um segundo benefício, planejei primeiro visitá-los '),(308755,10,47,1,16,'durante a viagem para a Macedônia, e de lá voltar até vós, e por vosso intermédio ser enviado à Judéia. '),(308756,10,47,1,17,'Será que ao planejar assim, o fiz com leviandade? Ou será que, ao tomar decisões, tenho agido de forma carnal, comprometendo-me ao mesmo tempo com ´sim` e ´não`? '),(308757,10,47,1,18,'Entretanto, como Deus é fiel, a nossa palavra em relação a vós certamente não é ´sim` e ´não` ao mesmo tempo. '),(308758,10,47,1,19,'Porquanto, Jesus Cristo, o Filho de Deus, que entre vós foi anunciado por nós, isto é, por mim, Silvano e Timóteo, seguramente não foi um ´sim` e ´não`, mas nele sempre existiu o ´sim`; '),(308759,10,47,1,20,'Pois, tantas quantas forem as promessas de Deus, todas têm em Cristo o ´sim`. Por isso, por intermédio dele, o ´Amém` é proclamado por nós para a glória de Deus. '),(308760,10,47,1,21,'Ora, é Deus quem faz com que nós e vós permaneçamos firmes em Cristo. Ele nos ungiu, '),(308761,10,47,1,22,'nos selou como sua propriedade e fez habitar o seu Espírito em nossos corações como garantia de tudo o que está por vir. '),(308762,10,47,1,23,'Portanto, invoco a Deus por minha testemunha de que foi para vos poupar que não voltei a Corinto. '),(308763,10,47,1,24,'Não que tenhamos domínio sobre a vossa fé, mas sim como vossos cooperadores para que tenhais alegria, pois é pela fé que estais firmados.  '),(308764,10,47,2,1,'Sendo assim, decidi que não mais iria visitá-los com tristeza. '),(308765,10,47,2,2,'Pois, se os entristeço, quem me alegrará senão vós, a quem eu tenho entristecido? '),(308766,10,47,2,3,'Escrevi como escrevi para que, quando eu for, não seja amargurado por aqueles que deveriam alegrar-me. Quanto a todos vós, eu estava convencido de que a minha alegria é a de todos vós. '),(308767,10,47,2,4,'Porquanto, vos escrevi em meio a grande aflição e angústia de coração, e com muitas lágrimas, não para constrangê-los, mas para que soubessem como é profundo o amor fraternal que alimento por vós.  '),(308768,10,47,2,5,'Se um de vós tem causado tristeza, não tem entristecido somente a mim pessoalmente, mas, em parte, para não ser severo demais, a todos vós. '),(308769,10,47,2,6,'Assim, a punição que foi imposta pela maioria a essa tal pessoa é suficiente. '),(308770,10,47,2,7,'Agora, todavia, deveis perdoar e encorajá-lo, para que não seja dominado por amargura excessiva. '),(308771,10,47,2,8,'Portanto, insisto convosco que confirmeis o vosso amor fraternal para com ele. '),(308772,10,47,2,9,'Foi também por esse motivo que vos escrevi, ou seja, saber se, por meio dessa prova, seríeis obedientes em tudo. '),(308773,10,47,2,10,'Se perdoardes alguma coisa a alguém, também eu perdôo; e aquilo que perdoei, se é que havia alguma falta a ser perdoada, perdoei na presença de Cristo, por amor de vós, '),(308774,10,47,2,11,'a fim de que Satanás não tivesse qualquer vantagem sobre nós; pois não ignoramos as suas artimanhas.  '),(308775,10,47,2,12,'Quando cheguei a Trôade para pregar o Evangelho de Cristo, ainda que essa porta me tivesse sido aberta pelo Senhor, '),(308776,10,47,2,13,'não tive plena paz em meu espírito, porque não encontrei ali meu amado irmão Tito. Por isso, me despedi deles e rumei para a Macedônia. '),(308777,10,47,2,14,'Contudo, graças a Deus, que sempre nos conduz vitoriosamente em Cristo, e por nosso intermédio exala em toda parte o bom perfume do seu conhecimento; '),(308778,10,47,2,15,'porque para Deus somos o aroma de Cristo entre os que estão sendo salvos e mesmo para com os que estão perecendo. '),(308779,10,47,2,16,'Para estes últimos, somos cheiro de morte para a morte, mas para aqueles outros, a boa fragrância de vida para vida. Mas quem são os que estão capacitados para essas verdades? '),(308780,10,47,2,17,'Ao contrário de muitos pregadores, não somos mercenários da Palavra de Deus, mas anunciamos a Cristo com sinceridade, da parte de Deus e na sua presença.  '),(308781,10,47,3,1,'Será que com isso estamos tentando nos recomendar novamente a nós mesmos? Será que necessitamos, como alguns, de cartas de recomendação para vós ou de vossa parte? '),(308782,10,47,3,2,'Vós mesmos sois a nossa carta, escrita em nosso coração, conhecida e lida por todos. '),(308783,10,47,3,3,'Vós mesmos tendes demonstrado que sois uma carta de Cristo, resultante de nosso ministério, escrita não com tinta, mas com o Espírito do Deus vivo, não em tábuas de pedra, mas em tábuas de corações humanos! '),(308784,10,47,3,4,'E é por intermédio de Cristo que temos tamanha confiança em Deus. '),(308785,10,47,3,5,'Não que possamos reivindicar qualquer coisa com base em nossos próprios méritos, mas a nossa capacidade vem de Deus. '),(308786,10,47,3,6,'Ele nos capacitou para sermos ministros de uma nova aliança, não da letra, mas do Espírito; porquanto a letra mata, mas o Espírito vivifica!  '),(308787,10,47,3,7,'Com letras sobre pedras foi gravado o ministério que trouxe a morte; no entanto, esse ministério veio com tamanha glória que os filhos de Israel não conseguiam sequer fixar os olhos na face de Moisés, por causa do resplendor do seu rosto, mesmo que esse brilho estivesse se desvanecendo. '),(308788,10,47,3,8,'Não será o ministério do Espírito muito mais glorioso? '),(308789,10,47,3,9,'Ora, se o ministério que trouxe a condenação era glorioso, quanto mais ainda será o ministério que produz a justificação! '),(308790,10,47,3,10,'Porquanto o que no passado foi glorioso, agora não tem o mesmo esplendor, quando comparado com essa glória insuperável. '),(308791,10,47,3,11,'E se o esplendor que estava dissipando se manifestou em glória, quanto maior será a glória do que permanece! '),(308792,10,47,3,12,'Sendo assim, visto que temos essa qualidade de fé, expressamos muita confiança. '),(308793,10,47,3,13,'Não somos como Moisés, que se cobria com um véu sobre a face para que os filhos de Israel não observassem que o resplendor em seu rosto estava se dissipando. '),(308794,10,47,3,14,'E, por isso, a mente dos israelenses se fechou, pois até hoje o mesmo véu permanece quando é lida a antiga aliança. Não foi retirado, porquanto é somente em Cristo que ele pode ser removido. '),(308795,10,47,3,15,'De fato, até nossos dias, quando Moisés é lido, um véu cobre seus corações! '),(308796,10,47,3,16,'Contudo, quando alguém se converte ao Senhor, o véu é retirado. '),(308797,10,47,3,17,'O Senhor é o Espírito; e onde quer que o Espírito esteja, ali há liberdade. '),(308798,10,47,3,18,'Mas todos nós, que com a face descoberta contemplamos, como por meio de um material espelhado, a glória do Senhor, conforme a sua imagem estamos sendo transformados com glória crescente, na mesma imagem que vem do Senhor, que é o Espírito. O apóstolo é fiel ao ministério  '),(308799,10,47,4,1,'Portanto, tendo este ministério pela misericórdia que nos foi outorgada, não desanimamos. '),(308800,10,47,4,2,'Pelo contrário, rejeitamos os procedimentos secretos e vergonhosos; não fazemos uso de qualquer tipo de engano, nem torcemos a Palavra de Deus. Mas, por meio do claro ensino público da verdade, recomendamo-nos à consciência de todas as pessoas, perante a Deus. '),(308801,10,47,4,3,'Contudo, se o nosso evangelho está encoberto, para os que estão perecendo é que está encoberto. '),(308802,10,47,4,4,'O deus, desta presente era perversa, cegou o entendimento dos descrentes, a fim de que não vejam a luz do Evangelho da glória de Cristo, que é a imagem de Deus. '),(308803,10,47,4,5,'Pois não pregamos a nós mesmos, mas a Jesus Cristo, o Senhor, e a nós mesmos como vossos servos por causa de Jesus. '),(308804,10,47,4,6,'Porquanto foi Deus quem ordenou: ´Das trevas resplandeça a luz!`, pois Ele mesmo resplandeceu em nossos corações, para iluminação do conhecimento da glória de Deus na face de Cristo.  '),(308805,10,47,4,7,'Temos, porém, esse tesouro em vasos de barro, para demonstrar que este poder que a tudo excede provém de Deus e não de nós mesmos. '),(308806,10,47,4,8,'Sofremos pressões de todos os lados, contudo, não estamos arrasados; ficamos perplexos com os acontecimentos, mas não perdemos a esperança; '),(308807,10,47,4,9,'somos perseguidos, mas jamais desamparados; abatidos, mas não destruídos; '),(308808,10,47,4,10,'trazendo sempre no corpo o morrer de Jesus, para que a vida de Jesus, da mesma forma, seja revelada em nosso corpo. '),(308809,10,47,4,11,'Pois nós, que estamos vivos, somos cotidianamente entregues à morte por amor a Jesus, para que a sua vida também se manifeste em nosso corpo mortal. '),(308810,10,47,4,12,'De maneira que em nós opera a morte, entretanto em vós, a vida! '),(308811,10,47,4,13,'Assim está escrito: ´Cri, por isso declarei!` Com esse mesmo espírito de fé, nós igualmente cremos e, por esse motivo, falamos. '),(308812,10,47,4,14,'Temos certeza de que aquele que ressuscitou o Senhor Jesus dentre os mortos, da mesma forma nos ressuscitará com Ele e nos apresentará convosco. '),(308813,10,47,4,15,'Tudo isso é para o vosso benefício, para que a graça, que está alcançando mais e mais pessoas, faça transbordar as muitas ações de graça para a glória de Deus.  '),(308814,10,47,4,16,'Portanto, não desanimamos! Ainda que o nosso exterior esteja se desgastando, o nosso interior está em plena renovação dia após dia. '),(308815,10,47,4,17,'Pois as nossas aflições leves e passageiras estão produzindo para nós uma glória incomparável, de valor eterno. '),(308816,10,47,4,18,'Sendo assim, fixamos nossos olhos, não naquilo que se pode enxergar, mas nos elementos que não são vistos; pois os visíveis são temporais, ao passo que os que não se vêem são eternos.'),(308817,10,47,5,1,'Estamos certos de que, se esta nossa temporária habitação terrena em que vivemos for destruída, temos da parte de Deus um edifício, uma casa eterna nos céus, não construída por mãos humanas. '),(308818,10,47,5,2,'Enquanto estivermos morando nessa tenda, gememos, almejando ser revestidos da nossa morada celestial, '),(308819,10,47,5,3,'porquanto, se de verdade estivermos vestidos, não seremos surpreendidos sem roupa. '),(308820,10,47,5,4,'Porque, enquanto estivermos residindo nesse tabernáculo, murmuramos e somos angustiados, pois não queremos ser despidos, mas sim revestidos da nossa casa celestial, para que aquilo que é mortal seja completamente absorvido pela vida. '),(308821,10,47,5,5,'Ora, foi Deus mesmo quem nos preparou para isso, e concedeu-nos o Espírito como plena garantia do que está por vir. '),(308822,10,47,5,6,'Portanto, andamos sempre confiantes, cientes de que enquanto presentes nesse corpo, estamos distantes do Senhor. '),(308823,10,47,5,7,'Pois vivemos por fé e não pelo que nos é possível ver. '),(308824,10,47,5,8,'Sendo assim, caminhamos em confiança, e preferimos estar ausentes desse corpo para estarmos completamente presentes com o Senhor. '),(308825,10,47,5,9,'Por isso, temos a ambição de lhe sermos agradáveis, quer estejamos vivendo nesse corpo, quer o deixemos. '),(308826,10,47,5,10,'Porquanto, todos nós deveremos comparecer diante do tribunal de Cristo, a fim de que cada um receba o que merece em retribuição pelas obras praticadas por meio do corpo, quer seja o bem, quer seja o mal.  '),(308827,10,47,5,11,'Portanto, compreendendo o que significa temer ao Senhor, procuramos persuadir todas as pessoas. O que somos está manifesto diante de Deus e esperamos que semelhantemente esteja bem claro em vossas consciências. '),(308828,10,47,5,12,'Não estamos tentando outra vez nos recomendar a vós, mas vos concedemos a oportunidade de vos orgulhardes por nossa causa, de maneira que tenhais resposta para os que se orgulham das aparências e não do que está no coração. '),(308829,10,47,5,13,'Pois, se enlouquecemos, é por amor a Deus; se conservamos o juízo, é porque vos amamos. '),(308830,10,47,5,14,'Porquanto o amor de Cristo nos constrange, porque estamos plenamente convencidos de que Um morreu por todos; logo, todos morreram. '),(308831,10,47,5,15,'E Ele morreu por todos para que aqueles que vivem já não vivam mais para si mesmos, mas para Aquele que por eles morreu e ressuscitou. '),(308832,10,47,5,16,'Assim, de agora em diante, a ninguém mais consideramos do ponto de vista meramente humano. Ainda que outrora tivéssemos considerado a Cristo assim, agora, contudo, já não o conhecemos mais desse modo. '),(308833,10,47,5,17,'Portanto, se alguém está em Cristo, é nova criação; as coisas antigas já passaram, eis que tudo se fez novo! '),(308834,10,47,5,18,'Tudo isso provém de Deus, que nos reconciliou consigo mesmo por intermédio de Cristo e nos outorgou o ministério da reconciliação. '),(308835,10,47,5,19,'Pois Deus estava em Cristo reconciliando consigo mesmo o mundo, não levando em conta as transgressões dos seres humanos, e nos encarregou da mensagem da reconciliação. '),(308836,10,47,5,20,'Portanto, somos embaixadores de Cristo, como se Deus vos encorajasse por nosso intermédio. Assim, vos suplicamos em nome de Cristo que vos reconcilieis com Deus. '),(308837,10,47,5,21,'Deus fez daquele que não tinha pecado algum a oferta por todos os nossos pecados, a fim de que nele nos tornássemos justiça de Deus.  '),(308838,10,47,6,1,'E nós, como cooperadores de Deus, vos exortamos a não acolher a graça de Deus de forma inútil. '),(308839,10,47,6,2,'Porquanto diz o Senhor: ´Eu te ouvi no tempo oportuno e te socorri no dia da salvação` Com certeza vos afirmo que esse é o momento propício, agora é o dia da salvação!  '),(308840,10,47,6,3,'Não damos motivo de escândalo em atitude alguma, a fim de que nosso ministério não seja achado em falta. '),(308841,10,47,6,4,'Ao contrário, como servos de Deus, recomendamo-nos de todas as maneiras: em muita perseverança; em sofrimentos, privações e tristezas; '),(308842,10,47,6,5,'em açoites, prisões e tumultos; em trabalhos árduos, noites sem dormir e jejuns; '),(308843,10,47,6,6,'em pureza, conhecimento, paciência e bondade; no Espírito Santo e no amor sincero; '),(308844,10,47,6,7,'na Palavra da verdade e no poder de Deus; com as armas da justiça, tanto no ataque como na defesa, '),(308845,10,47,6,8,'por honra e por desonra, por difamação e por boa reputação; tidos por desonestos, mas sendo verdadeiros; '),(308846,10,47,6,9,'como desconhecidos, porém bem conhecidos; caminhando como quem está prestes a morrer, mas eis que vivemos; torturados, mas não mortos; '),(308847,10,47,6,10,'entristecidos, mas sempre felizes; pobres, mas enriquecendo a muitas pessoas; nada tendo, mas possuindo tudo.  '),(308848,10,47,6,11,'Ó, irmãos em Corinto, temos falado francamente convosco, com nosso coração aberto! '),(308849,10,47,6,12,'Nosso amor fraternal por vós não está restrito, contudo, vós tendes limitado vosso afeto para conosco. '),(308850,10,47,6,13,'Em termos de justa retribuição, vos falo como a filhos, abri, pois, também os vossos corações. '),(308851,10,47,6,14,'Jamais vos coloqueis em jugo desigual com os descrentes. Pois o que há de comum entre a justiça e a injustiça? Ou que comunhão pode ter a luz com as trevas? '),(308852,10,47,6,15,'Que harmonia entre Cristo e Belial? Que parceria pode se estabelecer entre o crente e o incrédulo? '),(308853,10,47,6,16,'E que acordo pode existir entre o templo de Deus e os ídolos? Porquanto somos santuário do Deus vivo. Como declarou o próprio Senhor: ´Habitarei neles e entre eles caminharei; serei o seu Deus, e eles serão meu povo!` '),(308854,10,47,6,17,'Portanto, ´saí do meio deles e separai-vos, diz o Senhor, e não toqueis em nada que seja impuro, e Eu vos receberei. '),(308855,10,47,6,18,'Serei para vós Pai e sereis para mim filhos e filhas`, diz o Senhor Todo-Poderoso!  '),(308856,10,47,7,1,'Amados, visto que temos essas promessas, purifiquemo-nos de tudo o que possa contaminar o corpo e, por conseguinte a alma, aperfeiçoando a santidade no temor de Deus.  '),(308857,10,47,7,2,'Acolhei-nos em vosso coração; a ninguém tratamos com injustiça, a nenhuma pessoa prejudicamos, de ninguém jamais nos aproveitamos. '),(308858,10,47,7,3,'Não digo isso para de alguma forma vos condenar, pois já afirmei que estais em nosso coração para juntos morrermos ou vivermos. '),(308859,10,47,7,4,'A minha confiança em vós é grande, e muito me orgulho por vossa causa; sinto-me grandemente confortado e transbordante de júbilo em toda a nossa tribulação.  '),(308860,10,47,7,5,'Pois, nem quando chegamos à Macedônia tivemos descanso; pelo contrário, em tudo fomos atribulados; externamente, lutas; internamente, temores. '),(308861,10,47,7,6,'Deus, contudo, que consola os abatidos; consolou-nos com a chegada de Tito; '),(308862,10,47,7,7,'e não somente com a vinda dele, mas semelhantemente com a consolação que Tito recebeu de vós. Ele nos relatou sobre a saudade, a tristeza e a preocupação que tendes por mim, de maneira que me alegrei ainda mais. '),(308863,10,47,7,8,'Porquanto, mesmo que vos tenha entristecido com a minha carta, não me arrependo. De fato, a princípio me arrependi, pois percebi que aquelas palavras vos entristeceram, ainda que por pouco tempo. '),(308864,10,47,7,9,'Agora, no entanto, me alegro, não porque fostes contristados, mas porque o efeito da tristeza vos levou ao arrependimento. Porquanto, segundo a vontade de Deus é que fostes entristecidos, a fim de que não sofrêsseis prejuízo algum por nossa causa. '),(308865,10,47,7,10,'A tristeza, conforme o Senhor, não produz remorso, mas sim uma qualidade de arrependimento que conduz à salvação; porém, a tristeza do mundo traz a morte. '),(308866,10,47,7,11,'Pois vede o que esse constrangimento, segundo a vontade de Deus produziu em vós: que dedicação, mas igualmente que defesa própria, que indignação, que temor, que saudade, que preocupação, que anseio por ver a justiça estabelecida! Em todos os aspectos, provastes estar inocentes nessa questão. '),(308867,10,47,7,12,'Portanto, ainda que eu vos tenha escrito, não foi por causa daquele que praticou o mal, nem por causa daquele que foi prejudicado, mas para que diante de Deus vos fosse possível perceber a si mesmos como sois dedicados fraternalmente a nós. '),(308868,10,47,7,13,'Por todas essas manifestações de afeto, fomos revigorados. Além do ânimo que recebemos, alegramo-nos muito mais ao contemplar a alegria de Tito, porquanto sua alma semelhantemente foi contemplada com o encorajamento que recebeu de todos vós. '),(308869,10,47,7,14,'Pois eu havia declarado a ele que estava orgulhoso de vós, e não fui decepcionado por vós; mas como tudo que vos afirmamos era verdade, assim também o orgulho que manifestamos a Tito se provou verdadeiro. '),(308870,10,47,7,15,'E o carinho dele para convosco é ainda mais intenso ao recordar da obediência de todos vós e de como o recebestes com temor e tremor. '),(308871,10,47,7,16,'Alegro-me por poder depositar plena confiança em vós. Contribuir com generosidade  '),(308872,10,47,8,1,'Agora, irmãos, desejo que tenhais pleno conhecimento da graça que Deus concedeu às igrejas da Macedônia. '),(308873,10,47,8,2,'No meio da mais severa tribulação, a grande alegria e a extrema pobreza deles transbordaram em rica generosidade. '),(308874,10,47,8,3,'Porquanto posso dar testemunho de que contribuíram de livre vontade na medida de seus bens, e até mesmo acima disso! '),(308875,10,47,8,4,'Pois nos solicitaram, com muita insistência, o privilégio de participar da assistência em favor dos santos. '),(308876,10,47,8,5,'E não simplesmente fizeram o que esperávamos, mas primeiramente deram a si mesmos ao Senhor, e a nós pela vontade de Deus. '),(308877,10,47,8,6,'De tal maneira que pedimos a Tito que, assim como já havia começado, semelhantemente completasse essa expressão de graça da vossa parte. '),(308878,10,47,8,7,'Todavia, assim como tendes transbordado em tudo, em fé, em palavra, em conhecimento, em toda a dedicação e no amor que temos despertado em vós, vede que igualmente transbordeis nesse privilégio de contribuir. '),(308879,10,47,8,8,'Não vos digo isso como quem dá ordens, mas para provar a sinceridade do vosso amor, mediante a comparação com a dedicação de outros. '),(308880,10,47,8,9,'Pois conheceis a graça de nosso Senhor Jesus Cristo, que, sendo rico, tornou-se pobre por vossa causa, para que fosseis enriquecidos por sua pobreza. '),(308881,10,47,8,10,'Portanto, esse é meu conselho: convém que façais vossas contribuições, já que desde o ano passado fostes os primeiros, não somente a contribuir, mas também a sugerir esse plano de cooperação. '),(308882,10,47,8,11,'Agora, pois, completai a obra, a fim de que a forte disposição de realizá-la seja igualada ao zelo em concluí-la, de acordo com os bens que possuís. '),(308883,10,47,8,12,'Porque, se existe disposição, isso é aceitável conforme o que alguém possui, e não segundo o que não tem. '),(308884,10,47,8,13,'Entretanto, nosso desejo não é que outros sejam aliviados enquanto sejais sobrecarregados, mas que haja justo equilíbrio. '),(308885,10,47,8,14,'No presente momento, a vossa fartura suprirá a grande necessidade deles, para que, de igual modo, a abundância deles venha a suprir a vossa privação, e assim haja igualdade. '),(308886,10,47,8,15,'Como está escrito: ´Quem muito havia colhido não o fez em excesso, para que nada faltasse a quem pouco recolhera`.  '),(308887,10,47,8,16,'Agradecemos a Deus por ter colocado no coração de Tito a mesma dedicação por vós; '),(308888,10,47,8,17,'pois Tito não apenas aceitou a nossa solicitação, mas já partiu para vos visitar, com muito entusiasmo e por iniciativa própria. '),(308889,10,47,8,18,'E juntamente com ele estamos enviando o irmão, que é recomendado por todas as igrejas por seu serviço no evangelho. '),(308890,10,47,8,19,'E não apenas por esse motivo, mas ele também foi escolhido pelas igrejas para ser nosso companheiro de viagem, enquanto ministramos essa graça para a glória do Senhor e para demonstrar nossa boa vontade. '),(308891,10,47,8,20,'O nosso cuidado é evitar que alguém nos acuse em relação ao modo de administrar essa generosa oferta, '),(308892,10,47,8,21,'pois estamos empregando todo o zelo necessário para fazer o que é correto, não somente ao olhos do Senhor, mas também perante aos olhos dos homens. '),(308893,10,47,8,22,'Além de tudo, estamos enviando com eles o nosso irmão que, muitas vezes e de várias maneiras, já nos provou ser zeloso, e agora ainda mais dedicado, por causa da grande confiança que ele tem em vós. '),(308894,10,47,8,23,'Quanto a Tito, ele é meu companheiro e cooperador para convosco; quanto a nossos irmãos, eles são apóstolos das igrejas e glória para Cristo. '),(308895,10,47,8,24,'Portanto, diante das demais igrejas, manifestai a esses irmãos a prova do amor que tendes e a razão do orgulho que temos de vós. Orientações quanto à coleta  '),(308896,10,47,9,1,'Ora, quanto à assistência em favor dos santos, não há necessidade de que vos escreva, '),(308897,10,47,9,2,'porquanto estou convicto da vossa total disposição, da qual me orgulho de vós diante dos macedônios, informando que a Acaia está pronta para contribuir desde o ano passado. E a vossa dedicação tem incentivado muitos outros. '),(308898,10,47,9,3,'No entanto, estou enviando esses irmãos, com o propósito de que nosso orgulho por vós, nesse aspecto, não se torne inútil, a fim de que estejais preparados, como afirmei que de fato estariam, '),(308899,10,47,9,4,'a fim de que, se alguns macedônios forem comigo e os encontrarem despreparados, nós, para não vos mencionar, não sejamos envergonhados por tanta confiança que depositamos em vós. '),(308900,10,47,9,5,'Sendo assim, considerei necessário pedir a esses irmãos que vos visitassem e preparassem de antemão a vossa contribuição, que já havia sido prometida, para que esteja pronta como oferta generosa e não como algo arrancado da avareza.  '),(308901,10,47,9,6,'Lembrai-vos: ´aquele que pouco semeia, igualmente, colherá pouco, mas aquele que semeia com generosidade, da mesma forma colherá com fartura`. '),(308902,10,47,9,7,'Cada pessoa coopere conforme tiver proposto em seu coração, não com pesar ou por constrangimento, pois Deus ama o doador que contribui com alegria. '),(308903,10,47,9,8,'Certos de que Deus é poderoso para fazer que toda a graça vos seja acrescentada, a fim de que em todas as áreas da vida, em todo o tempo, tendo todas as vossas necessidades satisfeitas, transbordeis em toda boa obra. '),(308904,10,47,9,9,'Como está escrito: ´Distribuiu, doou dos seus bens aos necessitados; a sua fidelidade será eternamente reconhecida`. '),(308905,10,47,9,10,'Aquele que oferta a semente ao que semeia, e pão ao que tem fome, também vos suprirá e multiplicará a semente e fará desenvolver os frutos da vossa fidelidade. '),(308906,10,47,9,11,'Sereis enriquecidos em todas as áreas de vossas vidas, a fim de que possais ser generosos em qualquer ocasião e, por nosso intermédio, a vossa boa vontade resulte em ações de graças a Deus. '),(308907,10,47,9,12,'Porquanto, ao ministrar essa assistência não apenas estais suprindo as necessidades dos santos, mas semelhantemente promovendo o transbordamento de variadas expressões de louvor e gratidão a Deus. '),(308908,10,47,9,13,'Por intermédio dessa prova de verdadeiro serviço ministerial, muitos outros louvarão a Deus pela obediência que acompanha a vossa confissão do Evangelho de Cristo e pela generosidade do vosso coração em compartilhar vossos bens com eles e com todos os outros. '),(308909,10,47,9,14,'E eles, orando em vosso favor, demonstram a profunda afeição que têm por vós, por causa da extraordinária graça de Deus que vos foi concedida. '),(308910,10,47,9,15,'Graças a Deus por nos haver oferecido seu maior e mais indescritível dom!'),(308911,10,47,10,1,'E eu mesmo, Paulo, vos rogo pela paciência e bondade de Cristo; eu, que segundo dizem, quando vos confronto face a face sou ´humilde`, entretanto, quando ausente sou ´ousado` no falar; '),(308912,10,47,10,2,'suplico-vos que, quando estiver convosco, não seja obrigado a usar de rigor e audácia, tal como penso que ousarei agir, para com alguns que imaginam que nos conduzimos por padrões meramente humanos. '),(308913,10,47,10,3,'Porquanto, embora vivendo como seres humanos, não lutamos segundo os padrões deste mundo. '),(308914,10,47,10,4,'Pois as armas da nossa guerra não são terrenas, mas poderosas em Deus para destruir fortalezas! '),(308915,10,47,10,5,'Destruímos vãs filosofias e a arrogância que tentam levar as pessoas para longe do conhecimento de Deus, e dominamos todo o pensamento carnal, para torná-lo obediente a Cristo. '),(308916,10,47,10,6,'E estaremos preparados para repreender qualquer atitude rebelde, assim que alcançardes a perfeita obediência. '),(308917,10,47,10,7,'Por hora, observais tão somente a aparência externa dos eventos. Se alguém está convicto de que pertence a Cristo, deveria considerar este fato: assim como essa pessoa, nós também somos propriedades de Cristo. '),(308918,10,47,10,8,'Pois ainda que eu tenha me gloriado um pouco mais da autoridade que o Senhor nos outorgou, não me envergonho desse sentimento, pois essa autoridade é para edificá-los e não para destruí-los. '),(308919,10,47,10,9,'Não desejo que vos pareça que minha intenção é amedrontá-los com minhas cartas. '),(308920,10,47,10,10,'Pois, como alardeiam alguns: ´as cartas dele são duras e exigentes, contudo ele pessoalmente não impressiona, e sua pregação é desprezível`. '),(308921,10,47,10,11,'Considerem tais pessoas que aquilo que somos em carta quando estamos distantes, seremos em atitudes, quando estivermos presentes. '),(308922,10,47,10,12,'Pois não ousamos igualarmo-nos ou compararmo-nos com alguns que se recomendam a si mesmos. Entretanto, estes, medindo-se e comparando-se entre si, demonstram quão faltos de sabedoria são. '),(308923,10,47,10,13,'Nós, porém, não nos orgulharemos além do limite adequado, mas limitaremos nosso gloriar ao âmbito da ação que Deus mesmo nos confiou, o qual vos alcança inclusive! '),(308924,10,47,10,14,'Com certeza, não estamos indo longe demais em nosso orgulho, como seria se não tivéssemos chegado até vós, porquanto vos alcançamos com o Evangelho de Cristo. '),(308925,10,47,10,15,'E da mesma forma, não caminharemos além de nossos limites, orgulhando-nos de trabalhos que outros realizaram; pelo contrário, nossa esperança é que, à medida que for desenvolvendo a fé que habita em vós, semelhantemente o nosso ministério se estabeleça ainda em vosso meio, '),(308926,10,47,10,16,'para que assim nos seja possível pregar o Evangelho nas regiões que estão além de vós, sem nos vangloriarmos em campo de atuação de outro. '),(308927,10,47,10,17,'Apesar de tudo, ´quem se gloriar, glorie-se no Senhor`, '),(308928,10,47,10,18,'porquanto, quem se vangloria não será aprovado, mas sim aquele a quem o Senhor recomenda. Cuidado com a lábia do Diabo  '),(308929,10,47,11,1,'Quisera eu me suportásseis ainda um pouco mais na minha loucura! Rogo-vos que sejais pacientes comigo. '),(308930,10,47,11,2,'Pois tenho verdadeiro ciúme de vós e esse zelo vem de Deus, pois vos consagrei em casamento a um único esposo, que é Cristo, a fim de vos apresentar a Ele como virgem pura. '),(308931,10,47,11,3,'Entretanto, receio que, assim como a serpente enganou Eva com sua astúcia, também a vossa mente seja de alguma forma seduzida e se afaste da sincera e pura devoção a Cristo. '),(308932,10,47,11,4,'Porquanto, se alguém vos tem pregado um Jesus que não é aquele que ensinamos, ou se recebeis um outro espírito, que não o Espírito que creio, terdes recebido, ou ainda um evangelho diferente do que tendes abraçado, a tudo isso muito facilmente, tolerais. '),(308933,10,47,11,5,'Contudo, não me julgo em nada inferior a esses ´eminentes apóstolos`. '),(308934,10,47,11,6,'Pois, ainda que não use de eloqüente oratória, no entanto, não me falta conhecimento. Em verdade, nós vos temos demonstrado isso em todo tipo de situação. '),(308935,10,47,11,7,'Será que cometi algum pecado ao humilhar-me com o propósito de vos exaltar, pois vos preguei gratuitamente o Evangelho de Deus? '),(308936,10,47,11,8,'Para vos servir, despojei outras igrejas de seus recursos, recebendo delas sustento financeiro. '),(308937,10,47,11,9,'Mas, quando estava presente convosco, e passei necessidade financeira, não me permiti ser pesado a ninguém, pois quando os irmãos vieram da Macedônia, supriram toda a minha necessidade. Em tudo evitei ser um peso para vós, e assim continuarei a caminhar. '),(308938,10,47,11,10,'Tão certo como a verdade de Cristo está em mim, absolutamente ninguém na região da Acaia poderá privar-me dessa glória. '),(308939,10,47,11,11,'Por quê? Será porque não vos tenho dedicado amor fraternal? Ora, Deus sabe que vos amo! '),(308940,10,47,11,12,'O que faço, e seguirei fazendo, tem o objetivo de não dar oportunidade aos que procuram ocasiões de serem considerados iguais a nós nas obras de que se orgulham. '),(308941,10,47,11,13,'Porquanto, tais homens são falsos apóstolos, obreiros desonestos, fingindo-se apóstolos de Cristo. '),(308942,10,47,11,14,'E essa atitude não é de admirar, pois o próprio Satanás se disfarça de anjo de luz. '),(308943,10,47,11,15,'Portanto, não é surpresa alguma que seus serviçais finjam que são servos da justiça. O fim dessas pessoas será de acordo com o que as suas ações merecem.  '),(308944,10,47,11,16,'Afirmo, uma vez mais, que ninguém me considere louco. Mas, se assim pensais, recebei-me como quem acolhe a um fraco de juízo, pois assim, ao menos, terei algo de que me orgulhar. '),(308945,10,47,11,17,'Ao declarar esse orgulho, não o estou fazendo segundo o Senhor, mas como quem perdeu a sensatez. '),(308946,10,47,11,18,'Considerando que há muitos que se orgulham de acordo com padrões mundanos, ora, eu de igual modo posso me orgulhar. '),(308947,10,47,11,19,'Assim, vós que sois tão lúcidos, certamente sabeis acolher os desequilibrados! '),(308948,10,47,11,20,'Porquanto, de fato, acolheis até quem vos escraviza ou vos explora, ou aqueles que sobre vós se exaltam, e até mesmo suportais quem vos esbofeteia. '),(308949,10,47,11,21,'Para minha vergonha, devo admitir que fomos fracos. Todavia, naquilo em que todos os outros se atrevem a orgulhar-se, falando como louco, também eu me atrevo. '),(308950,10,47,11,22,'Ora, são eles hebreus? Eu também sou. São israelitas? Eu também sou. São descendentes da Abraão? Eu também sou. '),(308951,10,47,11,23,'São servos de Cristo? Eu ainda mais, me expresso como se estivesse enlouquecido, pois trabalhei muito mais, fui encarcerado mais vezes, fui açoitado mais severamente em perigo de morte várias vezes. '),(308952,10,47,11,24,'Cinco vezes, recebi dos judeus trinta e nove açoites. '),(308953,10,47,11,25,'Três vezes fui espancado com varas, uma vez fui apedrejado, três vezes sofri naufrágio, passei um dia e uma noite exposto à fúria do mar. '),(308954,10,47,11,26,'Muitas vezes, passei por perigos em viagens, perigos em rios, perigos entre assaltantes, perigos entre meus próprios compatriotas, perigos entre os gentios, perigos na cidade, perigos no deserto, perigos no mar, perigos entre falsos irmãos. '),(308955,10,47,11,27,'Trabalhei arduamente; por diversas vezes, fiquei sem dormir, passei fome e sede, e, muitas vezes atravessei longos períodos em jejum; suportei frio e nudez. '),(308956,10,47,11,28,'Além de tudo isso, pesa diariamente sobre mim a responsabilidade que tenho para com todas as igrejas. '),(308957,10,47,11,29,'Ora, quem se enfraquece, que eu semelhantemente não me sinta enfraquecido? Quem se escandaliza, que eu de igual forma não fique indignado? '),(308958,10,47,11,30,'Se, portanto, devo me orgulhar, então que seja nas atitudes que revelam minha própria fraqueza. '),(308959,10,47,11,31,'O Deus e Pai do Senhor Jesus, que é bendito por toda a eternidade, sabe que não estou falseando a verdade. '),(308960,10,47,11,32,'Em Damasco, o governador da cidade, sob a autoridade do rei Aretas, vigiava a cidade dos damascenos com o firme propósito de prender-me. '),(308961,10,47,11,33,'Todavia, através de uma janela, desceram-me muralha abaixo dentro de um cesto. E assim, fui livrado das mãos dele. O espinho na carne e a glória  '),(308962,10,47,12,1,'Considerando, pois, ser necessário que vos exponha minhas glórias, embora não me seja vantajoso orgulhar-me, passarei às visões e revelações do Senhor. '),(308963,10,47,12,2,'Conheço um homem em Cristo que há catorze anos foi arrebatado ao terceiro céu. Se foi no corpo ou fora do corpo, não entendo exatamente, Deus o sabe. '),(308964,10,47,12,3,'Mas sei que esse homem, se isso ocorreu no corpo ou fora do corpo, não sei, mas certamente Deus o sabe, '),(308965,10,47,12,4,'foi arrebatado ao paraíso e ouviu palavras inexprimíveis, as quais não é concedido ao homem comentar. '),(308966,10,47,12,5,'Nesse homem me orgulharei, mas não em mim mesmo, a não ser em minhas próprias fraquezas. '),(308967,10,47,12,6,'Ainda que eu decidisse gloriar-me não seria, de fato, insensato, porquanto estaria narrando verdades. Contudo, evito falar sobre isso para que ninguém pense a meu respeito mais do que seja capaz de observar em minha vida ou de mim pode ouvir. '),(308968,10,47,12,7,'E, para impedir que eu me tornasse arrogante por causa da grandeza dessas revelações, foi-me colocado um espinho na carne, um mensageiro de Satanás para me atormentar. '),(308969,10,47,12,8,'Por três vezes, roguei ao Senhor que o removesse de mim. '),(308970,10,47,12,9,'Entretanto, Ele me declarou: ´A minha graça te é suficiente, pois o meu poder se aperfeiçoa na fraqueza`. Sendo assim, de boa vontade me gloriarei nas minhas fraquezas, a fim de que o poder de Cristo repouse sobre mim. '),(308971,10,47,12,10,'Por esse motivo, por amor de Cristo, posso ser feliz nas fraquezas, nas ofensas, nas necessidades, nas perseguições, nas angústias. Porquanto, quando estou enfraquecido é que sou forte!  '),(308972,10,47,12,11,'Tornei-me insensato porque vós me obrigastes a isso. De fato, eu devia ser recomendado por vós, visto que em nada fui inferior aos ´superapóstolos`, mesmo considerando que eu nada seja. '),(308973,10,47,12,12,'Os sinais distintivos de um apóstolo foram demonstrados entre vós com grande perseverança, por meio de obras extraordinárias, maravilhas e milagres. '),(308974,10,47,12,13,'Assim, em que fostes inferiores às outras igrejas, a não ser no fato de que eu mesmo jamais ter me constituído num peso para vós? Perdoai-me por esta ofensa!  '),(308975,10,47,12,14,'Eis que, pela terceira vez, estou preparado para partir ao vosso encontro, e não vos serei pesado; pois não vou em busca de vossos bens, mas procuro a vós mesmos. Porquanto, não são os filhos que devem poupar seus bens para os pais, mas sim os pais para os filhos. '),(308976,10,47,12,15,'Desta forma, de boa vontade e por amor de vós, investirei tudo o que possuo e também me desgastarei pessoalmente em vosso favor. Assim, visto que os amo tanto, serei menos amado por vós? '),(308977,10,47,12,16,'Seja como for, não tenho sido um peso sobre vós; no entanto, como sou ´ardiloso`, vos ´conquistei com astúcia`. '),(308978,10,47,12,17,'Ora, será possível que eu vos tenha explorado por meio de algum missionário que vos enviei? '),(308979,10,47,12,18,'Eu mesmo orientei a Tito para que vos visitasse, acompanhado de outro irmão. Porventura Tito vos explorou? Não ministramos nós pelo mesmo Espírito? Não seguimos juntos o mesmo caminho?  '),(308980,10,47,12,19,'Pensais que durante todo esse tempo estamos tentando nos defender diante de vós? Ora, é diante de Deus que apresentamos nossa defesa em Cristo, e todas as nossas atitudes, amados irmãos, têm o propósito de vos fortalecer. '),(308981,10,47,12,20,'Porquanto, temo que, ao visitá-los, não os veja como eu gostaria, e que vós também não me encontrem como esperavam. Receio que haja entre vós brigas, invejas, ódio, ambições egoístas, calúnias, mexericos, arrogância e muita confusão. '),(308982,10,47,12,21,'Temo ainda de que, quando estiver convosco outra vez, o meu Deus me humilhe diante de vós, e que eu lamente por muitos dos que pecaram anteriormente e que ainda não chegaram à conclusão que precisam se arrepender da impureza, das relações sexuais ilícitas e da devassidão moral que viviam praticando. Exercer a autocrítica cristã  '),(308983,10,47,13,1,'Esta será a terceira vez que vou visitar-vos. Sendo assim, ´toda questão precisa ser confirmada pelo depoimento de duas ou três testemunhas`. '),(308984,10,47,13,2,'Já vos adverti quando estive entre vós, pela segunda vez. Agora, estando ausente, volto a dizer aos que anteriormente pecaram e a todos os demais que, quando retornar, com certeza não os pouparei, '),(308985,10,47,13,3,'visto que estais exigindo que apresente uma prova de que Cristo fala por meu intermédio. Ele não é fraco ao lidar convosco, mas sim, poderoso entre vós. '),(308986,10,47,13,4,'Porque, apesar de haver sido crucificado em fraqueza, Ele vive, e isso pelo poder de Deus. Semelhantemente, somos fracos nele, mas, pelo poder de Deus viveremos com Ele para vos servir. '),(308987,10,47,13,5,'Examinai, portanto, a vós mesmos, a fim de verificar se estais realmente na fé. Provai a vós mesmos. Ou não percebeis que Jesus Cristo está em vós? A não ser que já estejais reprovados. '),(308988,10,47,13,6,'Mas tenho a esperança de que compreendais que nós não fomos reprovados. '),(308989,10,47,13,7,'Agora, oramos a Deus para que não pratiqueis mal algum; não para que os outros observem que temos sido aprovados, mas para que façais o que é correto, embora pareça que tenhamos falhado. '),(308990,10,47,13,8,'Porquanto, nada podemos fazer contra a verdade, mas somente a favor dela. '),(308991,10,47,13,9,'Pois nos alegramos quando somos enfraquecidos, e vós sois fortalecidos; rogamos por vosso aperfeiçoamento contínuo. '),(308992,10,47,13,10,'Por esse motivo, escrevo estas palavras estando ausente, para que, quando eu estiver convosco pessoalmente, não necessite ser rigoroso no uso da autoridade que o Senhor me outorgou para edificá-los, e não para destrui-los.  '),(308993,10,47,13,11,'Sem mais, irmãos, despeço-me de vós! Procurai agir com maturidade, tende bom ânimo, encorajai-vos mutuamente, tende um só pensamento principal e vivei em harmonia. E o Deus de amor e paz estará convosco. '),(308994,10,47,13,12,'Saudai-vos uns aos outros com o beijo santo. '),(308995,10,47,13,13,'Todos os santos vos enviam saudações.  '),(308996,10,47,13,14,'A graça do Senhor Jesus Cristo, o amor de Deus e a comunhão do Espírito Santo sejam com todos vós! '),(308997,10,48,1,1,'Paulo apóstolo, não da parte de homens, nem por intermédio de qualquer ser humano, mas por Jesus Cristo e por Deus Pai, que o ressuscitou dos mortos, '),(308998,10,48,1,2,'e todos os irmãos que estão em minha companhia, às igrejas da Galácia: '),(308999,10,48,1,3,'A todos vós, graça e paz da parte de Deus nosso Pai e do Senhor Jesus Cristo, '),(309000,10,48,1,4,'que se entregou voluntariamente pelos nossos pecados, a fim de nos resgatar deste atual e perverso sistema mundial, segundo a vontade de nosso Deus e Pai, '),(309001,10,48,1,5,'a quem seja toda a glória pelos séculos dos séculos. Amém!  '),(309002,10,48,1,6,'Estou chocado de que estejais vos desviando tão depressa daquele que vos chamou pela graça de Cristo, para seguirem outro evangelho, '),(309003,10,48,1,7,'que na verdade, não é o Evangelho. O que acontece é que algumas pessoas vos estão confundindo, com o objetivo de corromper o Evangelho de Cristo. '),(309004,10,48,1,8,'Contudo, ainda que nós ou mesmo um anjo dos céus vos anuncie um evangelho diferente do que já vos pregamos, seja considerado maldito! '),(309005,10,48,1,9,'Conforme já vos revelei antes, declaro uma vez mais: qualquer pessoa que vos pregar um evangelho diferente daquele que já recebestes, seja amaldiçoado! '),(309006,10,48,1,10,'Porventura, procuro eu agora o louvor dos homens ou aprovação de Deus? Ou estou tentando ser apenas agradável às pessoas? Se ainda estivesse buscando agradar a homens, não seria servo de Cristo!  '),(309007,10,48,1,11,'Caros irmãos, quero que saibais que o Evangelho por mim ensinado não é de origem humana. '),(309008,10,48,1,12,'Porquanto, não o recebi de pessoa alguma nem me foi doutrinado; ao contrário, eu o recebi diretamente de Jesus Cristo por revelação; '),(309009,10,48,1,13,'pois já ouvistes como fora o meu procedimento no judaísmo, como persegui violentamente a Igreja de Deus, procurando destrui-la. '),(309010,10,48,1,14,'E, no judaísmo, eu superava a maioria dos judeus da minha idade, e agia com extremo zelo em relação às tradições dos meus antepassados. '),(309011,10,48,1,15,'Todavia, Deus me separou desde o ventre de minha mãe e me chamou por sua graça. Quando, então, foi do seu agrado, '),(309012,10,48,1,16,'revelar o seu Filho em mim, para que eu o proclamasse entre os não-judeus, parti imediatamente e não pedi orientação a pessoa alguma. '),(309013,10,48,1,17,'Nem mesmo subi a Jerusalém para me aconselhar com os que já eram apóstolos antes de mim, mas sem me deter, segui rapidamente para a Arábia e depois retornei a Damasco. '),(309014,10,48,1,18,'Passados três anos, subi a Jerusalém a fim de conhecer Pedro pessoalmente, e estive com ele durante quinze dias. '),(309015,10,48,1,19,'Não vi nenhum dos outros apóstolos, a não ser Tiago, irmão do Senhor. '),(309016,10,48,1,20,'Sobre tudo quanto vos escrevo, afirmo diante de Deus que não há qualquer palavra mentirosa de minha parte. '),(309017,10,48,1,21,'Em seguida, fui para as regiões da Síria e da Cilícia. '),(309018,10,48,1,22,'E, até então, não era conhecido pessoalmente pelas igrejas de Cristo na Judéia. '),(309019,10,48,1,23,'Eles apenas haviam ouvido a notícia: ´Aquele que antes nos perseguia, agora está proclamando a mesma fé que outrora procurava destruir`. '),(309020,10,48,1,24,'E louvavam a Deus por minha causa.  '),(309021,10,48,2,1,'Passados catorze anos, subi uma vez mais a Jerusalém, e, nessa ocasião, em companhia de Barnabé e levando também Tito comigo. '),(309022,10,48,2,2,'Rumei para lá por causa de uma revelação, e apresentei diante deles o Evangelho que ensino entre os gentios, fazendo-o, no entanto, em particular aos que pareciam mais influentes, para que de algum modo não corresse ou não houvesse me esforçado inutilmente. '),(309023,10,48,2,3,'Mas nem mesmo Tito, que estava em minha companhia, foi obrigado a circuncidar-se, muito embora fosse grego. '),(309024,10,48,2,4,'Essa questão foi suscitada devido ao fato de alguns falsos irmãos judeus terem se infiltrado em nosso meio, com o propósito de espionar a liberdade que temos em Cristo Jesus e nos reduzir à condição de escravos. '),(309025,10,48,2,5,'Contudo, nem por um momento cedemos, ou nos submetemos a eles para que a verdade do Evangelho permanecesse convosco. '),(309026,10,48,2,6,'E aqueles que pareciam ser influentes, ainda que o tenham sido no passado, isso não faz diferença para mim, pois Deus não julga segundo as aparências humanas. Esses, que pareciam ser muito importantes, nada me acrescentaram. '),(309027,10,48,2,7,'Ao contrário, reconheceram que a mim havia sido confiada a proclamação do Evangelho aos incircuncisos, assim como a Pedro aos circuncisos. '),(309028,10,48,2,8,'Porquanto Deus, que operou por meio de Pedro como apóstolo aos judeus; da mesma forma, operou por meu intermédio para o apostolado aos gentios. '),(309029,10,48,2,9,'E quando reconheceram a graça que me havia sido outorgada, Tiago, Pedro e João, respeitados como sustentáculos, estenderam a mão direita a mim e a Barnabé em sinal de comunhão fraternal. E, concordemente, ficou estabelecido que nós buscaríamos os não judeus, e eles, os circuncisos. '),(309030,10,48,2,10,'E nos recomendaram apenas que não nos esquecêssemos dos pobres, o que também tenho me esforçado por fazer.  '),(309031,10,48,2,11,'Quando, porém, Pedro chegou a Antioquia, eu o enfrentei face a face, por causa da sua atitude reprovável. '),(309032,10,48,2,12,'Porque antes de chegarem alguns da parte de Tiago, ele fazia suas refeições na companhia dos gentios; todavia, quando eles chegaram, Pedro foi se afastando até se apartar dos incircuncisos, apenas por temor aos que defendiam a circuncisão. '),(309033,10,48,2,13,'E os outros judeus de igual modo se uniram a ele nessa atitude hipócrita, de modo que até mesmo Barnabé se deixou influenciar. '),(309034,10,48,2,14,'Contudo, assim que percebi que não estavam se portando de acordo com a verdade do Evangelho, repreendi a Pedro, diante de todos: ´Se tu, sendo judeu, vives como os gentios, e não conforme a tradição judaica, por que obrigas os gentios a viver como judeus? '),(309035,10,48,2,15,'Nós, judeus de nascimento e não ´pecadores como os gentios`, '),(309036,10,48,2,16,'estamos plenamente conscientes, entretanto, que o ser humano não pode ser justificado pela prática da Lei, mas somente por meio da fé em Jesus Cristo. Sendo assim, nós também viemos a crer em Cristo Jesus a fim de sermos justificados pela fé em Cristo, e de forma alguma pela prática da Lei, porquanto é certo que por praticar a Lei ninguém será capaz de ser justificado. '),(309037,10,48,2,17,'Contudo, se buscando ser justificados em Cristo, descobrirmos que nós mesmos somos pecadores, será Cristo então ministro do pecado? De forma alguma! '),(309038,10,48,2,18,'Ora, se procuro reconstruir aquilo que já destruí, provo que sou transgressor. '),(309039,10,48,2,19,'Pois, por intermédio da Lei eu morri para a própria Lei, com o propósito de viver tão somente para Deus. '),(309040,10,48,2,20,'Fui crucificado juntamente com Cristo. E, desse modo, já não sou eu quem vive, mas Cristo vive em mim. E essa nova vida que agora vivo no corpo, vivo-a exclusivamente pela fé no Filho de Deus, que me amou e se sacrificou por mim. '),(309041,10,48,2,21,'Não torno inútil a Graça de Deus; porquanto, se a justiça pudesse ser estabelecida pela Lei, então, Cristo teria morrido em vão!`  '),(309042,10,48,3,1,'Ó gálatas insensatos! Quem vos enfeitiçou? Ora, não foi diante dos vossos olhos que Jesus Cristo foi exposto como crucificado? '),(309043,10,48,3,2,'Quero tão-somente que me respondais: Foi por intermédio da prática da Lei que recebestes o Espírito Santo, ou pela fé naquilo que ouvistes? '),(309044,10,48,3,3,'Estais tão enlouquecidos assim, a ponto de, tendo começado pelo Espírito de Deus, estar desejando agora vos aperfeiçoar por meio do mero esforço humano? '),(309045,10,48,3,4,'É possível que vos tenha sido inútil sofrer tudo o que sofrestes? Se é que isso foi por nada! '),(309046,10,48,3,5,'Aquele que vos dá o seu Espírito, e que realiza milagres entre vós, será que assim procede pelas obras da Lei, ou por meio da fé com a qual recebestes a Palavra? '),(309047,10,48,3,6,'Considerai, pois, o exemplo de Abraão: ´Ele creu em Deus, e isso lhe foi creditado como justiça`. '),(309048,10,48,3,7,'Estejais certos, portanto, de que os que são da fé, precisamente estes, é que são filhos de Abraão! '),(309049,10,48,3,8,'E a Escritura, prevendo que Deus iria justificar os não-judeus pela fé, anunciou com antecedência as boas novas a Abraão: ´Por teu intermédio, todas as nações serão abençoadas`. '),(309050,10,48,3,9,'Desse modo, os que são da fé são abençoados juntamente com Abraão, homem que realmente creu. '),(309051,10,48,3,10,'Pois todos os que são das obras da Lei estão debaixo de maldição. Porquanto está escrito: ´Maldito todo aquele que não persiste em praticar todos os mandamentos escritos no Livro da Lei`. '),(309052,10,48,3,11,'É, portanto, evidente que diante de Deus ninguém é capaz de ser justificado pela Lei, pois ´o justo viverá pela fé`. '),(309053,10,48,3,12,'A Lei não é fundamentada na fé; ao contrário, ´quem praticar esses mandamentos, por eles viverá`. '),(309054,10,48,3,13,'Foi Cristo quem nos redimiu da maldição da Lei quando, a si próprio se tornou maldição em nosso lugar, pois como está escrito: ´Maldito todo aquele que for pendurado num madeiro`. '),(309055,10,48,3,14,'Isso aconteceu para que a bênção de Abraão chegasse também aos gentios em Jesus Cristo, a fim de que recebêssemos a promessa do Espírito Santo pela fé.  '),(309056,10,48,3,15,'Caros irmãos, eu vos falarei em termos simplesmente humanos. Assim, mesmo considerando que um testamento seja feito por mãos humanas, ninguém o poderá anular depois de haver sido ratificado, nem ao menos lhe acrescentar algo. '),(309057,10,48,3,16,'Desse mesmo modo, as promessas foram feitas a Abraão e ao seu descendente. A Escritura não declara: ´E aos seus descendentes`, como se referindo a muitos, mas exclusivamente: ´Ao seu descendente`, transmitindo a informação de que se trata de uma só pessoa, isto é, Cristo. '),(309058,10,48,3,17,'Em outras palavras: A Lei, que veio quatrocentos e trinta anos depois, não anula a aliança previamente estabelecida por Deus, de maneira que venha a invalidar a promessa. '),(309059,10,48,3,18,'Porquanto, se a herança provém da Lei já não depende mais da promessa. Deus, entretanto, outorgou a herança gratuitamente a Abraão por intermédio da promessa. '),(309060,10,48,3,19,'Qual era, então, o propósito da Lei? Ora, a Lei foi acrescentada por causa das transgressões, até que viesse o Descendente a quem se referia a Promessa, e foi promulgada por meio de anjos, pela mão de um mediador. '),(309061,10,48,3,20,'Entretanto, o mediador não representa somente um, mas Deus é um só. '),(309062,10,48,3,21,'Sendo assim, pode a Lei ser contrária às promessas de Deus? De forma alguma! Pois, se tivesse sido outorgada uma lei que pudesse conceder vida, com toda a certeza a justiça resultaria da lei. '),(309063,10,48,3,22,'Contudo, a Escritura colocou tudo debaixo do pecado, para que a promessa fosse concedida aos que crêem por meio da fé em Jesus Cristo. '),(309064,10,48,3,23,'Antes que essa fé chegasse, estávamos sob a custódia da Lei, nela aprisionados, até que a fé que haveria de vir fosse revelada. '),(309065,10,48,3,24,'Desse modo, a Lei se tornou nosso tutor a fim de nos conduzir a Cristo, para que por intermédio da fé fôssemos justificados. '),(309066,10,48,3,25,'Agora, no entanto, havendo chegado a fé, já não estamos mais sujeitos a esse tutor.  '),(309067,10,48,3,26,'Porquanto, todos vós sois filhos de Deus por meio da fé que tendes em Cristo Jesus, '),(309068,10,48,3,27,'pois todos quantos em Cristo fostes batizados, de Cristo vos revestistes. '),(309069,10,48,3,28,'Não há judeu nem grego, escravo ou livre, homem ou mulher; porque todos vós sois um em Cristo Jesus. '),(309070,10,48,3,29,'E, se sois de Cristo, então, sois descendência de Abraão e plenos herdeiros de acordo com a Promessa.  '),(309071,10,48,4,1,'Afirmo porém que, durante todo o tempo em que o herdeiro é menor de idade, ele em nada é diferente de um escravo, mesmo sendo o dono de tudo. '),(309072,10,48,4,2,'No entanto, está sujeito a tutores e administradores até o tempo determinado por seu pai. '),(309073,10,48,4,3,'Da mesma forma nós, quando éramos menores, estávamos debaixo de um sistema que nos escravizava aos princípios básicos deste mundo. '),(309074,10,48,4,4,'Todavia, quando chegou a plenitude dos tempos, Deus enviou seu Filho, nascido de mulher, nascido também debaixo da autoridade da Lei, '),(309075,10,48,4,5,'para resgatar os que estavam subjugados pela Lei, a fim de que recebêssemos a adoção de filhos. '),(309076,10,48,4,6,'E, porque sois filhos, Deus enviou o Espírito de seu Filho para habitar em vossos corações, e ele clama: ´Abba, Pai!` '),(309077,10,48,4,7,'Portanto, tu não és mais escravo, mas filho; e sendo filho, és igualmente pleno herdeiro por decreto de Deus.  '),(309078,10,48,4,8,'No passado, quando não conhecíeis a Deus, éreis escravos daqueles que, por natureza, não são deuses. '),(309079,10,48,4,9,'Agora, entretanto, que já conheceis a Deus, ou melhor, sendo conhecidos por Ele, como é que podeis pensar em retroceder a esses princípios insignificantes, fracos e pobres, aos quais de novo desejais servir? '),(309080,10,48,4,10,'Guardais dias, meses, tempos e anos. '),(309081,10,48,4,11,'Temo que eu talvez tenha ministrado inutilmente para convosco. '),(309082,10,48,4,12,'Caros irmãos, rogo-vos que vos torneis parecidos a mim, da mesma maneira que eu me tornei semelhante a vós. Em nada me ofendestes; '),(309083,10,48,4,13,'e sabeis que foi por causa de uma enfermidade física que vos preguei o Evangelho pela primeira vez. '),(309084,10,48,4,14,'E não desprezastes nem rejeitastes aquilo que no meu corpo era uma tribulação para vós; ao contrário, me recebestes como se eu fosse um anjo de Deus, como o próprio Cristo Jesus. '),(309085,10,48,4,15,'Ora, onde está aquele vosso júbilo? Porquanto, eu mesmo sou testemunha de que, se fosse possível, teríeis arrancado os próprios olhos para oferecê-los a mim. '),(309086,10,48,4,16,'Será possível que me tornei vosso inimigo apenas por vos declarar a verdade? '),(309087,10,48,4,17,'Aqueles que se mostram fazendo tanto esforço para vos agradar não agem com boas intenções, mas seu real propósito é vos isolar a fim de que sejais constrangidos a demonstrar vosso cuidado para com eles. '),(309088,10,48,4,18,'É muito bom que sejais sempre zelosos do bem, e não apenas quando estou presente. '),(309089,10,48,4,19,'Meus amados filhos, novamente estou sofrendo como que com dores de parto por vossa causa, e isso até que Cristo seja formado em vós. '),(309090,10,48,4,20,'Eu bem que gostaria de estar pessoalmente convosco e mudar o tom desse meu discurso, pois estou atônito em relação ao vosso comportamento.  '),(309091,10,48,4,21,'Dizei-me vós, os que quereis permanecer subjugados à Lei: Acaso não tendes ouvido com clareza a Lei? '),(309092,10,48,4,22,'Porquanto está escrito que Abraão teve dois filhos, um da mulher escrava e outro da livre. '),(309093,10,48,4,23,'O que era filho da escrava nasceu de modo natural, porém o filho da mulher livre nasceu mediante uma promessa. '),(309094,10,48,4,24,'Pois bem, uso essa história aqui como uma ilustração; pois essas mulheres prefiguram duas alianças. Uma aliança procede do monte Sinai e pode gerar apenas filhos para a escravidão; esta é Hagar. '),(309095,10,48,4,25,'Hagar representa o monte Sinai, na Arábia, e corresponde à atual cidade de Jerusalém, que vive como escrava com os seus filhos. '),(309096,10,48,4,26,'Entretanto, a Jerusalém do alto é livre, e esta é a nossa mãe! '),(309097,10,48,4,27,'Pois está escrito: ´Alegra-te, ó estéril, tu que não davas à luz; irrompe em brados de júbilo, tu que não passastes pelas dores de parto; pois os filhos da mulher abandonada são mais numerosos do que os daquela que tem marido`. '),(309098,10,48,4,28,'Assim vós, irmãos, sois filhos da Promessa, à semelhança de Isaque. '),(309099,10,48,4,29,'No entanto, assim como naquele tempo o que nasceu de modo natural perseguia o que nasceu segundo o Espírito, assim também acontece nos dias de hoje. '),(309100,10,48,4,30,'Contudo, o que nos revela a Escritura? ´Mande embora a escrava e o seu filho, porque o filho da escrava jamais será herdeiro com o filho da livre`. '),(309101,10,48,4,31,'Portanto, amados irmãos, não somos filhos da escrava, mas sim filhos da liberdade!  '),(309102,10,48,5,1,'Foi para a liberdade que Cristo nos libertou! Portanto, permanecei firmes e não vos sujeiteis outra vez a um jugo de escravidão. '),(309103,10,48,5,2,'Eu, Paulo, vos afirmo que Cristo de nada vos servirá, se vos deixardes circuncidar. '),(309104,10,48,5,3,'E outra vez declaro solenemente a todo homem que se permite circuncidar, que ele, desse modo, fica obrigado a cumprir toda a Lei. '),(309105,10,48,5,4,'Vós, que vos justificais por meio da Lei, estais separados de Cristo; caístes da graça! '),(309106,10,48,5,5,'Entretanto nós, pelo Espírito mediante a fé, aguardamos a justiça que é nossa esperança. '),(309107,10,48,5,6,'Porquanto em Cristo Jesus, nem a circuncisão nem a incircuncisão têm qualquer valor; mas sim a fé que opera pelo amor. '),(309108,10,48,5,7,'Corríeis bem! Quem vos impediu de obedecer à verdade? '),(309109,10,48,5,8,'Quem vos convenceu a agir assim, não procede daquele que vos chama. '),(309110,10,48,5,9,'Sabeis que ´um pouco de fermento leveda toda a massa`. '),(309111,10,48,5,10,'Quanto a vós, estou convencido no Senhor de que não pensareis de outra forma. Mas aquele que vos perturba, seja quem for, sofrerá condenação. '),(309112,10,48,5,11,'Eu, no entanto, irmãos, se continuo pregando a circuncisão, por qual motivo ainda sou perseguido? Nesse caso, o escândalo da cruz estaria anulado. '),(309113,10,48,5,12,'Quem me dera se castrassem àqueles que vos estão confundindo! '),(309114,10,48,5,13,'Caros irmãos, fostes chamados para a liberdade. Todavia, não useis da liberdade como desculpa para vos franquear à carne; antes, sede servos uns dos outros mediante o amor. '),(309115,10,48,5,14,'Pois toda a Lei se resume num só mandamento, a saber: ´Amarás o teu próximo como a ti mesmo`. '),(309116,10,48,5,15,'Porém, se mordeis e devorais uns aos outros, cuidado para não vos destruirdes mutuamente!  '),(309117,10,48,5,16,'Portanto, vos afirmo: Vivei pelo Espírito, e de forma alguma satisfareis as vontades da carne! '),(309118,10,48,5,17,'Porquanto a carne luta contra o Espírito, e o Espírito, contra a carne. Eles se opõem um ao outro, de modo que não conseguis fazer o que quereis. '),(309119,10,48,5,18,'Contudo, se sois guiados pelo Espírito, já não estais subjugados pela Lei. '),(309120,10,48,5,19,'Ora, as obras da carne são manifestas: imoralidade sexual, impureza e libertinagem; '),(309121,10,48,5,20,'idolatrias e feitiçarias; ódio, discórdia, ciúmes, ira, egoísmo, dissensões, facções e '),(309122,10,48,5,21,'inveja; embriaguez, orgias e tudo quanto se pareça com essas perversidades, contra as quais vos advirto, como já vos preveni antes: os que as praticam não herdarão o Reino de Deus! '),(309123,10,48,5,22,'Entretanto, o fruto do Espírito é: amor, alegria, paz, paciência, benignidade, bondade, fidelidade, '),(309124,10,48,5,23,'mansidão e domínio próprio. Contra essas virtudes não há Lei. '),(309125,10,48,5,24,'Os que pertencem a Cristo Jesus crucificaram a carne, com as suas paixões e os seus desejos. '),(309126,10,48,5,25,'Se vivemos pelo Espírito, andemos de igual modo sob a direção do Espírito. '),(309127,10,48,5,26,'Não nos tornemos arrogantes, provocando-nos uns aos outros e tendo inveja uns dos outros.  '),(309128,10,48,6,1,'Irmãos, se alguém for surpreendido em algum pecado, vós que sois espirituais, deveis restaurar essa pessoa com espírito de humildade. Todavia, cuida de ti mesmo, para que não sejas igualmente tentado. '),(309129,10,48,6,2,'Levais as cargas pesadas uns dos outros e, assim, estareis cumprindo a Lei de Cristo. '),(309130,10,48,6,3,'Pois, se alguém se considera importante, não sendo nada, engana a si mesmo. '),(309131,10,48,6,4,'Mas cada indivíduo avalie suas próprias atitudes, e, então, saberá como orgulhar-se de si mesmo, sem viver se comparando com outras pessoas. '),(309132,10,48,6,5,'Portanto, cada um deve levar seu próprio fardo.  '),(309133,10,48,6,6,'O que está sendo orientado na Palavra deve compartilhar tudo o que possui de bom com aquele que o instrui. '),(309134,10,48,6,7,'Não vos enganeis: Deus não se permite zombar. Portanto, tudo o que o ser humano semear, isso também colherá! '),(309135,10,48,6,8,'Pois quem semeia para a sua carne, da carne colherá ruína; mas quem semeia para o Espírito, do Espírito colherá a vida eterna. '),(309136,10,48,6,9,'E não nos desfaleçamos de fazer o bem, pois, se não desistirmos, colheremos no tempo certo. '),(309137,10,48,6,10,'Sendo assim, enquanto temos oportunidade, façamos o bem a todos, principalmente aos da família da fé.  '),(309138,10,48,6,11,'Vede com que grandes letras vos escrevo de próprio punho. '),(309139,10,48,6,12,'Aqueles que aspiram ostentação exterior vos obrigando a fazer a circuncisão, agem dessa maneira somente para não serem perseguidos por causa da cruz de Cristo. '),(309140,10,48,6,13,'Ora, nem mesmo os que são circuncidados conseguem cumprir a Lei; contudo, desejam que vós sejais circuncidados, para se orgulharem do ritual que impingiram ao vosso corpo. '),(309141,10,48,6,14,'Quanto a mim, no entanto, que eu jamais venha a me orgulhar, a não ser na cruz de nosso Senhor Jesus Cristo, por intermédio da qual o mundo já foi crucificado para mim, e eu para o mundo. '),(309142,10,48,6,15,'Não há, de fato, o menor valor em ser ou não ser circuncidado. O que realmente importa é ser uma nova criação. '),(309143,10,48,6,16,'Paz e misericórdia repousem sobre todos aqueles que andarem conforme essa ordenança, e também sobre o Israel de Deus. '),(309144,10,48,6,17,'Quanto ao restante, ninguém tem autoridade para questionar-me, pois trago em meu próprio corpo as marcas de que pertenço a Jesus.  '),(309145,10,48,6,18,'Amados irmãos, que a graça de nosso Senhor Jesus Cristo esteja com vosso espírito! Amém. '),(309146,10,49,1,1,'Paulo, apóstolo de Jesus Cristo, pela vontade de Deus, aos santos e fiéis em Cristo Jesus que estão em Éfeso. '),(309147,10,49,1,2,'Graça a vós e paz da parte de Deus nosso Pai e do Senhor Jesus Cristo.  '),(309148,10,49,1,3,'Bendito seja o Deus e Pai de nosso Senhor Jesus Cristo, que nos abençoou com todas as bênçãos espirituais nas regiões celestiais em Cristo. '),(309149,10,49,1,4,'Porquanto, Deus nos escolheu nele antes da criação do mundo, para sermos santos e irrepreensíveis em sua presença. '),(309150,10,49,1,5,'E, em seu amor, nos predestinou para sermos adotados como filhos, por intermédio de Jesus Cristo, segundo a benevolência da sua vontade, '),(309151,10,49,1,6,'para o louvor da sua gloriosa graça, a qual nos outorgou gratuitamente no Amado. '),(309152,10,49,1,7,'Nele, temos a redenção, o perdão dos nossos pecados pelo seu sangue, segundo as riquezas da graça de Deus, '),(309153,10,49,1,8,'e que Ele fez derramar sobre nós com toda a sabedoria e entendimento. '),(309154,10,49,1,9,'E nos revelou o mistério da sua vontade, de acordo com o seu bom propósito que Ele estabeleceu em Cristo, '),(309155,10,49,1,10,'isto é, de fazer convergir em Cristo tudo quanto existe, todos os elementos que estão no céu como os que estão na terra, na dispensação da plenitude dos tempos. '),(309156,10,49,1,11,'Nele, fomos também escolhidos, tendo sido predestinados conforme o plano daquele que cria absolutamente tudo de acordo com o propósito da sua própria vontade, '),(309157,10,49,1,12,'com o objetivo de que nós, os que primeiro esperamos em Cristo, sejamos para o louvor da sua glória. '),(309158,10,49,1,13,'Nele, igualmente vós, tendo ouvido a Palavra da verdade, o Evangelho da vossa salvação, e nele também crido, fostes selados com o Espírito Santo da Promessa, '),(309159,10,49,1,14,'que é a garantia da nossa herança, para a redenção da propriedade de Deus, para o louvor da sua glória.  '),(309160,10,49,1,15,'Por esse motivo, também eu, tendo ouvido falar da fé no Senhor Jesus que existe entre vós, e do vosso amor fraternal para com todos os santos, '),(309161,10,49,1,16,'não cesso de dar graças por vós, recordando-me de vós em minhas orações, '),(309162,10,49,1,17,'para que o Deus de nosso Senhor Jesus Cristo, o Pai da glória, vos dê o espírito de sabedoria e de revelação no pleno conhecimento dele. '),(309163,10,49,1,18,'Oro, ainda para que os olhos do vosso coração sejam iluminados, para que saibais qual é a real esperança do chamado que Ele vos fez, quais são as riquezas da glória da sua herança nos santos '),(309164,10,49,1,19,'e a incomparável grandeza do seu poder para conosco, os que cremos, conforme a atuação da sua portentosa força. '),(309165,10,49,1,20,'Esse mesmo poder que agiu em Cristo, ressuscitando-o dos mortos e entronizando-o à sua direita, nas regiões celestiais, '),(309166,10,49,1,21,'muito acima de toda potestade e autoridade, poder e domínio, e de todo nome que possa ser pronunciado, não somente nesta era, mas da mesma forma na que há de vir. '),(309167,10,49,1,22,'Também sujeitou tudo o que existe debaixo de seus pés e o designou cabeça sobre absolutamente tudo o que há, e o concedeu à Igreja, '),(309168,10,49,1,23,'que é o seu Corpo, a plenitude daquele que satisfaz tudo quanto existe, em toda e qualquer circunstância.  '),(309169,10,49,2,1,'Ele vos concedeu a vida, estando vós mortos nas vossas transgressões e pecados, '),(309170,10,49,2,2,'nos quais andastes no passado, conforme o curso deste sistema mundial, de acordo com o príncipe do poder do ar, o espírito que agora está atuando nos que vivem na desobediência. '),(309171,10,49,2,3,'Anteriormente, todos nós também caminhávamos entre eles, buscando satisfazer as vontades da carne, seguindo os seus desejos e pensamentos; e éramos por natureza destinados à ira. '),(309172,10,49,2,4,'No entanto, Deus, que é rico em misericórdia, por meio do grande amor com que nos amou, '),(309173,10,49,2,5,'deu-nos vida com Cristo, estando nós ainda mortos em nossos pecados, portanto: pela graça sois salvos! '),(309174,10,49,2,6,'Deus nos ressuscitou com Cristo, e com Ele nos entronizou nos lugares celestiais em Cristo Jesus, '),(309175,10,49,2,7,'para revelar nas eras vindouras a suprema riqueza da sua graça, por intermédio da sua bondade para conosco em Cristo Jesus. '),(309176,10,49,2,8,'Porquanto, pela graça sois salvos, por meio da fé, e isto não vem de vós, é dom de Deus; '),(309177,10,49,2,9,'não vem por intermédio das obras, a fim de que ninguém venha a se orgulhar por esse motivo. '),(309178,10,49,2,10,'Pois somos criação de Deus, realizada em Cristo Jesus para vivermos em boas obras, as quais Deus preparou no passado para que nós as praticássemos hoje.  '),(309179,10,49,2,11,'Portanto, lembrai-vos de que, anteriormente, éreis gentios por natureza, chamados Incircuncisão pelos que se chamam Circuncisão, feita no corpo por mãos humanas; '),(309180,10,49,2,12,'estáveis naquela época sem Cristo, separados da comunidade de Israel, estranhos às alianças da Promessa, sem esperança e sem Deus no mundo. '),(309181,10,49,2,13,'Todavia, agora, em Cristo Jesus, vós que antes estáveis distantes, fostes aproximados mediante o sangue de Cristo. '),(309182,10,49,2,14,'Porquanto, Ele é a nossa paz. De ambos os povos fez um só e, derrubando o muro de separação, em seu próprio corpo desfez toda a inimizade, ou seja, '),(309183,10,49,2,15,'anulou a Lei dos mandamentos expressa em ordenanças, para em si mesmo criar dos dois um novo ser humano, realizando assim a paz, '),(309184,10,49,2,16,'e reconciliar com Deus os dois em um só Corpo, pelo ato na cruz, por intermédio do qual Ele destruiu toda a irreconciliabilidade. '),(309185,10,49,2,17,'E vindo Ele, proclamou a paz para vós que estáveis longe e, da mesma forma, para os que estavam perto; '),(309186,10,49,2,18,'pois por meio dele tanto nós como vós temos pleno acesso ao Pai por um só Espírito! '),(309187,10,49,2,19,'Portanto, não sois mais estrangeiros, nem imigrantes; pelo contrário, sois concidadãos dos santos e membros da família de Deus, '),(309188,10,49,2,20,'edificados sobre o fundamento dos apóstolos e dos profetas, sendo o próprio Cristo Jesus a principal pedra angular desse alicerce. '),(309189,10,49,2,21,'Nele, o edifício inteiro, bem ajustado, cresce para ser um templo santo no Senhor, '),(309190,10,49,2,22,'no qual também vós, juntos, sois edificados para morada de Deus no Espírito.  '),(309191,10,49,3,1,'Por essa razão, eu, Paulo, sou prisioneiro de Cristo Jesus por amor de vós, não-judeus! '),(309192,10,49,3,2,'Se é que sabeis da dispensação da graça de Deus, que me foi concedida em vosso favor, '),(309193,10,49,3,3,'e, como por revelação, me foi manifestado o mistério, conforme vos escrevi acima de forma resumida. '),(309194,10,49,3,4,'Assim, quando ledes, podeis perceber o meu entendimento sobre o mistério de Cristo. '),(309195,10,49,3,5,'Esse mistério não foi dado a conhecer às pessoas de outras gerações, mas agora foi revelado pelo Espírito aos santos apóstolos e profetas de Deus, '),(309196,10,49,3,6,'significando que, por intermédio do Evangelho, os não-judeus são igualmente herdeiros com Israel, membros do mesmo Corpo e co-participantes da Promessa em Cristo Jesus. '),(309197,10,49,3,7,'Fui nomeado ministro desse Evangelho, segundo o dom da graça de Deus, que me foi outorgada conforme a atuação do seu poder. '),(309198,10,49,3,8,'Embora eu seja o menor dos menores de todos os santos, foi-me concedida a graça de proclamar aos gentios as insondáveis riquezas de Cristo, '),(309199,10,49,3,9,'e revelar a todos qual é a dispensação deste mistério que, desde os séculos passados, foi mantido oculto em Deus, que tudo criou. '),(309200,10,49,3,10,'A intenção dessa graça era que agora, mediante a Igreja, a multiforme sabedoria de Deus se tornasse conhecida dos principados e autoridades nas regiões celestiais, '),(309201,10,49,3,11,'conforme o eterno propósito de Deus realizado em Cristo Jesus, nosso Senhor, '),(309202,10,49,3,12,'por intermédio de quem temos livre acesso a Deus em plena confiança, pela fé na sua pessoa. '),(309203,10,49,3,13,'Portanto, rogo-vos que não vos desanimeis por causa das minhas tribulações em vosso benefício, pois nisso está a vossa glória.  '),(309204,10,49,3,14,'Por esse motivo, dobro o meu joelho diante do Pai, '),(309205,10,49,3,15,'do qual se deriva toda a paternidade nos céus e na terra. '),(309206,10,49,3,16,'Oro para que, juntamente com suas gloriosas riquezas, Ele vos fortaleça no âmago do vosso ser, com todo o poder, por meio do Espírito Santo. '),(309207,10,49,3,17,'E que Cristo habite por meio da fé em vosso coração, a fim de que arraigados e fundamentados em amor, '),(309208,10,49,3,18,'vos seja possível, em união com todos os santos, compreender a largura, o comprimento, a altura e a profundidade dessa fraternidade, '),(309209,10,49,3,19,'e, assim, entender o amor de Cristo que excede todo conhecimento, para que sejais preenchidos de toda a plenitude de Deus. '),(309210,10,49,3,20,'Àquele que é poderoso de realizar infinitamente mais do que tudo o que pedimos ou imaginamos, de acordo com o seu poder que age em nós, '),(309211,10,49,3,21,'a Ele seja a glória na Igreja e em Cristo Jesus, por todas as gerações, por toda a eternidade. Amém!  '),(309212,10,49,4,1,'Portanto, eu, prisioneiro no Senhor, suplico-vos que andeis de modo digno para com o chamado que recebestes, '),(309213,10,49,4,2,'com toda humildade e mansidão, com paciência, suportando-vos uns aos outros em amor, '),(309214,10,49,4,3,'procurando cuidadosamente manter a unidade do Espírito no vínculo da paz. '),(309215,10,49,4,4,'Há um só corpo e um só Espírito, da mesma forma que a esperança para a qual fostes chamados é uma só; '),(309216,10,49,4,5,'há um só Senhor, uma só fé, um só batismo, '),(309217,10,49,4,6,'um só Deus e Pai de todos, que é sobre todos, por meio de todos e em todos. '),(309218,10,49,4,7,'E a cada um de nós foi concedida a graça, conforme a medida repartida por Cristo. '),(309219,10,49,4,8,'Por isso, é que foi declarado: ´Quando Ele subia em triunfo às alturas, levou cativos muitos prisioneiros e distribuiu dons aos homens`. '),(309220,10,49,4,9,'O que significa ´Ele subiu`, senão que também desceu às partes mais baixas da Terra? '),(309221,10,49,4,10,'Aquele que desceu é o mesmo que semelhantemente subiu muito além de todos os céus, para preencher tudo o que existe. '),(309222,10,49,4,11,'Assim, Ele designou alguns para apóstolos, outros para profetas, outros para evangelistas e outros para pastores e mestres, '),(309223,10,49,4,12,'com o propósito de aperfeiçoar os santos para a obra do ministério, para que o Corpo de Cristo seja edificado, '),(309224,10,49,4,13,'até que todos alcancemos a unidade da fé e do conhecimento do Filho de Deus, e cheguemos à maturidade, atingindo a medida da estatura da plenitude de Cristo. '),(309225,10,49,4,14,'O objetivo é que não sejamos mais como crianças, levados de um lado para o outro pelas ondas teológicas, nem jogados para cá e para lá por todo vento de doutrina e pela malícia de certas pessoas que induzem os incautos ao erro. '),(309226,10,49,4,15,'Longe disso, seguindo a verdade em amor, cresçamos em tudo naquele que é a cabeça, Cristo. '),(309227,10,49,4,16,'Dele todo corpo, ajustado e unido pelo auxílio de todas as juntas, cresce e edifica-se a si mesmo em amor, na medida em que cada parte realiza a sua função.  '),(309228,10,49,4,17,'Sendo assim, eu vos afirmo, e no Senhor insisto, para que não mais viveis como os gentios, que vivem na inutilidade dos seus pensamentos. '),(309229,10,49,4,18,'Eles estão com o entendimento mergulhado nas trevas e separados da vida de Deus por causa da ignorância em que vivem, devido ao embrutecimento do seu coração. '),(309230,10,49,4,19,'Havendo perdido toda a sensibilidade, eles se entregaram a um estilo de vida depravado, cometendo com avidez toda a espécie de impureza. '),(309231,10,49,4,20,'Entretanto, não foi isso que vós aprendestes de Cristo! '),(309232,10,49,4,21,'Se é que de fato o ouvistes e nele fostes discipulados, conforme a verdade que está em Jesus. '),(309233,10,49,4,22,'Quanto à antiga maneira de viver, fostes instruídos a vos despirdes do velho homem, que se corrompe por desejos enganosos, '),(309234,10,49,4,23,'a serdes renovados no vosso modo de raciocinar e '),(309235,10,49,4,24,'a vos revestirdes do novo homem, criado para ser semelhante a Deus em justiça e em santidade provenientes da Verdade. '),(309236,10,49,4,25,'Portanto, cada um de vós deve abandonar a mentira e falar a verdade ao seu próximo, pois todos somos membros de um mesmo Corpo. '),(309237,10,49,4,26,'´Estremecei de ira, mas não pequeis`, acalmai a vossa raiva antes que o sol se ponha, '),(309238,10,49,4,27,'e não deis lugar ao Diabo. '),(309239,10,49,4,28,'Aquele que roubava, não roube mais; pelo contrário, trabalhe, fazendo com as mãos o que é bom, para que tenha o que repartir com quem está atravessando um período de necessidade. '),(309240,10,49,4,29,'Não saia da vossa boca nenhuma palavra que cause destruição, mas somente a que seja útil para a edificação, de acordo com a necessidade, a fim de que comunique graça aos que a ouvem. '),(309241,10,49,4,30,'E não entristeçais o Espírito Santo de Deus, com o qual fostes selados para o dia da redenção. '),(309242,10,49,4,31,'Toda amargura, cólera, ira, gritaria e blasfêmia sejam eliminadas do meio de vós, bem como toda a maldade! '),(309243,10,49,4,32,'Pelo contrário, sede bondosos e compassivos uns para com os outros, perdoando uns aos outros, da mesma maneira como Deus vos perdoou em Cristo.  '),(309244,10,49,5,1,'Portanto, sede imitadores de Deus, como filhos amados; '),(309245,10,49,5,2,'e andai em amor como Cristo, que também nos amou e se entregou por nós a Deus como oferta e sacrifício com aroma suave. '),(309246,10,49,5,3,'Entre vós não deve haver nem sequer menção de imoralidade sexual como também de nenhuma espécie de impureza e de cobiça; pois essas atitudes não são adequadas aos santos. '),(309247,10,49,5,4,'Não haja obscenidades, nem conversas tolas, nem gracejos imorais, que são inconvenientes, mas, ao invés disso, portai-vos com ações de graça. '),(309248,10,49,5,5,'Porquanto, podeis estar bem certos disto: nenhum imoral, ou impuro, ou ganancioso, que é idólatra, tem herança no Reino de Cristo e de Deus. '),(309249,10,49,5,6,'Ninguém vos engane com palavras destituídas de sabedoria; porque é justamente devido a esse comportamento que a ira de Deus vem sobre os filhos da desobediência. '),(309250,10,49,5,7,'Portanto, não sejais participantes com eles.  '),(309251,10,49,5,8,'Pois, no passado éreis trevas, mas agora sois luz no Senhor. Assim, andai como filhos da luz, '),(309252,10,49,5,9,'porquanto, o fruto da luz consiste em toda bondade, justiça e verdade; '),(309253,10,49,5,10,'e aprendei a discernir o que é agradável ao Senhor. '),(309254,10,49,5,11,'E não vos associeis às obras infrutíferas das trevas; pelo contrário, condenai-as; '),(309255,10,49,5,12,'pois é vergonhoso até mesmo mencionar as coisas que fazem às escondidas. '),(309256,10,49,5,13,'Mas todas essas atitudes, sendo condenadas, manifestam-se pela luz, pois absolutamente tudo se torna visível diante da luz. '),(309257,10,49,5,14,'Por isso é que foi dito: ´Desperta, ó tu que dormes, levanta-te dentre os mortos e Cristo resplandecerá sobre a tua pessoa`.  '),(309258,10,49,5,15,'Portanto, estai atentos para que o vosso procedimento não seja semelhante aos insensatos, mas andai em sabedoria, '),(309259,10,49,5,16,'aproveitando bem cada oportunidade, porque os dias são maus. '),(309260,10,49,5,17,'Portanto, não sejais faltos de juízo, mas buscai compreender qual é à vontade do Senhor. '),(309261,10,49,5,18,'E não vos embriagueis com vinho, que leva à devassidão, mas deixai-vos encher pelo Espírito, '),(309262,10,49,5,19,'falando entre vós com salmos, hinos e cânticos espirituais, cantando e louvando de coração ao Senhor, '),(309263,10,49,5,20,'e cotidianamente dando graças por tudo a Deus, o Pai, em o Nome de nosso Senhor Jesus Cristo, '),(309264,10,49,5,21,'sujeitando-vos uns aos outros no temor de Cristo.  '),(309265,10,49,5,22,'Esposas, cada uma de vós respeitai ao vosso marido, porquanto sois submissas ao Senhor; '),(309266,10,49,5,23,'porque o marido é o cabeça da esposa, assim como Cristo é o cabeça da Igreja, que é o seu Corpo, do qual Ele é o Salvador. '),(309267,10,49,5,24,'Assim como a igreja está sujeita a Cristo, de igual modo as esposas estejam em tudo sujeitas a seus próprios maridos. '),(309268,10,49,5,25,'Maridos, cada um de vós amai a vossa esposa, assim como Cristo amou a sua Igreja e sacrificou-se por ela, '),(309269,10,49,5,26,'a fim de santificá-la, tendo-a purificado com o lavar da água por meio da Palavra, '),(309270,10,49,5,27,'e para apresentá-la a si mesmo como Igreja gloriosa, sem mancha nem ruga ou qualquer outra imperfeição, mas santa e inculpável. '),(309271,10,49,5,28,'Sendo assim, o marido deve amar sua esposa como ama o seu próprio corpo. Quem ama sua esposa, ama a si mesmo! '),(309272,10,49,5,29,'Pois ninguém jamais odiou o próprio corpo, antes o alimenta e dele cuida, assim como Cristo zela pela Igreja, '),(309273,10,49,5,30,'pois somos membros do seu Corpo. '),(309274,10,49,5,31,'´Por este motivo, o homem deixará pai e mãe e se unirá à sua esposa, e os dois se tornarão uma só carne.` '),(309275,10,49,5,32,'Este é um mistério grandioso; refiro-me, contudo, à união entre Cristo e sua Igreja. '),(309276,10,49,5,33,'Portanto, cada um de vós amai a sua esposa como a si mesmo, e a esposa trate o marido com todo o respeito.  '),(309277,10,49,6,1,'Filhos, obedecei a vossos pais no Senhor, porquanto isto é justo. '),(309278,10,49,6,2,'´Honra a teu pai e tua mãe`; este é o primeiro mandamento com promessa, '),(309279,10,49,6,3,'para que vivas bem e tenhas vida longa sobre a terra. '),(309280,10,49,6,4,'E vós, pais, não provoqueis a ira dos vossos filhos, mas educai-os de acordo com a disciplina e o conselho do Senhor.  '),(309281,10,49,6,5,'Quanto a vós outros, escravos, obedecei a vossos senhores terrenos com todo o respeito e temor, com sinceridade de coração, como a Cristo, '),(309282,10,49,6,6,'não servindo à vista, como para agradar a homens, mas como servos de Cristo, fazendo de coração, a vontade de Deus, '),(309283,10,49,6,7,'servindo de boa vontade como se servissem ao Senhor e não aos homens. '),(309284,10,49,6,8,'Certos de que cada um, seja escravo, seja livre, receberá do Senhor a recompensa por todo o bem que fizer. '),(309285,10,49,6,9,'E vós, senhores, de igual modo procedei para com vossos servos. Abandonai as ameaças, pois tendes conhecimento que o mesmo Senhor deles é vosso Senhor também, que está no céu e não faz diferença entre pessoas.  '),(309286,10,49,6,10,'Concluindo, fortalecei-vos no Senhor e na força do seu poder! '),(309287,10,49,6,11,'Revesti-vos de toda a armadura de Deus, para poderdes ficar firmes contra as ciladas do Diabo; '),(309288,10,49,6,12,'Porquanto, nossa luta não é contra seres humanos, e sim contra principados e potestades, contra os dominadores deste sistema mundial em trevas, contra as forças espirituais do mal nas regiões celestiais. '),(309289,10,49,6,13,'Por esse motivo, vesti toda a armadura de Deus, a fim de que possais resistir firmemente no dia mau e, havendo batalhado até o final, permanecereis inabaláveis, sem retroceder. '),(309290,10,49,6,14,'Estai, portanto, firmes, trazendo em volta da cintura a verdade e vestindo a couraça da justiça, '),(309291,10,49,6,15,'calçando os vossos pés com a proteção do Evangelho da paz; '),(309292,10,49,6,16,'embraçando sempre o escudo da fé, com o qual podereis apagar todas as setas inflamadas do Maligno. '),(309293,10,49,6,17,'Usai igualmente o capacete da salvação e a espada do Espírito, que é a Palavra de Deus. '),(309294,10,49,6,18,'Orai no Espírito em todas as circunstâncias, com toda petição e humilde insistência. Tendo isso em mente, vigiai com toda a perseverança na oração por todos os santos. '),(309295,10,49,6,19,'Orai do mesmo modo por mim para que, quando eu falar, seja-me concedido o poder da mensagem, a fim de que, destemidamente, possa revelar o mistério do Evangelho, '),(309296,10,49,6,20,'pelo qual sou embaixador preso em correntes. Orai para que, permanecendo em Cristo, eu seja ousado para falar, como me cumpre fazê-lo.  '),(309297,10,49,6,21,'E, para que vós também possais saber como estou e o que estou fazendo, Tíquico, irmão amado e fiel ministro no Senhor, vos informará de tudo. '),(309298,10,49,6,22,'Foi com esse objetivo que eu vo-lo enviei, para que saibais da nossa situação e para que ele vos console o coração. '),(309299,10,49,6,23,'A paz esteja com os irmãos, bem como o amor com fé, da parte de Deus Pai e do Senhor Jesus Cristo. '),(309300,10,49,6,24,'A graça seja com todos os que amam a nosso Senhor Jesus Cristo com amor sincero e incorruptível. '),(309301,10,50,1,1,'Paulo e Timóteo, servos de Cristo, a todos os santos em Cristo Jesus que estão com os bispos e diáconos em Filipos: '),(309302,10,50,1,2,'graça e paz a vós outros, da parte de Deus, nosso Pai, e do Senhor Jesus Cristo.  '),(309303,10,50,1,3,'Dou graças ao meu Deus todas as vezes que me recordo de vós. '),(309304,10,50,1,4,'Em todas as minhas súplicas em vosso benefício, sempre oro com alegria, '),(309305,10,50,1,5,'em razão da vossa cooperação na causa do Evangelho, desde o primeiro dia até agora. '),(309306,10,50,1,6,'E estou plenamente convicto de que aquele que iniciou boa obra em vós, há de concluí-la até o Dia de Cristo Jesus. '),(309307,10,50,1,7,'Ora, é justo que eu me sinta assim a respeito de todos vós, pois estais em meu coração, já que todos sois participantes comigo da graça, tanto nas correntes que me prendem, quanto na defesa e na confirmação do Evangelho. '),(309308,10,50,1,8,'Deus é minha testemunha, da saudade que sinto de todos vós, com a terna misericórdia de Cristo Jesus. '),(309309,10,50,1,9,'E suplico isto em oração: que o vosso amor fraternal cresça cada vez mais no pleno conhecimento e em todo entendimento, '),(309310,10,50,1,10,'a fim de que possais discernir o que é melhor, para que vos torneis puros e irrepreensíveis até o dia de Cristo, '),(309311,10,50,1,11,'plenos do fruto de justiça, fruto este que vem por meio de Jesus Cristo, para glória e louvor de Deus.  '),(309312,10,50,1,12,'Desejo, portanto, irmãos, que saibais que tudo o que me aconteceu tem, ao contrário, servido para o progresso do Evangelho, '),(309313,10,50,1,13,'de tal maneira a ficar evidente para toda a guarda do palácio e para todos os demais que é por causa de Cristo que estou na prisão. '),(309314,10,50,1,14,'E os irmãos, em sua maioria, motivados no Senhor por minhas algemas, ousam pregar com mais coragem e determinação a Palavra de Deus. '),(309315,10,50,1,15,'É verdade, contudo, que alguns proclamam a Cristo por inveja e rivalidade, porém outros o fazem com boas intenções. '),(309316,10,50,1,16,'Estes o fazem por amor, conscientes de que fui posto aqui para defesa do Evangelho; '),(309317,10,50,1,17,'mas aqueles outros, anunciam Cristo apenas por ambição egoísta, sem sinceridade, imaginando que podem aumentar o sofrimento ocasionado por essas minhas algemas. '),(309318,10,50,1,18,'Todavia, que importa? O importante é que de qualquer forma, seja por motivos escusos ou nobres, Cristo está sendo proclamado, e por isso me alegro. Em verdade, sempre me alegrarei!  '),(309319,10,50,1,19,'Pois estou certo de que o que se passou comigo resultará em libertação para mim, graças às vossas súplicas e pelo socorro do Espírito de Jesus Cristo. '),(309320,10,50,1,20,'Aguardo com ansiedade e grande esperança, que em nada serei decepcionado; pelo contrário, com toda a intrepidez, tanto agora como em todos os dias, Cristo será engrandecido no meu corpo, seja durante a vida, ou mesmo na hora da morte. '),(309321,10,50,1,21,'Porque para mim, o viver é Cristo e o morrer é lucro! '),(309322,10,50,1,22,'Caso continue vivendo no corpo, certamente apreciarei o fruto do meu labor. Mas já não sei o que escolher. '),(309323,10,50,1,23,'Sinto-me conclamado pelos dois lados: desejo partir e estar com Cristo, o que é infinitamente melhor; '),(309324,10,50,1,24,'mas, entendo que, por vossa causa, é mais necessário que eu permaneça no corpo. '),(309325,10,50,1,25,'Portanto, imbuído dessa confiança, creio que vou permanecer e continuar com todos vós, para o vosso progresso e alegria na fé, '),(309326,10,50,1,26,'a fim de que, pela minha presença, uma vez mais a vosso louvor e glória em Cristo Jesus transborde por minha causa.  '),(309327,10,50,1,27,'Portai-vos como cidadãos dignos do Evangelho de Cristo, para que dessa forma, quer eu vá e vos veja, quer tão-somente ouça a vosso respeito em minha ausência, tenha eu conhecimento de que permaneceis firmes num só espírito, combatendo unânimes em prol da fé evangélica, '),(309328,10,50,1,28,'sem de maneira alguma vos deixardes constranger por aqueles que se opõem à vossa fé. Para eles, isso é sinal de perdição, entretanto, para vós, de salvação, e isso vem da parte de Deus. '),(309329,10,50,1,29,'Porquanto, por amor de Cristo vos foi concedida a graça de não somente crer em Cristo, mas também de sofrer por Ele, '),(309330,10,50,1,30,'considerando que estais passando pela mesma luta que me viram combater e agora ouvis que ainda enfrento.  '),(309331,10,50,2,1,'Portanto, se por estarmos em Cristo, temos algum poder, algum encorajamento de amor, alguma comunhão no Espírito, alguma profunda fraternidade e compaixão, '),(309332,10,50,2,2,'completai a minha alegria, tendo o mesmo modo de pensar, o mesmo amor, um só espírito e uma só atitude. '),(309333,10,50,2,3,'Nada façais por rivalidade nem por vaidade; pelo contrário, cada um considere, com toda a humildade, as demais pessoas superiores a si mesmo. '),(309334,10,50,2,4,'Cada um zele, não apenas por seus próprios interesses, mas igualmente pelos interesses dos outros.  '),(309335,10,50,2,5,'Tende em vós o mesmo sentimento que houve também em Cristo Jesus, '),(309336,10,50,2,6,'o qual, tendo plenamente a natureza de Deus, não reivindicou o ser igual a Deus, ');
INSERT INTO `versiculos` VALUES (309337,10,50,2,7,'mas, pelo contrário, esvaziou-se a si mesmo, assumindo plenamente a forma de servo e tornando-se semelhante aos seres humanos. '),(309338,10,50,2,8,'Assim, na forma de homem, humilhou-se a si mesmo, entregando-se à obediência até a morte, e morte de cruz. '),(309339,10,50,2,9,'Por isso, Deus também o exaltou sobremaneira à mais elevada posição e lhe deu o Nome que está acima de qualquer outro nome; '),(309340,10,50,2,10,'para que ao Nome de Jesus se dobre todo joelho, dos que estão nos céus, na terra e debaixo da terra, '),(309341,10,50,2,11,'e toda a língua confesse que Jesus Cristo é o Senhor, para a glória de Deus Pai.  '),(309342,10,50,2,12,'Sendo assim, meus amados, como sempre obedecestes, não somente na minha presença, porém muito mais agora na minha ausência, colocai em prática a vossa salvação com reverência e temor a Deus, '),(309343,10,50,2,13,'pois é Deus quem produz em vós tanto o querer como o realizar, de acordo com sua boa vontade. '),(309344,10,50,2,14,'Fazei tudo sem murmurações nem contendas; '),(309345,10,50,2,15,'para que vos torneis puros e irrepreensíveis, filhos de Deus inculpáveis, vivendo em um mundo corrompido e perverso, no qual resplandeceis como grandes astros no universo, '),(309346,10,50,2,16,'retendo firmemente a Palavra da vida, para que, no dia de Cristo, eu tenha motivo de me gloriar no fato de que não foi inútil que corri e trabalhei. '),(309347,10,50,2,17,'Contudo, ainda que a minha vida esteja sendo derramada como oferta juntamente com o sacrifício e o serviço provenientes da vossa fé, alegro-me e me congratulo com todos vós. '),(309348,10,50,2,18,'E, pelo mesmo motivo, alegrai-vos e acompanhai-me neste júbilo!  '),(309349,10,50,2,19,'Tenho esperança no Senhor Jesus de que, em breve, vos poderei enviar Timóteo, para que eu também me anime, recebendo notícias vossas. '),(309350,10,50,2,20,'Pois não tenho ninguém que tenha esse mesmo sentimento, que sinceramente zele por vosso bem-estar. '),(309351,10,50,2,21,'Porquanto, todos procuram cuidar apenas de seus próprios interesses, e não se dedicam ao que é de Cristo Jesus. '),(309352,10,50,2,22,'Entretanto, sabeis vós que Timóteo foi aprovado porque serviu comigo na ministração do Evangelho, como um filho cooperando com seu pai. '),(309353,10,50,2,23,'Portanto, é ele quem espero vos enviar, tão logo tenha certeza sobre minha situação, '),(309354,10,50,2,24,'tendo fé no Senhor que, em breve, também eu poderei ir ter convosco. '),(309355,10,50,2,25,'Mesmo assim, creio que será necessário enviar-vos de volta Epafrodito, meu querido irmão, auxiliador e companheiro de lutas, mensageiro a quem enviastes para me ajudar nas minhas necessidades. '),(309356,10,50,2,26,'Pois ele tem saudades de todos vós e se sente angustiado por saberdes que ele havia adoecido. '),(309357,10,50,2,27,'De fato, ele esteve gravemente enfermo, à beira da morte; mas Deus se compadeceu dele, e não apenas dele, mas igualmente do meu coração, para que eu não fosse afligido por tristeza sobre tristeza. '),(309358,10,50,2,28,'Por isso, o enviarei a vós com mais urgência, a fim de que possais vos alegrar ao vê-lo novamente, e, com isso eu sinta menos tristeza. '),(309359,10,50,2,29,'Recebei-o, portanto, no Senhor, com grande alegria, e sempre honrai pessoas como ele; '),(309360,10,50,2,30,'porquanto, ele chegou às portas da morte por amor à causa de Cristo, arriscando a própria vida para suprir a cooperação que vós não pudestes me conceder.  '),(309361,10,50,3,1,'Concluindo, meus irmãos, quanto ao mais, alegrai-vos no Senhor. Para mim, não é incômodo escrever-vos outra vez sobre o mesmo assunto, e para vós é uma segurança a mais. '),(309362,10,50,3,2,'Tomai cuidado com os ´cães`, cuidado com esses que praticam o mal, cuidado com a falsa circuncisão! '),(309363,10,50,3,3,'Porquanto, nós é que somos a própria circuncisão, todos nós que adoramos pelo Espírito de Deus, que nos gloriamos em Cristo Jesus e não depositamos confiança alguma na carne. '),(309364,10,50,3,4,'Embora eu também tivesse razões para alimentar tal convicção, ora, se alguém julga que tem motivos para confiar na carne, eu ainda mais: '),(309365,10,50,3,5,'circuncidado no oitavo dia de vida, filho da descendência de Israel, da tribo de Benjamim, hebreu de hebreus; quanto à Lei, fui fariseu; '),(309366,10,50,3,6,'quanto ao zelo, persegui a Igreja; quanto à justiça que há na Lei, irrepreensível. '),(309367,10,50,3,7,'Todavia, o que para mim era lucro, passei a considerar como prejuízo por causa de Cristo. '),(309368,10,50,3,8,'Mais do que isso, compreendo que tudo é uma completa perda, quando comparado à superioridade do valor do conhecimento de Cristo Jesus, meu Senhor, por quem decidi perder todos esses valores, os quais considero como esterco, a fim de ganhar Cristo, '),(309369,10,50,3,9,'e ser encontrado nele, não tendo por minha a justiça que procede da Lei, mas sim a que é outorgada por Deus mediante a fé, '),(309370,10,50,3,10,'para conhecer Cristo, e o poder da sua ressurreição, e a participação nos seus sofrimentos, identificando-me com Ele na sua morte, '),(309371,10,50,3,11,'com o propósito de, seja como for a ressurreição dentre os mortos, nela estar presente.  '),(309372,10,50,3,12,'Não que eu já tenha alcançado tudo isso, ou seja perfeito; entretanto, vou caminhando, buscando alcançar aquilo para que também fui alcançado por Cristo Jesus. '),(309373,10,50,3,13,'Irmãos, não penso que eu mesmo já o tenha conquistado; mas tomo a seguinte atitude: esquecendo-me das coisas que para trás ficam e avançando para as que estão adiante de mim, '),(309374,10,50,3,14,'apresso-me em direção ao alvo, a fim de ganhar o prêmio da convocação celestial de Deus em Cristo Jesus. '),(309375,10,50,3,15,'Por isso, todos nós que alcançamos a maturidade espiritual, devemos pensar dessa mesma maneira; porém, se em algum aspecto pensais de forma diferente, também quanto a isso Deus vos esclarecerá. '),(309376,10,50,3,16,'Contudo, caminhemos na medida da perfeição que já atingimos. '),(309377,10,50,3,17,'Caros irmãos, sede meus imitadores e prestai atenção nos que caminham de acordo com o padrão de comportamento que temos vivido. '),(309378,10,50,3,18,'Porquanto, como já vos adverti repetidas vezes, e agora repito com lágrimas nos olhos, que há muitos que vivem como inimigos da cruz de Cristo. '),(309379,10,50,3,19,'O fim dessas pessoas é a perdição; o deus deles é o estômago; e o orgulho que eles ostentam fundamenta-se no que é vergonhoso; eles se preocupam apenas com o que é terreno. '),(309380,10,50,3,20,'No entanto, a nossa cidadania é dos céus, de onde aguardamos com grande expectativa o Salvador, o Senhor Jesus Cristo, '),(309381,10,50,3,21,'que transformará nossos corpos humilhados, tornando-os semelhantes ao seu corpo glorioso, pelo poder que o capacita a colocar tudo o que existe debaixo do seu pleno domínio.  '),(309382,10,50,4,1,'Portanto, meus irmãos, a quem amo e de quem tenho saudades, minha alegria e coroa, permanecei assim firmes no Senhor, amados. '),(309383,10,50,4,2,'Suplico a Evódia e a Síntique que restabeleçam a boa convivência no Senhor. '),(309384,10,50,4,3,'Sim, peço a ti, leal companheiro de jugo, que as ajudes, pois ministraram comigo na causa do Evangelho, juntamente com Clemente e com meus outros cooperadores, cujos nomes estão no livro da vida. '),(309385,10,50,4,4,'Alegrai-vos sempre no Senhor; e novamente vos afirmo: Alegrai-vos! '),(309386,10,50,4,5,'Seja a vossa amabilidade conhecida por todas as pessoas. Breve voltará o Senhor. '),(309387,10,50,4,6,'Não andeis ansiosos por motivo algum; pelo contrário, sejam todas as vossas solicitações declaradas na presença de Deus por meio de oração e súplicas com ações de graça. '),(309388,10,50,4,7,'E a paz de Deus, que ultrapassa todo entendimento, guardará o vosso coração e os vossos pensamentos em Cristo Jesus. '),(309389,10,50,4,8,'Concluindo, caros irmãos, absolutamente tudo o que for verdadeiro, tudo o que for honesto, tudo o que for justo, tudo o que for puro, tudo o que for amável, tudo o que for de boa fama, se houver algo de excelente ou digno de louvor, nisso pensai. '),(309390,10,50,4,9,'Tudo o que aprendestes, recebestes, ouvistes e vistes em mim, isso praticai; e o Deus de paz estará convosco.  '),(309391,10,50,4,10,'Alegro-me grandemente no Senhor, por terdes finalmente renovado o vosso cuidado para comigo, sobre o qual, na verdade, estáveis atentos, mas vos faltava ocasião apropriada. '),(309392,10,50,4,11,'Não vos declaro isso por estar necessitado, porquanto aprendi a viver satisfeito sob toda e qualquer circunstância. '),(309393,10,50,4,12,'Sei bem o que é passar necessidade e sei o que é andar com fartura. Aprendi o mistério de viver feliz em todo lugar e em qualquer situação, esteja bem alimentado, ou mesmo com fome, possuindo fartura, ou passando privações. '),(309394,10,50,4,13,'Tudo posso naquele que me fortalece. '),(309395,10,50,4,14,'Entretanto, fizestes bem em participar da minha aflição. '),(309396,10,50,4,15,'Sabeis, ó filipenses, que, durante os vossos primeiros dias no Evangelho, quando parti da Macedônia, nenhuma igreja compartilhou comigo no que se refere a dar e receber, exceto vós; '),(309397,10,50,4,16,'pois, enquanto eu ainda estava em Tessalônica, generosamente me enviastes ajuda, não somente uma vez, mas duas, quando tive necessidade. '),(309398,10,50,4,17,'Não que eu esteja à procura de ofertas, mas busco preferencialmente o bem que pode ser creditado à vossa conta. '),(309399,10,50,4,18,'Agora estou plenamente suprido, até em excesso; tenho recursos em abundância, desde quando recebi de Epafrodito os donativos que enviastes, como oferta de aroma suave e como sacrifício aceitável a Deus. '),(309400,10,50,4,19,'Mas o meu Deus suprirá todas as vossas necessidades, em conformidade com as suas gloriosas riquezas em Cristo Jesus. '),(309401,10,50,4,20,'Ao nosso Deus e Pai seja a glória por toda a eternidade. Amém!  '),(309402,10,50,4,21,'Saudai a todos os santos em Cristo Jesus. Os irmãos que estão comigo igualmente vos saúdam. '),(309403,10,50,4,22,'Todos os santos vos cumprimentam, especialmente os que estão no palácio de César. '),(309404,10,50,4,23,'A graça do Senhor Jesus Cristo esteja com o vosso espírito. Amém! '),(309405,10,51,1,1,'Paulo, apóstolo de Cristo Jesus, por vontade de Deus, e o irmão Timóteo, '),(309406,10,51,1,2,'aos santos e leais irmãos em Cristo que estão em Colossos: graça e paz a vós outros, da parte de Deus, nosso Pai.  '),(309407,10,51,1,3,'Damos graças a Deus, Pai de nosso Senhor Jesus Cristo, rogando sempre por vós, '),(309408,10,51,1,4,'desde que ouvimos falar da vossa fé em Cristo Jesus, e do amor que tendes por todos os santos, '),(309409,10,51,1,5,'por causa da esperança que vos está reservada no céu, da qual já ouvistes pela Palavra da Verdade, o Evangelho, '),(309410,10,51,1,6,'que vos alcançou, e da mesma forma está chegando em todo o mundo, frutificando e se espalhando, assim como ocorreu entre vós, desde o dia em que ouvistes e conhecestes a graça de Deus na verdade; '),(309411,10,51,1,7,'segundo fostes instruídos por Epafras, nosso amado conservo, leal ministro de Cristo em nosso favor. '),(309412,10,51,1,8,'Ele também nos contou do amor que tendes no Espírito.  '),(309413,10,51,1,9,'Por esse motivo, também nós, desde o momento em que soubemos desse fato, igualmente, não deixamos de orar por vós e de suplicar que sejais cheios do pleno conhecimento da vontade de Deus, com toda a sabedoria e entendimento espiritual. '),(309414,10,51,1,10,'E tudo isso, com o propósito de que possais viver de modo digno do Senhor, agradando-lhe plenamente, frutificando em toda boa obra, crescendo no conhecimento de Deus, '),(309415,10,51,1,11,'sendo fortalecidos com todo o poder, segundo a maravilhosa força da sua glória, para que, com alegria tenhais absoluta constância e firmeza de ânimo, '),(309416,10,51,1,12,'dando graças ao Pai que nos tornou dignos de participar da herança dos santos no reino da luz.  '),(309417,10,51,1,13,'Ele nos resgatou do domínio das trevas e nos transportou para o reino do seu Filho amado, '),(309418,10,51,1,14,'em quem temos a plena redenção por meio do seu sangue, isto é, o perdão de todos os pecados. '),(309419,10,51,1,15,'Ele é a imagem do Deus invisível, o primogênito sobre toda a criação; '),(309420,10,51,1,16,'porquanto nele foram criadas todas as coisas nos céus e na terra, as visíveis e as invisíveis, sejam tronos ou dominações, sejam governos ou poderes, tudo foi criado por Ele e para Ele. '),(309421,10,51,1,17,'Ele existe antes de tudo o que há, e nele todas as coisas subsistem. '),(309422,10,51,1,18,'Ele é a cabeça do Corpo, que é a Igreja; Ele é o princípio e o primogênito dentre os mortos, a fim de que em absolutamente tudo tenha a supremacia. '),(309423,10,51,1,19,'Porquanto foi do agrado de Deus que nele habitasse toda a plenitude, '),(309424,10,51,1,20,'e por intermédio dele reconciliasse consigo todas as coisas, tanto as que estão na terra quanto as que estão nos céus, estabelecendo a paz pelo seu sangue vertido na cruz. '),(309425,10,51,1,21,'E a vós outros também que, no passado, éreis estranhos e inimigos de Deus conforme demonstrado pelas obras más que praticáveis, '),(309426,10,51,1,22,'agora, entretanto, Ele vos reconciliou no corpo físico de Cristo, por meio da morte, para vos apresentar santos, inculpáveis e absolvidos de qualquer acusação diante dele, '),(309427,10,51,1,23,'se de fato permaneceis na fé, alicerçados e firmes, sem vos afastar da esperança do Evangelho que ouvistes e que está sendo pregado a todas as pessoas em todo o mundo, do qual eu, Paulo, me tornei ministro.  '),(309428,10,51,1,24,'Agora me alegro nos meus sofrimentos por vós e completo no meu corpo o que resta das aflições de Cristo, em benefício do seu Corpo, que é a Igreja, '),(309429,10,51,1,25,'da qual me tornei servo de acordo com a convocação de Deus, que me foi outorgada para convosco, a fim de tornar completamente conhecida a Palavra de Deus, '),(309430,10,51,1,26,'o mistério que esteve oculto durante séculos e gerações, mas agora foi revelado aos seus santos, '),(309431,10,51,1,27,'a quem Deus, entre os que não são judeus, aprouve dar a conhecer as riquezas da glória deste mistério, isto é, Cristo em vós, a esperança da glória! '),(309432,10,51,1,28,'A Ele, portanto, proclamamos, aconselhando e ensinando a cada pessoa, com toda a sabedoria, para que apresentemos todo homem perfeito em Cristo. '),(309433,10,51,1,29,'E para cumprir esse propósito, eu me esforço arduamente, lutando conforme o seu poder que opera eficazmente em mim.  '),(309434,10,51,2,1,'Portanto, gostaria que soubésseis como é grande a luta que enfrento por vós, pelos que estão em Laodiceia e por todos que ainda não me conhecem pessoalmente. '),(309435,10,51,2,2,'Esforço-me a fim de que o coração deles seja animado, estando vós unidos em amor e juntos alcanceis toda a riqueza do pleno entendimento, para que possais conhecer perfeitamente o mistério de Deus, a saber, Cristo. '),(309436,10,51,2,3,'Nele estão ocultos todos os tesouros da sabedoria e do conhecimento. '),(309437,10,51,2,4,'Falo dessa forma para que ninguém vos engane com argumentos interessantes, porém falsos. '),(309438,10,51,2,5,'Porquanto, apesar de estar fisicamente distante de vós, estou convosco em espírito, e me sinto feliz ao verificar que estais vivendo em plena ordem, e como está firme a vossa fé em Cristo.  '),(309439,10,51,2,6,'Sendo assim, da mesma forma como recebestes a Cristo Jesus, o Senhor, também andai nele, '),(309440,10,51,2,7,'alicerçados e edificados nele, transbordando em gratidão. '),(309441,10,51,2,8,'Tende muito cuidado para que ninguém vos escravize a vãs e enganosas filosofias, que se baseiam nas tradições humanas e na falsa religiosidade deste mundo, e não em Cristo. '),(309442,10,51,2,9,'Pois somente em Cristo habita corporalmente toda a plenitude de Deus. '),(309443,10,51,2,10,'Assim como, em Cristo, estais aperfeiçoados. Ele é o Cabeça de todo poder e autoridade. '),(309444,10,51,2,11,'Nele também fostes circuncidados, não por intermédio de mãos humanas, mas com a circuncisão feita por Cristo, que é o despojar da carne pecaminosa. '),(309445,10,51,2,12,'Isso aconteceu quando fostes sepultados com Ele no batismo, e com Ele foram ressuscitados mediante a fé no poder de Deus que o ressuscitou dentre os mortos. '),(309446,10,51,2,13,'E a vós outros, que estáveis mortos pelas vossas transgressões e pela incircuncisão da vossa carne; vos deu vida juntamente com Ele, perdoando todos os nossos pecados; '),(309447,10,51,2,14,'e cancelou a escrita de dívida, que consistia em ordenanças, e que nos era contrária. Ele a removeu completamente, pregando-a na cruz; '),(309448,10,51,2,15,'e, despojando as autoridades e poderes malignos, fez deles um espetáculo público, triunfando sobre todos eles na cruz. '),(309449,10,51,2,16,'Portanto, ninguém tem o direito de vos julgar pelo que comeis, ou pelo que bebeis, ou ainda com relação a alguma festa religiosa, celebração das luas novas ou dos dias de sábado. '),(309450,10,51,2,17,'Esses rituais são apenas sombra do que haveria de vir; a realidade, todavia, encontra-se em Cristo. '),(309451,10,51,2,18,'Não aceiteis que alguém seja árbitro contra vós, fingindo humildade ou culto a anjos, fundamentando-se em visões, ostentando a inútil arrogância do seu conhecimento carnal. '),(309452,10,51,2,19,'Trata-se, pois, de uma pessoa que não está unida à Cabeça, a partir da qual todo o Corpo, sustentado e unido por seus ligamentos e juntas, efetua o crescimento concedido por Deus.  '),(309453,10,51,2,20,'Considerando que morrestes com Cristo para as tradições humanas e a falsa religiosidade deste mundo, por que vos sujeitais ainda a tais ordenanças como se pertencêsseis a este sistema de valores? Não mais obedeçais a regras como estas: '),(309454,10,51,2,21,'´Não toques!`, ´Não proves!`, ´Não manuseies!` '),(309455,10,51,2,22,'Todas essas regras estão destinadas a desaparecer pelo uso, pois se baseiam em ordenanças e ensinos meramente humanos. '),(309456,10,51,2,23,'Esses regulamentos têm, de fato, aparência de sabedoria, com sua pretensa religiosidade, falsa humildade e rígida disciplina para com o corpo, mas não têm valor algum para refrear as paixões da carne.  '),(309457,10,51,3,1,'Portanto, visto que fostes ressuscitados com Cristo, buscai o conhecimento do alto, onde Cristo está assentado à direita de Deus. '),(309458,10,51,3,2,'Pensai nos objetivos do alto, e não nas coisas terrenas; '),(309459,10,51,3,3,'pois morrestes, e a vossa vida está escondida com Cristo em Deus. '),(309460,10,51,3,4,'Quando Cristo, que é a vossa vida, for manifestado, também vos manifestareis com Ele em glória. '),(309461,10,51,3,5,'Sendo assim, fazei morrer tudo o que pertence à natureza terrena: imoralidade sexual, impureza, paixão, vontades más e a ganância, que também é idolatria. '),(309462,10,51,3,6,'É por causa dessas práticas malignas que vem a ira de Deus sobre os que vivem na desobediência. '),(309463,10,51,3,7,'Nelas também andastes no passado, quando ainda vivíeis com esses hábitos, '),(309464,10,51,3,8,'mas agora, livrai-vos de tudo isto: raiva, ódio, maldade, difamação, palavras indecentes do falar. '),(309465,10,51,3,9,'Não mintais uns aos outros, pois já vos despistes do velho homem com suas atitudes, '),(309466,10,51,3,10,'e vos revestistes do novo homem, que se renova para o pleno conhecimento, segundo a imagem daquele que o criou; '),(309467,10,51,3,11,'Nessa nova ordem de vida, não há mais diferença entre grego e judeu, circunciso e incircunciso, bárbaro e cita, escravo ou pessoa livre, mas, sim, Cristo é tudo e habita em todos vós. '),(309468,10,51,3,12,'Assim, como povo escolhido de Deus, santo e amado, revesti-vos de um coração pleno de compaixão, bondade, humildade, mansidão e paciência. '),(309469,10,51,3,13,'Zelai uns pelos outros e perdoai-vos mutuamente; caso alguém tenha algum protesto contra o outro, assim como o Senhor vos perdoou, assim também procedei. '),(309470,10,51,3,14,'Acima de tudo, no entanto, revesti-vos do amor que é o elo da perfeição. '),(309471,10,51,3,15,'Seja a paz de Cristo o juiz em vossos corações, tendo em vista que fostes convocados para viver em paz, como membros de um só Corpo. E sede agradecidos. '),(309472,10,51,3,16,'Habite ricamente em vós a Palavra de Cristo; ensinai e aconselhai uns aos outros com toda a sabedoria, e cantai salmos, hinos e cânticos espirituais, louvando a Deus com gratidão no coração. '),(309473,10,51,3,17,'E tudo quanto fizerdes, seja por meio de palavras ou ações, fazei em o Nome do Senhor Jesus, oferecendo por intermédio dele graças a Deus Pai. '),(309474,10,51,3,18,'Mulheres, cada uma de vós seja submissa ao próprio marido, pois assim deveis proceder por causa da vossa fé no Senhor. '),(309475,10,51,3,19,'Maridos, cada um de vós ame sua esposa e não a trate com grosseria. '),(309476,10,51,3,20,'Filhos, obedecei em tudo a vossos pais, porquanto essa atitude é agradável ao Senhor. '),(309477,10,51,3,21,'Pais, não irriteis vossos filhos, para que eles não fiquem desanimados. '),(309478,10,51,3,22,'Escravos, obedecei em tudo a vossos senhores terrenos, não servindo apenas quando supervisionados, como quem age somente para contentar os homens, mas trabalhando com sinceridade de coração, por causa do vosso temor ao Senhor. '),(309479,10,51,3,23,'E tudo quanto fizerdes, fazei-o de todo o coração, como para o Senhor e não para homens, '),(309480,10,51,3,24,'conscientes de que recebereis do Senhor a recompensa da herança. É a Cristo, o Senhor, que estais servindo! '),(309481,10,51,3,25,'Pois quem agir de forma injusta receberá o devido pagamento da injustiça cometida; e nisto não há exceção para pessoa alguma.  '),(309482,10,51,4,1,'Senhores, tratai vossos servos de modo justo e equânime, sabedores de que também vós tendes um Senhor no céu.  '),(309483,10,51,4,2,'Perseverai na oração, vigiando com ações de graças. '),(309484,10,51,4,3,'Rogai, ao mesmo tempo, de igual maneira por nós, para que Deus abra uma porta para nossa mensagem, a fim de que possamos proclamar o mistério de Cristo, pelo qual estou preso. '),(309485,10,51,4,4,'Orai para que eu consiga manifestá-lo francamente, como me cumpre fazê-lo. '),(309486,10,51,4,5,'Portai-vos com sabedoria para com os que são de fora; aproveitai ao máximo todas as oportunidades. '),(309487,10,51,4,6,'A vossa maneira de falar seja sempre agradável e bem temperada com sal, a fim de saberdes como deveis responder a cada pessoa.  '),(309488,10,51,4,7,'Quanto à minha situação, Tíquico, irmão amado, fiel ministro, e conservo no Senhor, de tudo vos informará. '),(309489,10,51,4,8,'Eu vo-lo envio com o objetivo principal de vos colocar a par sobre como estamos vivendo, e para que ele possa confortar o vosso coração. '),(309490,10,51,4,9,'Em sua companhia, vos envio Onésimo, leal e amado irmão, que é um de vós. Eles vos farão saber tudo o que está acontecendo por aqui.  '),(309491,10,51,4,10,'Saúda-vos Aristarco, meu companheiro de prisão, assim como Marcos, primo de Barnabé, sobre quem já recebestes instruções; portanto, se ele vos for visitar, recebei-o. '),(309492,10,51,4,11,'Jesus, chamado Justo, também vos envia saudações. Esses são os únicos da circuncisão que são meus cooperadores em benefício do Reino de Deus. Eles têm me proporcionado grande apoio e consolo. '),(309493,10,51,4,12,'Epafras, que também é um de vós e servo de Cristo Jesus, vos envia saudações. Ele está sempre guerreando por vós em suas orações, para que como crentes maduros e cheios de fé, continueis caminhando firmes na prática de toda a vontade de Deus. '),(309494,10,51,4,13,'Sou testemunha do quanto ele se esforça em seu zelo fraternal por vós e pelos que estão em Laodiceia e em Hierápolis. '),(309495,10,51,4,14,'Lucas, o médico amado, e Demas vos cumprimentam carinhosamente. '),(309496,10,51,4,15,'Cumprimentai, igualmente, todos os irmãos em Laodiceia, e também Ninfa e a igreja que se reúne em sua casa. '),(309497,10,51,4,16,'Depois de lida entre vós, fazei com que esta carta também seja recebida e lida na igreja dos laodicenses, e que vós, de igual modo, possais ler a carta de Laodiceia. '),(309498,10,51,4,17,'E dizei a Arquipo: Cuida do ministério que recebeste no Senhor, para que o cumpras.  '),(309499,10,51,4,18,'Eu, Paulo, faço questão de saudar-vos de próprio punho. Lembrai-vos das minhas algemas. A graça esteja em todos vós! '),(309500,10,52,1,1,'Paulo, Silvano e Timóteo, à igreja dos tessalonicenses, em Deus Pai e no Senhor Jesus Cristo, graça e paz a vós outros.  '),(309501,10,52,1,2,'Sempre agradecemos a Deus por todos vós, mencionando-vos em nossas orações. '),(309502,10,52,1,3,'Recordamo-nos constantemente, na presença do nosso Deus e Pai, do vosso trabalho que resulta da fé operosa, do amor fraternal abnegado e da perseverança que vem de uma convicta esperança em nosso Senhor Jesus Cristo, '),(309503,10,52,1,4,'reconhecendo, irmãos amados de Deus, que fostes eleitos por Ele, '),(309504,10,52,1,5,'porque o nosso evangelho não chegou a vós somente por meio de palavras, mas igualmente com poder, no Espírito Santo, e em plena certeza de fé. Sabeis muito bem como procedemos em vosso benefício quando estávamos convosco. '),(309505,10,52,1,6,'De fato, vos tornastes nossos discípulos e do Senhor, pois, apesar de muito sofrimento, recebestes a Palavra com a alegria que vem do Espírito Santo. '),(309506,10,52,1,7,'Dessa forma, vos tornastes o padrão de fé para todos os crentes que estão na Macedônia e na Acaia. '),(309507,10,52,1,8,'Porquanto, a partir de vós, não somente a Palavra do Senhor foi proclamada na Macedônia e na Acaia, mas também a vossa fé em Deus tornou-se conhecida em todos os lugares, a ponto de não ser necessário que acrescentemos mais nada a isso. '),(309508,10,52,1,9,'Porque todos eles relatam de que maneira fomos recebidos por vós, e de que maneira vos convertestes dos ídolos a Deus, para servirdes ao Deus vivo e verdadeiro, '),(309509,10,52,1,10,'enquanto aguardais do céu seu Filho, a quem Ele ressuscitou dentre os mortos, Jesus, que nos livra da ira que certamente virá.  '),(309510,10,52,2,1,'Irmãos, vós mesmos sabeis que não foi inútil a visita que vos fizemos. '),(309511,10,52,2,2,'Apesar de termos sido maltratados e muito ofendidos em Filipos, como é de vosso conhecimento, nosso Deus nos proporcionou uma disposição corajosa para vos anunciar seu Evangelho em meio a grandes batalhas. '),(309512,10,52,2,3,'Pois a nossa exortação não tem origem no pecado nem tampouco em motivos impuros, muito menos temos qualquer intenção de vos enganar; '),(309513,10,52,2,4,'pelo contrário, visto que somos homens de Deus, aprovados por Ele para nos confiar seu Evangelho, não pregamos para agradar as pessoas, mas sim a Deus, que prova o nosso coração. '),(309514,10,52,2,5,'A verdade é que jamais nos utilizamos de linguagem bajuladora, como bem sabeis, nem de artimanhas gananciosas. Deus é testemunha desta verdade. '),(309515,10,52,2,6,'Da mesma forma, nunca nos dedicamos a buscar honrarias, quer da vossa parte ou mesmo de outros. '),(309516,10,52,2,7,'Muito embora, como apóstolos de Cristo, pudéssemos ter solicitado de vós, o nosso sustento, todavia, agimos entre vós com todo o desprendimento, como a mãe que acarinha os próprios filhos. '),(309517,10,52,2,8,'Assim, por causa do grande afeto por vós, decidimos dar-lhes não somente o Evangelho de Deus, mas igualmente a nossa própria vida, tendo em vista que vos tornastes muito amados por nós. '),(309518,10,52,2,9,'Porque, certamente, vos recordais, caros irmãos, do nosso dedicado e extenuante ministério; e de como, noite e dia, trabalhamos para não vivermos à custa de nenhum de vós, enquanto vos comunicávamos o Evangelho de Deus. '),(309519,10,52,2,10,'Vós e Deus sois testemunhas de como nos portamos de maneira santa, justa e irrepreensível entre vós, os que credes; '),(309520,10,52,2,11,'E sabeis, ainda, que tratávamos a cada um de vós com a mesma deferência que um pai trata seus filhos, '),(309521,10,52,2,12,'suplicando-vos, consolando-vos e oferecendo nosso testemunho, a fim de que possais viver de modo digno de Deus, que os convocou para o seu Reino e glória.  '),(309522,10,52,2,13,'Outro motivo ainda temos nós para, incessantemente, dar graças a Deus: é que, tendo vós recebido a Palavra que de nós ouvistes, que provém de Deus, acolhestes não como simples ensino de homens, mas sim como, em verdade é, a Palavra de Deus, a qual, com toda certeza, está operando eficazmente em vós, os que credes. '),(309523,10,52,2,14,'Tanto é assim, queridos irmãos, que vos tornastes discípulos das igrejas de Deus em Cristo Jesus que estão na Judeia. Afinal, também vós padecestes, da parte de vossos próprios patrícios, as mesmas crueldades que eles, por sua vez, sofreram dos judeus, '),(309524,10,52,2,15,'os quais não somente assassinaram o Senhor Jesus e os profetas, como igualmente nos perseguiram. Eles fizeram o que era mau diante de Deus e são hostis a todos, '),(309525,10,52,2,16,'esforçando-se ao máximo para nos impedir de pregar aos não-judeus a fim de que estes sejam salvos. Dessa forma, seguem acumulando seus pecados. Contudo, sobre eles, chegou finalmente, a ira de Deus.  '),(309526,10,52,2,17,'Nós, no entanto, amados irmãos, privados momentaneamente da vossa companhia pessoal, mas não distantes do vosso coração, trabalhamos incessantemente com o objetivo de ir e ver os vossos rostos; '),(309527,10,52,2,18,'por isso, queríamos visitar-vos. Eu, Paulo, quis vos saudar face a face não somente uma vez, mas duas; porém, Satanás nos provocou impedimentos. '),(309528,10,52,2,19,'Todavia, quando nosso Senhor Jesus retornar, quem será a nossa esperança, alegria ou coroa de glória diante dele? Ora, não sois vós? '),(309529,10,52,2,20,'Com toda a certeza, vós sois a nossa glória e a nossa grande alegria!  '),(309530,10,52,3,1,'Por isso, não podendo mais suportar nossa preocupação por vós, achamos melhor ficarmos sozinhos em Atenas; '),(309531,10,52,3,2,'e, desse modo, enviamos nosso irmão Timóteo, cooperador de Deus no Evangelho de Cristo, para vos fortalecer e vos encorajar na fé, '),(309532,10,52,3,3,'a fim de que ninguém fraqueje diante dessas aflições; porquanto, estais bem informados de que fomos destinados para isso. '),(309533,10,52,3,4,'Pois, quando ainda estávamos convosco, já vos advertíamos que haveríamos de sofrer tribulações, como de fato ocorreu, como também é de vosso pleno conhecimento. '),(309534,10,52,3,5,'Foi por isso que, já não me sendo mais possível continuar aguentando, enviei Timóteo para conhecer o estado da vossa fé, temendo que o Tentador vos tivesse seduzido, tornando inútil todo o nosso empenho.  '),(309535,10,52,3,6,'Agora, contudo, Timóteo acaba de chegar da vossa parte, dando-nos boas notícias a respeito da fé e do amor que tendes. Ele nos relatou que é permanente a vossa lembrança afetuosa quanto a nós, e que é grande o vosso desejo em nos ver pessoalmente, da mesma forma como nós ansiamos por ver-vos. '),(309536,10,52,3,7,'Por isso, irmãos, em toda a nossa necessidade e tribulação nos sentimos encorajados quando soubemos da fé que tendes; '),(309537,10,52,3,8,'porquanto, se estais firmes no Senhor, há mais alegria em nossa vida. '),(309538,10,52,3,9,'Pois, quanta gratidão podemos expressar a Deus por vós, diante da grande satisfação com que nos alegramos por vossa causa perante nosso Deus, '),(309539,10,52,3,10,'suplicando, continuamente, noite e dia, para que possamos ver o vosso rosto e suprir o que falta à vossa fé. '),(309540,10,52,3,11,'Que o próprio Deus, nosso Pai, e nosso Senhor Jesus preparem o nosso caminho até vós. '),(309541,10,52,3,12,'Que o Senhor faça crescer e transbordar o amor que tendes uns para com os outros e para com todas as pessoas, a exemplo do nosso amor por vós. '),(309542,10,52,3,13,'Que Ele fortaleça o vosso coração para serem irrepreensíveis em santidade diante de nosso Deus e Pai, na vinda de nosso Senhor Jesus com todos os seus santos!  '),(309543,10,52,4,1,'Quanto ao mais, caros irmãos, já vos orientamos acerca de como viver a fim de agradar a Deus e, de fato, assim estais caminhando. Agora, vos rogamos e encorajamos no Senhor Jesus que, nesse sentido, vos aperfeiçoeis cada vez mais. '),(309544,10,52,4,2,'Pois sabeis os mandamentos que vos recomendamos pela autoridade do Senhor Jesus. '),(309545,10,52,4,3,'A vontade de Deus é esta: a vossa santificação; por isso, afastai-vos da imoralidade sexual. '),(309546,10,52,4,4,'Cada um de vós saiba viver com seu próprio cônjuge em santidade e honra, '),(309547,10,52,4,5,'não dominados pela paixão de desejos sem controle, à semelhança dos pagãos que não conhecem a Deus. '),(309548,10,52,4,6,'Quanto a este assunto, ninguém seduza ou tire proveito de seu irmão, porque o Senhor castigará todas essas práticas, como já vos advertimos com toda a certeza. '),(309549,10,52,4,7,'Pois Deus não nos convocou para a impureza, mas sim para a santificação. '),(309550,10,52,4,8,'Portanto, aquele que rejeita estas orientações não está rejeitando o homem, mas a Deus, que vos outorga o seu Espírito Santo.  '),(309551,10,52,4,9,'No que se refere ao amor fraternal, entretanto, não há necessidade de que eu vos escreva, porquanto vós mesmos estais por Deus instruídos que deveis amar-vos uns aos outros; '),(309552,10,52,4,10,'e, na verdade, estais praticando esta ordem mesmo para com todos os irmãos em toda a Macedônia. Todavia, vos encorajamos, queridos irmãos, que vos aperfeiçoeis nisto cada vez mais, '),(309553,10,52,4,11,'buscando viver em paz, cuidando cada qual da sua vida, e trabalhando com as próprias mãos, como já vos orientamos; '),(309554,10,52,4,12,'de modo que vos porteis com dignidade para com os de fora, e de nada venhais a necessitar da parte deles.  '),(309555,10,52,4,13,'Não desejamos, no entanto, irmãos, que sejais ignorantes em relação aos que já dormem no Senhor, para que não vos entristeçais como os outros que não possuem a esperança. '),(309556,10,52,4,14,'Porquanto, se cremos que Jesus morreu e ressuscitou, da mesma maneira devemos crer que Deus, por intermédio de Jesus, trará juntamente com Ele os que nele faleceram. '),(309557,10,52,4,15,'Afirmamos a todos vós, pela Palavra do Senhor, que nós, os que estivermos vivos quando se der o retorno do Senhor, certamente não precederemos os que dormem nele. '),(309558,10,52,4,16,'Pois, dada a ordem, com a voz do arcanjo e o ressoar da trombeta de Deus, o próprio Senhor descerá dos céus, e os mortos em Cristo ressuscitarão primeiro. '),(309559,10,52,4,17,'Logo em seguida, nós, os que estivermos vivos sobre a terra, seremos arrebatados como eles nas nuvens, para o encontro com o Senhor nos ares. E, assim, estaremos com Cristo para sempre! '),(309560,10,52,4,18,'Consolai-vos, portanto, uns aos outros com estas palavras.  '),(309561,10,52,5,1,'Caros irmãos, em relação aos tempos e épocas, não é necessário que eu vos escreva; '),(309562,10,52,5,2,'pois vós mesmos estais bem informados de que o Dia do Senhor virá como ´ladrão à noite`. '),(309563,10,52,5,3,'Quando vos afirmarem: ´Paz e segurança!`, eis que repentina destruição se precipitará sobre eles, assim como ´as dores de parto` tomam uma mulher grávida, e de forma alguma encontrarão escape.  '),(309564,10,52,5,4,'Entretanto, vós irmãos, não estais vivendo nas trevas, para que esse Dia, como se fosse um ladrão, vos ataque de surpresa; '),(309565,10,52,5,5,'porquanto, vós todos sois filhos da luz e filhos do dia; nós não somos da noite, muito menos das trevas. '),(309566,10,52,5,6,'Assim, pois, não durmamos como os demais; mas estejamos alertas e sejamos sóbrios; '),(309567,10,52,5,7,'pois os que dormem, adormecem de noite, e os que se embriagam, é de noite que se embebedam. '),(309568,10,52,5,8,'Nós, no entanto, que somos do dia, sejamos sóbrios, revestindo-nos da armadura da fé e do amor, tendo por capacete a esperança da salvação. '),(309569,10,52,5,9,'Porque Deus não nos designou para a ira, mas para sermos contemplados pela salvação por intermédio de nosso Senhor Jesus Cristo. '),(309570,10,52,5,10,'Ele morreu por nós para que, quer estejamos acordados quer dormindo, vivamos unidos a Ele. '),(309571,10,52,5,11,'Por isso, aconselhai-vos e encorajai-vos mutuamente, como de fato já estais fazendo.  '),(309572,10,52,5,12,'Caros irmãos, agora vos suplicamos que dedicais toda a consideração para com os que se esforçam no ministério, os quais vos lideram e aconselham no Senhor; '),(309573,10,52,5,13,'e que os tenhais na mais alta estima, expressando vosso amor e reconhecimento pela obra que realizam para convosco. Caminhai em paz uns com os outros. '),(309574,10,52,5,14,'Irmãos, também vos exortamos a que admoesteis os sonolentos, consoleis os desanimados, ampareis os fracos e sejais pacientes para com todos. '),(309575,10,52,5,15,'Evitai que ninguém retribua o mal com o mal, mas encorajai que todos sejam bondosos uns para com os outros. '),(309576,10,52,5,16,'Conservai permanentemente a vossa alegria! '),(309577,10,52,5,17,'Orai constantemente. '),(309578,10,52,5,18,'Dai graças em toda e qualquer circunstância, porquanto essa é a vontade de Deus em Cristo Jesus para convosco. '),(309579,10,52,5,19,'Não apagueis o fulgor do Espírito! '),(309580,10,52,5,20,'Não trateis com desdém as profecias, '),(309581,10,52,5,21,'mas, examinai todas as evidências, retende o que é bom. '),(309582,10,52,5,22,'Afastai-vos de toda a forma de mal.  '),(309583,10,52,5,23,'Que o próprio Deus da paz vos santifique integralmente. Que todo o vosso espírito, alma e corpo sejam mantidos irrepreensíveis na vinda de nosso Senhor Jesus Cristo. '),(309584,10,52,5,24,'Aquele que vos chama é fiel, e Ele também o fará.  '),(309585,10,52,5,25,'Irmãos, orai por nós. '),(309586,10,52,5,26,'Saudai todos os irmãos com um beijo santo. '),(309587,10,52,5,27,'Encarrego-vos, pelo Senhor, que esta carta seja lida para todos os irmãos.  '),(309588,10,52,5,28,'A graça de nosso Senhor Jesus Cristo esteja em todos vós! '),(309589,10,53,1,1,'Paulo, Silvano e Timóteo à igreja dos tessalonicenses, em Deus nosso Pai e no Senhor Jesus Cristo: '),(309590,10,53,1,2,'graça e paz a vós outros, da parte de Deus Pai e do Senhor Jesus Cristo.  '),(309591,10,53,1,3,'Caros irmãos, sentimo-nos no dever de continuamente render graças a Deus por vós; aliás, como é justo, porquanto vossa fé tem crescido muito, e o amor de cada um de vós transborda de uns para com os outros. '),(309592,10,53,1,4,'Por essa razão, nos gloriamos em vós perante as igrejas de Deus devido a perseverança e fé demonstrada por vós em todas as perseguições e nas aflições que estais suportando. '),(309593,10,53,1,5,'Elas são provas evidentes do justo julgamento de Deus, a fim de que sejais considerados dignos do Reino de Deus, pelo qual sofreis. '),(309594,10,53,1,6,'De fato, é justo diante de Deus que ele retribua com aflições os que vos causam tribulações, '),(309595,10,53,1,7,'e quanto a vós, que sois atribulados, vos dê pleno alívio, bem como a nós, assim que o Senhor Jesus se revelar do céu com seus anjos poderosos em meio a chamas flamejantes. '),(309596,10,53,1,8,'Ele punirá os que não conhecem a Deus e os que não são submissos ao Evangelho de nosso Senhor Jesus. '),(309597,10,53,1,9,'Eles sofrerão a pena de destruição eterna, a separação permanente da presença do Senhor e da majestade do seu poder. '),(309598,10,53,1,10,'Esse evento se dará no dia em que Ele vier para ser glorificado nos seus santos e exaltado em todos os que tiverem crido, inclusive em vós que crestes em nosso testemunho. '),(309599,10,53,1,11,'Conscientes desse fato, oramos constantemente por vós, a fim de que o nosso Deus vos torne dignos da vossa convocação e cumpra com poder todo bom desejo e toda ação que resulta da fé. '),(309600,10,53,1,12,'Assim, o nome de nosso Senhor Jesus será glorificado em vós, e vós nele, conforme a graça de nosso Deus e do Senhor Jesus Cristo.  '),(309601,10,53,2,1,'Caros Irmãos, quanto ao retorno do nosso Senhor Jesus Cristo e à nossa reunião com Ele, vos suplicamos '),(309602,10,53,2,2,'que não permitais que vosso modo de crer seja influenciado, nem fiqueis amedrontados por causa de profecia, palavra ou carta atribuídos indevidamente à nossa autoria, como se o Dia do Senhor já tivesse chegado. '),(309603,10,53,2,3,'Não vos deixes enganar de forma alguma, por ninguém. Porquanto, antes daquele Dia virá a apostasia e, então, será revelado o homem da iniquidade, o filho da perdição. '),(309604,10,53,2,4,'Aquele que se opõe e se exalta acima de tudo o que se chama Deus ou é objeto de adoração, a ponto de se assentar no santuário de Deus, apresentando-se como Deus. '),(309605,10,53,2,5,'Não vos lembrais de que eu costumava compartilhar convosco acerca desses acontecimentos? '),(309606,10,53,2,6,'No entanto, vós sabeis o que o está detendo nesse momento, para que ele seja manifestado no seu devido tempo. '),(309607,10,53,2,7,'Na realidade, o mistério da iniquidade já está em ação, restando tão somente que seja afastado aquele que agora o detém. '),(309608,10,53,2,8,'Então, será plenamente revelado o perverso, a quem o Senhor Jesus matará com o sopro de sua boca e destruirá pela gloriosa manifestação da sua vinda. '),(309609,10,53,2,9,'Ora, o aparecimento desse anticristo é de acordo com a ação de Satanás, com todo o poder, com sinais e com maravilhas ilusórias, '),(309610,10,53,2,10,'e com todas as artimanhas e engano provenientes da injustiça para os que estão perecendo, porquanto rejeitaram o amor à verdade que os poderia salvar. '),(309611,10,53,2,11,'É por este motivo que Deus lhes envia uma espécie de poder sedutor, a fim de que creiam na mentira, '),(309612,10,53,2,12,'e sejam condenados todos os que não creram na verdade, mas decidiram usufruir dos prazeres da injustiça.  '),(309613,10,53,2,13,'Todavia, irmãos amados do Senhor, devemos sempre dar graças a Deus por vós, pois Ele vos escolheu desde o princípio para a salvação pela santificação feita pelo Espírito e pela fé na verdade, '),(309614,10,53,2,14,'e para isso vos convocou, por meio do Evangelho que vos anunciamos, para alcançardes a glória de nosso Senhor Jesus Cristo. '),(309615,10,53,2,15,'Sendo assim, irmãos, permanecei firmes e conservai as tradições que vos foram ensinadas, tanto de viva voz, quanto por meio das nossas cartas.  '),(309616,10,53,2,16,'Que o próprio Senhor Jesus Cristo e Deus nosso Pai, que nos amou e nos deu eterna consolação e boa esperança pela graça, '),(309617,10,53,2,17,'concedam ânimo ao vosso coração e vos fortaleçam para fazerem sempre o bem, tanto em atos como em palavras.  '),(309618,10,53,3,1,'Concluindo irmãos, orai por nós, para que a Palavra do Senhor seja divulgada rapidamente e receba a devida honra, como aconteceu entre vós. '),(309619,10,53,3,2,'Orai também para que sejamos libertos dos homens perversos e maus, pois a fé não é de todos. '),(309620,10,53,3,3,'Entretanto, o Senhor é fiel; Ele vos fortalecerá e vos livrará do Maligno. '),(309621,10,53,3,4,'Confiamos no Senhor que estais realizando e continuareis a cumprir as orientações que vos entregamos. '),(309622,10,53,3,5,'O Senhor dirija os vossos corações ao amor de Deus e na constância de Cristo.  '),(309623,10,53,3,6,'Caros irmãos, em nome do nosso Senhor Jesus Cristo, ordenamos que vos afasteis de todo irmão que vive sem trabalhar e, portanto, não de acordo com a tradição que recebestes de nós. '),(309624,10,53,3,7,'Porquanto, vós mesmos sabeis como deveis seguir o nosso exemplo, pois não vivemos de forma ociosa durante o tempo que estivemos convosco, '),(309625,10,53,3,8,'nem comíamos de graça dos alimentos de ninguém; pelo contrário, trabalhávamos dia e noite com esforço e fadiga, a fim de não sermos pesados a nenhum de vós; '),(309626,10,53,3,9,'não porque não tivéssemos esse direito assegurado, mas por que era nosso objetivo vos oferecer exemplo em nós mesmos, a fim de nos imitardes. '),(309627,10,53,3,10,'Quando ainda estávamos convosco, vos ordenamos isto: Se alguém não quiser trabalhar, também não coma. '),(309628,10,53,3,11,'Pois, fomos informados de que alguns entre vós andam desocupados, sem querer trabalhar e se intrometendo na vida particular dos outros. '),(309629,10,53,3,12,'A esses, no entanto, ordenamos e admoestamos por nosso Senhor Jesus Cristo que, trabalhando em paz, se alimentem do seu próprio pão. '),(309630,10,53,3,13,'Quanto a vós, irmãos, jamais desanimeis de fazer o bem! '),(309631,10,53,3,14,'Se alguém desobedecer às nossas orientações, expressas nesta carta, observai-o atentamente e não tenhais contato com ele, para que o mesmo se sinta envergonhado; '),(309632,10,53,3,15,'contudo, não o considereis inimigo; pelo contrário, chamai a atenção dele como irmão.  '),(309633,10,53,3,16,'Ora, o Senhor da paz, Ele pessoalmente, vos dê continuamente a paz em todas as circunstâncias. O Senhor seja com todos vós! '),(309634,10,53,3,17,'Eu, Paulo, escrevo esta saudação de próprio punho, a qual é um sinal em todas as minhas epístolas. É dessa forma que escrevo. '),(309635,10,53,3,18,'A graça de nosso Senhor Jesus Cristo seja com todos vós. '),(309636,10,54,1,1,'Paulo, apóstolo de Cristo Jesus, por ordem de Deus, nosso Salvador, e de Cristo Jesus, a nossa esperança, '),(309637,10,54,1,2,'a Timóteo, meu verdadeiro filho na fé: graça, misericórdia e paz da parte de Deus Pai e de Cristo Jesus, nosso Senhor.  '),(309638,10,54,1,3,'Conforme te solicitei, quando partia para a Macedônia, permanece em Éfeso para advertires a certas pessoas que não mais ensinem doutrinas falsas, '),(309639,10,54,1,4,'e que parem de dar atenção a mitos e genealogias intermináveis, que causam discórdias em lugar de propagarem a obra de Deus, que tem como fundamento a fé. '),(309640,10,54,1,5,'O alvo dessa orientação é o amor que procede de um coração puro, de uma boa consciência e de uma fé sincera. '),(309641,10,54,1,6,'Alguns, contudo, se desviaram desses princípios, e se entregaram a discussões sem valor algum, '),(309642,10,54,1,7,'intentando ser mestres da Lei, quando não compreendem nem o que propalam nem os assuntos sobre os quais fazem afirmações com tanta convicção.  '),(309643,10,54,1,8,'Sabemos, todavia, que a Lei é boa, se alguém a usa de forma adequada. '),(309644,10,54,1,9,'De igual modo, sabemos que ela não é feita para os justos, mas para os transgressores e insubmissos, para os perversos e pecadores, para os profanos e irreverentes, para os que matam pai e mãe, para os assassinos, '),(309645,10,54,1,10,'para os que vivem na prática de imoralidades sexuais e os homossexuais em geral, para os sequestradores, para os mentirosos e os que fazem juramentos falsos; e para todo aquele que se revolta contra a sã doutrina. '),(309646,10,54,1,11,'Esta sã doutrina encontra-se no glorioso Evangelho que me foi outorgado, a saber, o Evangelho do Deus bendito!  '),(309647,10,54,1,12,'Sou grato para com aquele que me fortaleceu, Cristo Jesus, nosso Senhor, que me concedeu forças e me considerou fiel, designando-me para o ministério, '),(309648,10,54,1,13,'a mim, que em tempos passados fui blasfemo, perseguidor e insolente; contudo, Ele me concedeu misericórdia, porquanto fiz o que fiz mediante minha ignorância e incredulidade; '),(309649,10,54,1,14,'e a graça de nosso Senhor transbordou sobre mim, com a fé e o amor que há em Cristo Jesus. '),(309650,10,54,1,15,'Esta declaração é fiel e digna de plena aceitação: Cristo Jesus veio ao mundo para salvar os pecadores, dos quais eu sou o pior. '),(309651,10,54,1,16,'Todavia, por este motivo mesmo, me foi concedida misericórdia, para que em mim, o pior dos pecadores, Cristo Jesus, demonstrasse toda a grandeza da sua paciência, e me tornasse num modelo para todos quantos haveriam de crer nele para a vida eterna. '),(309652,10,54,1,17,'Portanto, ao Rei eterno, imortal, invisível, Deus único, sejam honra e glória pelos séculos dos séculos. Amém!  '),(309653,10,54,1,18,'Timóteo, meu filho, dirijo essa orientação a ti, levando em consideração o que as profecias anunciaram a teu respeito; com base nelas, luta o bom combate, '),(309654,10,54,1,19,'preservando a fé e a boa consciência; porquanto algumas pessoas, vindo a rejeitá-la, naufragaram na fé. '),(309655,10,54,1,20,'Entre esses estão Himeneu e Alexandre, os quais entreguei a Satanás, para que aprendam a não blasfemar.  '),(309656,10,54,2,1,'Antes de tudo, recomendo que se façam súplicas, orações, intercessões e ações de graças, em favor de todas as pessoas; '),(309657,10,54,2,2,'pelos reis e por todos os que exercem autoridade, para que tenhamos uma vida tranquila e pacífica, com toda a piedade e dignidade. '),(309658,10,54,2,3,'Isto é bom e agradável diante de Deus, nosso Salvador, '),(309659,10,54,2,4,'o qual deseja que todas as pessoas sejam salvas e cheguem ao pleno conhecimento da verdade. '),(309660,10,54,2,5,'Porque há um só Deus e um só Mediador entre Deus e o ser humano, Cristo Jesus, homem. '),(309661,10,54,2,6,'Ele se entregou em resgate por todos, para servir de testemunho a seu próprio tempo. '),(309662,10,54,2,7,'Afirmo-vos a verdade, e não minto ao declarar que para isso fui designado pregador e apóstolo, mestre dos gentios na fé e na verdade.  '),(309663,10,54,2,8,'Portanto, determino que os homens orem em todo lugar, levantando mãos santas, sem ira e sem discussões.  '),(309664,10,54,2,9,'Semelhantemente, recomendo que as mulheres se vistam com decência, modéstia e discrição, não com tranças; nem com ouro ou pérolas, nem com roupas muito caras, '),(309665,10,54,2,10,'mas que se vistam de boas obras, como convém a mulheres que professam servir ao Senhor. '),(309666,10,54,2,11,'A mulher deve aprender em silêncio, com toda a reverência. '),(309667,10,54,2,12,'E não permito que a mulher ensine, nem exerça autoridade sobre o homem. Esteja, portanto, em silêncio. '),(309668,10,54,2,13,'Porque Adão foi criado primeiro, e Eva depois. '),(309669,10,54,2,14,'E mais, Adão não foi enganado; mas a mulher é que foi enganada e caiu em transgressão. '),(309670,10,54,2,15,'Contudo, a mulher será restaurada dando à luz filhos, desde que permaneçam na fé, no amor e na santidade, com bom senso.  '),(309671,10,54,3,1,'Esta é uma declaração digna de todo crédito: Se alguém almeja o episcopado, de fato, deseja algo excelente. '),(309672,10,54,3,2,'É fundamental, pois, que o bispo seja irrepreensível, marido de uma só esposa, equilibrado, tenha domínio próprio, seja respeitável, hospitaleiro, capacitado para ensinar; '),(309673,10,54,3,3,'não deve ser apegado ao vinho, nem violento, mas sim amável, pacífico e não amante do dinheiro. '),(309674,10,54,3,4,'O bispo deve também governar bem sua própria família, sabendo educar seus filhos a lhe serem submissos com todo o respeito. '),(309675,10,54,3,5,'Porquanto, se alguém não sabe governar sua própria família, como poderá cuidar da Igreja de Deus? '),(309676,10,54,3,6,'Não deve ser recém convertido, a fim de que não se ensoberbeça e caia na mesma condenação em que caiu o Diabo. '),(309677,10,54,3,7,'Também é necessário que tenha bom testemunho dos de fora, para que não seja envergonhado nem caia na armadilha do Diabo. '),(309678,10,54,3,8,'Quanto aos diáconos, da mesma forma, devem ser honrados, de uma só palavra, não dados a muito vinho, nem tampouco dominados pelo amor ao dinheiro. '),(309679,10,54,3,9,'Devem permanecer no ministério da fé com consciência pura. '),(309680,10,54,3,10,'Devem também, antes de tudo, passar por experiência; depois, se não houver nada que os desabonem, que exerçam o diaconato. '),(309681,10,54,3,11,'As mulheres, da mesma maneira, devem ser respeitáveis, não caluniadoras, moderadas e fiéis em tudo. '),(309682,10,54,3,12,'Os diáconos devem ser maridos de uma só esposa e governar bem os filhos e a própria casa. '),(309683,10,54,3,13,'Pois todos aqueles que servirem bem como diáconos alcançarão uma posição de honra e muita intrepidez na fé que há em Cristo Jesus. '),(309684,10,54,3,14,'Ainda que alimente a esperança de ver-te em breve, escrevo-te estas orientações; '),(309685,10,54,3,15,'contudo, se eu demorar, fiques ciente de como as pessoas devem comportar-se na casa de Deus, que é a Igreja do Deus vivo, coluna e fundamento da verdade. '),(309686,10,54,3,16,'Sem dúvida, grande é esse mistério da fé: Deus foi manifestado em carne, foi justificado no Espírito, contemplado pelos anjos, pregado entre as nações, crido no mundo e recebido acima na glória. '),(309687,10,54,4,1,'O Espírito Santo afirma expressamente que, nos últimos tempos, alguns se desviarão da fé e darão ouvidos a espíritos enganadores e à doutrina de demônios, '),(309688,10,54,4,2,'sob a influência da hipocrisia de pessoas mentirosas, que têm a consciência cauterizada. '),(309689,10,54,4,3,'São líderes que proíbem o casamento e ordenam a abstinência de alimentos que Deus criou para serem recebidos com ações de graças pelos que são fiéis e estão bem firmados na verdade. '),(309690,10,54,4,4,'Pois tudo o que Deus criou é bom, e, nada deve ser rejeitado, se puder ser recebido com ações de graças. '),(309691,10,54,4,5,'Porquanto é santificado pela Palavra de Deus e pela oração. '),(309692,10,54,4,6,'Orientando aos irmãos quanto a esses assuntos serás bom ministro de Cristo Jesus, nutrido pelas palavras da fé e da boa teologia que tens seguido. '),(309693,10,54,4,7,'Mas rejeita as fábulas profanas e os falatórios dos insensatos. Exercita-te, porém, na piedade. '),(309694,10,54,4,8,'O exercício físico, de fato, é de algum valor; no entanto, a piedade para tudo é proveitosa, porquanto traz consigo a promessa da vida presente e futura. '),(309695,10,54,4,9,'Esta palavra é uma afirmação digna de todo crédito e plena aceitação! '),(309696,10,54,4,10,'Pois é justamente para isso que trabalhamos e lutamos, porquanto temos depositado nossa esperança no Deus vivo, o Salvador de todos os homens, especialmente dos que crêem. '),(309697,10,54,4,11,'Ordena, pois, e transmite esses ensinos! '),(309698,10,54,4,12,'Ninguém menospreze o fato de seres jovem, mas procura ser exemplo para os fiéis, na palavra, no comportamento, no amor, na fé e na pureza. '),(309699,10,54,4,13,'Enquanto aguardas a minha chegada, aplica-te à leitura, à exortação e ao ensino. '),(309700,10,54,4,14,'Não deixes de desenvolver o dom que há em ti, que te foi outorgado por mensagem profética, com imposição de mãos por parte dos presbíteros. '),(309701,10,54,4,15,'Dedica-te plenamente ao cumprimento dessas responsabilidades, para que todos possam testemunhar o teu progresso. '),(309702,10,54,4,16,'Tem cuidado de ti mesmo e do teu ensino; persevera nesses deveres, pois agindo assim, salvarás tanto a tua própria vida quanto a todos que te derem ouvidos.  '),(309703,10,54,5,1,'Não repreendas o idoso com aspereza, mas admoesta-o como a um pai; bem como aos jovens, como a irmãos; '),(309704,10,54,5,2,'às mulheres idosas, como a mães; às jovens, como a irmãs, com toda a pureza. '),(309705,10,54,5,3,'Tratai com toda atenção as viúvas que, de fato, são necessitadas de ajuda. '),(309706,10,54,5,4,'Todavia, se alguma viúva tiver filhos ou netos, que estes aprendam primeiramente a colocar a sua religião em prática, zelando por sua própria família e retribuindo os bens recebidos de seus pais e avós, pois isso é agradável diante de Deus. '),(309707,10,54,5,5,'A viúva realmente necessitada e sem amparo espera em Deus e persevera noite e dia em suas orações e súplicas; '),(309708,10,54,5,6,'no entanto, a que somente busca prazeres, embora esteja viva, na realidade está morta. '),(309709,10,54,5,7,'Ordena esses procedimentos, para que elas sejam irrepreensíveis. '),(309710,10,54,5,8,'Contudo, se alguém não cuida dos seus, especialmente dos de sua própria família, este tem negado a fé e se tornou pior que um descrente. '),(309711,10,54,5,9,'Portanto, deve ser inscrita na relação das viúvas apenas aquela que contar com mais de sessenta anos, e que tenha sido esposa de um só marido, '),(309712,10,54,5,10,'cujas boas obras possam lhe servir de bom testemunho, tais como se criou filhos, se exerceu hospitalidade, se lavou humildemente os pés dos santos, se socorreu os atribulados, e se praticou todo tipo de boa obra. '),(309713,10,54,5,11,'Mas não inclua as viúvas mais jovens, pois quando as paixões sensuais as afastam de Cristo, querem casar-se '),(309714,10,54,5,12,'e, por violar o primeiro compromisso de fé, tornam-se condenáveis. '),(309715,10,54,5,13,'Mais do que isso, aprendem também a ser desleixadas em relação ao trabalho, perambulando de casa em casa, e não somente dadas ao ócio, mas também fofoqueiras e indiscretas, comentando assuntos que não lhes dizem respeito. '),(309716,10,54,5,14,'Sendo assim, aconselho que as viúvas mais jovens se casem, tenham filhos, administrem suas próprias casas e não dêem ao inimigo nenhum pretexto para maledicência. '),(309717,10,54,5,15,'Algumas, de fato, já se desviaram, seguindo a Satanás. '),(309718,10,54,5,16,'Se uma mulher crente tem viúvas em sua família, esta deve cooperar com elas. Evitai que a igreja seja sobrecarregada com o trabalho de ajudá-las. As viúvas realmente desamparadas são as que devem receber a ministração desse auxílio por parte da igreja. '),(309719,10,54,5,17,'Os presbíteros que administram bem a igreja são dignos de dobrados honorários, principalmente os que se dedicam ao ministério da pregação e do ensino. '),(309720,10,54,5,18,'Porquanto, afirma a Escritura: ´Não amordaces a boca do boi quando estiver debulhando o cereal`, e ainda, ´digno é o trabalhador do seu salário`. '),(309721,10,54,5,19,'Não aceites acusação contra um presbítero, se não houver mais duas ou três testemunhas. '),(309722,10,54,5,20,'Quanto aos que vivem na prática do pecado, repreende-os na presença de todos, para que os outros, de igual maneira, se encham de temor. '),(309723,10,54,5,21,'Eu te exorto solenemente, diante de Deus, de Cristo Jesus e dos anjos eleitos a que procures obedecer todas essas instruções sem parcialidade; e não faças nada por partidarismo. '),(309724,10,54,5,22,'Não imponhas as mãos precipitadamente sobre alguém, nem participes dos pecados dos outros; conserva-te, pois, em pureza de vida. '),(309725,10,54,5,23,'Por causa do teu estômago e das tuas frequentes enfermidades, não bebas somente água, mas também um pouco de vinho. '),(309726,10,54,5,24,'Os pecados de alguns homens aparecem antes mesmo de serem julgados; os de outros são descobertos depois. '),(309727,10,54,5,25,'Da mesma forma, as boas obras se tornam evidentes, enquanto as obras más não podem permanecer ocultas.  '),(309728,10,54,6,1,'Todos os servos que são escravos devem considerar seus senhores dignos de toda a honra, para que o nome de Deus e o nosso ensino não sejam blasfemados. '),(309729,10,54,6,2,'E os que possuem senhores crentes não devem alimentar por eles respeito menor, isso pelo fato de serem irmãos; ao contrário, devem servi-los ainda melhor, porquanto os que se beneficiam do seu serviço são fiéis e amados. Ensina, pois, essas orientações. '),(309730,10,54,6,3,'Se alguém ensina falsas doutrinas e não concorda com a sã doutrina de nosso Senhor Jesus Cristo e com a teologia que é segundo a piedade, '),(309731,10,54,6,4,'é arrogante e nada compreende; todavia, delira em questões e controvérsias acerca de palavras. Dessa atitude, brotam as invejas, brigas, difamações, suspeitas malignas, '),(309732,10,54,6,5,'batalhas constantes entre aqueles que têm a mente corrompida e que são privados da verdade, os quais imaginam que a piedade é fonte de lucro. '),(309733,10,54,6,6,'De fato, a piedade acompanhada de alegria espiritual é grande fonte de lucro. '),(309734,10,54,6,7,'Porque ingressamos neste mundo sem absolutamente nada, e ao partirmos daqui, nada podemos levar; '),(309735,10,54,6,8,'por isso, devemos estar satisfeitos se tivermos com o que nos alimentar e vestir. '),(309736,10,54,6,9,'No entanto, os que ambicionam ficar ricos caem em tentação, em armadilhas e em muitas vontades loucas e nocivas, que atolam muitas pessoas na ruína e na completa desgraça. '),(309737,10,54,6,10,'Porquanto, o amor ao dinheiro é a raiz de todos os males; e por causa dessa cobiça, alguns se desviaram da fé e se atormentaram em meio a muitos sofrimentos.  '),(309738,10,54,6,11,'Porém, tu, ó homem de Deus, foge dessas ciladas e segue a justiça, a piedade, a fé, o amor, a constância e a mansidão. '),(309739,10,54,6,12,'Combate a boa batalha da fé. Toma posse da vida eterna, para a qual foste convocado, tendo já realizado boa confissão diante de muitas testemunhas. '),(309740,10,54,6,13,'Na presença de Deus, que a tudo dá vida, e de Cristo Jesus, que perante Pôncio Pilatos fez o perfeito testemunho, eu te exorto: '),(309741,10,54,6,14,'Guarda este mandamento imaculado e irrepreensível até a manifestação de nosso Senhor Jesus Cristo, '),(309742,10,54,6,15,'a qual Deus fará com que se cumpra no seu devido tempo. Ele é o bendito e único soberano, o Rei dos reis e Senhor dos senhores, '),(309743,10,54,6,16,'o único que é imortal e habita em luz inacessível a quem ninguém viu nem pode ver. A Ele sejam honra e poder para sempre. Amém!  '),(309744,10,54,6,17,'Ordena aos que são ricos no presente mundo que não sejam orgulhosos, nem depositem a esperança na incerteza das riquezas, mas em Deus que nos concede generosamente tudo o que precisamos para viver satisfeitos; '),(309745,10,54,6,18,'Orienta-os a praticarem o bem, e que sejam ricos em boas obras, sensíveis, solidários e generosos. '),(309746,10,54,6,19,'Dessa maneira, acumularão um valioso tesouro para si mesmos, um firme fundamento para a era que há de vir, e assim alcançarão a verdadeira vida.  '),(309747,10,54,6,20,'Timóteo, guarda o tesouro que te foi confiado, evitando as conversas inúteis e profanas, assim como as elucubrações sem fundamento que muitos chamam de ´saber`. '),(309748,10,54,6,21,'Ora, alguns professando tal ´conhecimento` se desviaram da fé. A graça seja convosco! '),(309749,10,55,1,1,'Paulo, apóstolo de Cristo Jesus pela determinação de Deus, de acordo com a promessa da vida que está em Cristo Jesus, '),(309750,10,55,1,2,'a Timóteo, filho muito amado: graça, misericórdia e paz provenientes de Deus e de Cristo Jesus, nosso Senhor.  '),(309751,10,55,1,3,'Rendo graças a Deus, a quem sirvo com a consciência limpa, como o serviram meus antepassados, ao lembrar-me constantemente de ti, noite e dia, em minhas fervorosas orações. '),(309752,10,55,1,4,'Recordo-me das tuas lágrimas e desejo muito te ver, para que possa encher meu coração de alegria novamente. '),(309753,10,55,1,5,'Da mesma forma, trago na lembrança a sua fé não fingida, que primeiro habitou em sua avó Lóide e em sua mãe Eunice, e estou convencido de que também habita em ti. '),(309754,10,55,1,6,'Por esse motivo, uma vez mais quero encorajar-te que reavives o dom de Deus que habita em ti mediante a imposição das minhas mãos. '),(309755,10,55,1,7,'Porquanto, Deus não nos concedeu espírito de covardia, mas de poder, de amor e de equilíbrio. '),(309756,10,55,1,8,'Assim sendo, não te envergonhes do testemunho de nosso Senhor nem de mim, prisioneiro dele; pelo contrário, participa comigo dos sofrimentos pela causa do Evangelho conforme o poder de Deus. '),(309757,10,55,1,9,'Pois Ele nos salvou e nos chamou com uma santa vocação, não em virtude das nossas obras, mas em função da sua própria determinação e graça. Esta graça nos foi outorgada em Cristo Jesus desde os tempos eternos, '),(309758,10,55,1,10,'e que nesses dias se manifestou pelo aparecimento de nosso Salvador Cristo Jesus, que aniquilou a morte e trouxe à luz a vida e a imortalidade por intermédio do Evangelho. '),(309759,10,55,1,11,'Deste Evangelho fui constituído pregador, apóstolo e mestre. '),(309760,10,55,1,12,'Por essa causa, também sofro, todavia não me envergonho, porquanto sei em quem tenho crido e estou plenamente convicto de que Ele é poderoso para guardar o que lhe confiei até aquele Dia. '),(309761,10,55,1,13,'Preserva com fé e amor em Cristo Jesus, o exemplo da sã teologia que observaste em mim. '),(309762,10,55,1,14,'Guarda o bom tesouro com a ajuda do Espírito Santo que habita em nós.  '),(309763,10,55,1,15,'Estás bem ciente de que todos os que estão na província da Ásia me abandonaram, até mesmo Fígelo e Hermógenes. '),(309764,10,55,1,16,'O Senhor conceda misericórdia à casa de Onesíforo, porquanto, muitas vezes, ele me abençoou com ânimo e não se envergonhou por eu estar preso; '),(309765,10,55,1,17,'pelo contrário, assim que chegou a Roma, procurou-me com persistência até me encontrar. '),(309766,10,55,1,18,'O Senhor lhe conceda que, naquele Dia, se encontre com as misericórdias da parte do Senhor! Tu bem sabes quantos serviços ele me prestou em Éfeso.  '),(309767,10,55,2,1,'Tu, portanto, meu filho, fortalece-te na graça que há em Cristo Jesus. '),(309768,10,55,2,2,'O que ouviste de mim diante de muitas testemunhas, transmite a homens fiéis e capacitados a fim de que possam igualmente discipular a outros. '),(309769,10,55,2,3,'Participa dos meus sofrimentos como bom soldado de Cristo Jesus. '),(309770,10,55,2,4,'Nenhum soldado em serviço se permite envolver em negócios da vida civil, porquanto seu objetivo é agradar aquele que o recrutou para a guerra. '),(309771,10,55,2,5,'Da mesma forma, nenhum atleta é coroado como vencedor, se não competir de acordo com o regulamento. '),(309772,10,55,2,6,'O lavrador que trabalha arduamente deve ser o primeiro a participar dos frutos da colheita. '),(309773,10,55,2,7,'Pensa bem sobre o que estou afirmando, pois o Senhor te fará compreender tudo. '),(309774,10,55,2,8,'Recorda-te de Jesus Cristo, ressurreto dentre os mortos, descendente de Davi, segundo o meu Evangelho, '),(309775,10,55,2,9,'pelo qual sofro a ponto de ser preso como criminoso; mas a Palavra de Deus não está algemada. '),(309776,10,55,2,10,'Por este motivo, suporto todas as aflições por amor dos eleitos, para que também eles alcancem a salvação que está em Cristo Jesus, com glória eterna. '),(309777,10,55,2,11,'Esta palavra é absolutamente digna de crédito: Se já morremos com Ele, da mesma forma com Ele viveremos; '),(309778,10,55,2,12,'se perseverarmos, com Ele igualmente reinaremos; se o negarmos, Ele também nos negará; '),(309779,10,55,2,13,'mas se somos infiéis, Ele, entretanto, permanece fiel, pois não pode negar-se a si mesmo.  '),(309780,10,55,2,14,'Continua a lembrar essas orientações a todos, advertindo-os solenemente na presença de Deus, para que não se envolvam em discussões acerca de teorias vazias; isso não produz nada de bom, e serve tão somente para perverter os ouvintes. '),(309781,10,55,2,15,'Procura, isto sim, apresentar-te aprovado diante de Deus, como obreiro que não tem do que se envergonhar e que maneja corretamente a Palavra da verdade. '),(309782,10,55,2,16,'Evita, pois, as conversas inúteis e profanas, porquanto os que agem assim promovem ainda mais a impiedade, '),(309783,10,55,2,17,'e tais palavras se alastrarão como câncer; entre estes se encontram Himeneu e Fileto. '),(309784,10,55,2,18,'Eles se desviaram da verdade, proclamando que a ressurreição já aconteceu, e com isso corromperam a fé de alguns. '),(309785,10,55,2,19,'Contudo, o firme fundamento de Deus permanece inabalável e autenticado com esse selo: ´O Senhor conhece os seus` e ´Aparta-se da injustiça todo aquele que professa o nome do Senhor`. '),(309786,10,55,2,20,'Numa grande casa há vasos não somente de ouro e prata, mas também de madeira e barro; alguns para nobres finalidades, outros para fins desonrosos. '),(309787,10,55,2,21,'Se alguém se purificar destes pecados, será como vaso de honra, santificado, útil para o Senhor e preparado para todo bom serviço. '),(309788,10,55,2,22,'Foge igualmente das paixões malignas da juventude e segue a justiça, a fé, o amor e a paz em comunhão com os que invocam o Senhor de coração puro. '),(309789,10,55,2,23,'E rejeita as questões insensatas e improdutivas, sabendo que geram apenas discussões. '),(309790,10,55,2,24,'Ao servo do Senhor não convém discutir, mas sim, ser amável para com todos, capacitado para ensinar, paciente. '),(309791,10,55,2,25,'Deves saber corrigir com mansidão os que se te opõem, na expectativa de que Deus lhes conceda o arrependimento, conduzindo-os ao pleno conhecimento da verdade, '),(309792,10,55,2,26,'para que dessa maneira retornem ao bom senso e se livrem da armadilha do Diabo, que os capturou, a fim de agirem conforme a sua vontade.  '),(309793,10,55,3,1,'Sabe, entretanto, disto: nos últimos dias sobrevirão tempos terríveis. '),(309794,10,55,3,2,'Os homens amarão a si mesmos, serão ainda mais gananciosos, arrogantes, presunçosos, blasfemos, desrespeitosos aos pais, ingratos, ímpios, '),(309795,10,55,3,3,'sem amor, incapazes de perdoar, caluniadores, sem domínio próprio, cruéis, inimigos do bem, '),(309796,10,55,3,4,'traidores, inconsequentes, orgulhosos, mais amigos dos prazeres do que amigos de Deus, '),(309797,10,55,3,5,'com aparência de piedade, todavia negando o seu real poder. Afasta-te, portanto, desses também. '),(309798,10,55,3,6,'Porque são pessoas assim que se intrometem pelas casas e conquistam mulheres insensatas sobrecarregadas de pecados, as quais se deixam levar por toda espécie de desejos. '),(309799,10,55,3,7,'Elas estão sempre aprendendo, mas jamais conseguem chegar ao conhecimento da verdade. '),(309800,10,55,3,8,'E à semelhança de Janes e Jambres que se colocaram contra Moisés, esses também se opõem à verdade. São homens que tiveram suas mentes corrompidas; são reprovados na fé. '),(309801,10,55,3,9,'Contudo, não irão longe; pois, como no caso daqueles opositores, a insensatez que lhes é própria se manifestará claramente a todos.  '),(309802,10,55,3,10,'Tu, porém, tens seguido atentamente minha teologia, procedimento, propósitos, fé, paciência, amor, perseverança; '),(309803,10,55,3,11,'observado minhas perseguições e aflições, que sofri em Antioquia, Icônio e Listra. Quantas perseguições suportei! Contudo, de todas o Senhor me livrou! '),(309804,10,55,3,12,'De fato, todas as pessoas que almejam viver piedosamente em Cristo Jesus serão perseguidas. '),(309805,10,55,3,13,'Todavia, os perversos e impostores andarão de mal a pior, enganando e sendo enganados. '),(309806,10,55,3,14,'Tu, no entanto, permanece no ensino que recebeste e sobre o qual tens plena convicção, sabendo perfeitamente de quem o tem aprendido. '),(309807,10,55,3,15,'Porque desde a infância sabes as Sagradas Letras que têm o poder de fazer-te sábio para a salvação, por intermédio da fé em Cristo Jesus. '),(309808,10,55,3,16,'Toda a Escritura é inspirada por Deus e proveitosa para ministrar a verdade, para repreender o mal, para corrigir os erros e para ensinar a maneira certa de viver; '),(309809,10,55,3,17,'a fim de que todo homem de Deus tenha capacidade e pleno preparo para realizar todas as boas ações.  '),(309810,10,55,4,1,'Eu te encorajo solenemente, na presença de Deus e de Cristo Jesus, que há de julgar os vivos e os mortos, por ocasião da sua manifestação pessoal e mediante seu Reino: '),(309811,10,55,4,2,'Prega a Palavra, insiste a tempo e fora de tempo, aconselha, repreende e encoraja com toda paciência e sã doutrina. '),(309812,10,55,4,3,'Porquanto, chegará o tempo em que não suportarão o santo ensino; ao contrário, sentindo coceira nos ouvidos, reunirão mestres para si mesmos, de acordo com suas próprias vontades. '),(309813,10,55,4,4,'Tais pessoas se recusarão a dar ouvidos à verdade, voltando-se para os mitos. '),(309814,10,55,4,5,'Tu, no entanto, sê equilibrado em tudo, suporta os sofrimentos, faze a obra de um evangelista e cumpre teu ministério.  '),(309815,10,55,4,6,'Quanto a mim, já estou sendo derramado como vinho na oferta de libação. O momento da minha partida se aproxima. '),(309816,10,55,4,7,'Combati o bom combate, completei a corrida, perseverei na fé! '),(309817,10,55,4,8,'Agora me está reservada a coroa da justiça, que o Senhor, justo Juiz, me concederá naquele Dia; e não somente a mim, mas certamente a todos os que amarem a sua vinda.  '),(309818,10,55,4,9,'Procura vir ao meu encontro o mais depressa possível. '),(309819,10,55,4,10,'Porquanto Demas, havendo amado mais o mundo secular, me abandonou e se foi para Tessalônica. Crescente foi para a Galácia, e Tito, para a Dalmácia. '),(309820,10,55,4,11,'Somente Lucas está comigo. Toma a Marcos e traze-o contigo, pois ele me é de grande auxílio para o ministério. '),(309821,10,55,4,12,'Mandei Tíquico para Éfeso. '),(309822,10,55,4,13,'Quando vieres, traze-me a capa que deixei em Trôade, na casa de Carpo, e os livros, principalmente os pergaminhos. '),(309823,10,55,4,14,'Alexandre, que trabalha com bronze, prejudicou-me severamente; o Senhor com certeza lhe retribuirá conforme as suas atitudes. '),(309824,10,55,4,15,'Tenhas muita cautela com ele, pois se opôs fortemente às nossas palavras. '),(309825,10,55,4,16,'Na minha primeira defesa, ninguém se fez presente para me ajudar; pelo contrário, todos me desampararam. Contudo, que isto não lhes seja imputado em juízo. '),(309826,10,55,4,17,'Todavia, o Senhor permaneceu ao meu lado e me abençoou com forças para que por meu intermédio a Mensagem fosse plenamente proclamada, e todos os que não são judeus a ouvissem. E eu fui livrado da boca do leão! '),(309827,10,55,4,18,'Assim, o Senhor me livrará também de toda a obra maligna e me conduzirá a salvo para o seu Reino celestial. A Ele seja a glória para todo o sempre. Amém!  '),(309828,10,55,4,19,'Saúda a Prisca e Áquila e à casa de Onesíforo. '),(309829,10,55,4,20,'Erasto permaneceu em Corinto, mas deixei Trófimo enfermo em Mileto. '),(309830,10,55,4,21,'Apressa-te a vir antes do inverno. Êubulo, Prudente, Lino, Cláudia e todos os irmãos te enviam fraternais saudações. '),(309831,10,55,4,22,'O Senhor seja com o teu espírito. A graça seja com todos vós! '),(309832,10,56,1,1,'Paulo, servo de Deus e apóstolo de Jesus Cristo, para promover a fé que é dos eleitos de Deus e o pleno conhecimento da verdade que conduz à piedade; '),(309833,10,56,1,2,'fé e conhecimento que se fundamentam na esperança da vida eterna, a qual o Deus que não mente prometeu antes da criação do mundo. '),(309834,10,56,1,3,'No devido tempo, ele trouxe à luz sua Palavra, por meio da pregação que me foi confiada por determinação de Deus, nosso Salvador, '),(309835,10,56,1,4,'a Tito, meu verdadeiro filho em nossa fé comum: graça e paz da parte de Deus Pai e de Cristo Jesus, nosso Salvador.  '),(309836,10,56,1,5,'Para esta missão te deixei em Creta, para que pusesses em ordem o que ainda faltava e constituísses presbíteros, de acordo com as minhas orientações. '),(309837,10,56,1,6,'É necessário, portanto, que o presbítero seja irrepreensível, marido de uma só mulher e tenha filhos cristãos que não sejam acusados de libertinagem ou de insubmissão. '),(309838,10,56,1,7,'Por ser encarregado da obra de Deus, é indispensável que o bispo seja irrepreensível: não arrogante, não briguento, não apegado ao vinho, não violento, nem dominado pela ganância. '),(309839,10,56,1,8,'Ao contrário, é preciso que ele seja hospitaleiro, amigo do bem, sensato, justo, piedoso, tenha domínio próprio '),(309840,10,56,1,9,'e apegue-se firmemente à fiel Palavra, da forma como foi ministrada, a fim de que seja capaz tanto de encorajar os crentes na sã doutrina quanto de convencer os que se opõem a ela. '),(309841,10,56,1,10,'Porquanto há muitos insubmissos, que não passam de tagarelas e ludibriadores, principalmente os do grupo da circuncisão. '),(309842,10,56,1,11,'É necessário fazê-los calar, pois, motivados pela cobiça, transtornam casas inteiras, pregando o que não convém. '),(309843,10,56,1,12,'Um dos seus próprios profetas declarou: ´Os cretenses são sempre mentirosos, feras malignas, glutões preguiçosos`. '),(309844,10,56,1,13,'Esse testemunho é verdadeiro. Portanto, repreende-os com toda a severidade, para que se submetam a uma só fé sadia, '),(309845,10,56,1,14,'não dando ouvidos a fábulas judaicas, nem a mandamentos de homens que se desviam da verdade. '),(309846,10,56,1,15,'Para as pessoas puras, tudo é puro; no entanto, para os corrompidos e descrentes, nada é puro; pelo contrário, tanto a razão quanto a consciência deles estão pervertidas. '),(309847,10,56,1,16,'Eles afirmam que conhecem a Deus, mas por meio de suas atitudes o negam; e por isso são abomináveis, insubordinados e desqualificados para qualquer boa obra.  '),(309848,10,56,2,1,'Tu, porém, prega o que está em harmonia com a sã doutrina! '),(309849,10,56,2,2,'Encoraja aos mais velhos para que sejam equilibrados, respeitáveis, sensatos, sadios na fé, no amor e na perseverança. '),(309850,10,56,2,3,'Semelhantemente, ensina as mulheres maduras a serem reverentes quanto a seu estilo de vida, não caluniadoras, não viciadas em muito vinho, mas capazes de ensinar o que é bom. '),(309851,10,56,2,4,'Dessa forma, estarão aptas para orientar as mulheres mais jovens a amarem seus maridos e filhos, '),(309852,10,56,2,5,'a serem equilibradas, puras, dedicadas a seus lares, a cultivarem um bom coração, submissas a seus maridos, a fim de que a Palavra de Deus não seja difamada. '),(309853,10,56,2,6,'Exorta de igual modo os jovens para que tenham bom senso. '),(309854,10,56,2,7,'Que teu modo de agir seja exemplar em tudo; na teologia, mostra integridade, sobriedade, '),(309855,10,56,2,8,'linguagem sadia e irrepreensível, para que todo inimigo seja envergonhado, não tendo razão para falar mal de nós. '),(309856,10,56,2,9,'Instrui os escravos a se submeterem em tudo a seus senhores, a tomarem a iniciativa de agradar-lhes, a não serem respondões e '),(309857,10,56,2,10,'a não furtá-los; pelo contrário, a demonstrarem que são completamente dignos de confiança, a fim de que todos observem o esplendor da doutrina de Deus, nosso Salvador.  '),(309858,10,56,2,11,'Porquanto, a graça de Deus se manifestou salvadora para todas as pessoas. '),(309859,10,56,2,12,'Ela nos orienta a renunciar à impiedade e às paixões mundanas e a viver de maneira sensata, justa e piedosa nesta presente era, '),(309860,10,56,2,13,'enquanto aguardamos a bendita esperança: o glorioso retorno de nosso grande Deus e Salvador, Jesus Cristo. '),(309861,10,56,2,14,'Ele, que se entregou a si mesmo por nós para nos remir de toda maldade e purificar para si um povo todo seu, consagrado às boas obras. '),(309862,10,56,2,15,'Prega essas instruções, encoraja e repreende com toda a autoridade. Ninguém te menospreze!  '),(309863,10,56,3,1,'Lembra a todos que devem ser submissos aos que sobre eles governam; e às autoridades, sejam obedientes, estejam sempre prontos a fazer tudo o que é bom, '),(309864,10,56,3,2,'não promovam a calúnia de ninguém, sejam pacíficos, equilibrados, demonstrando verdadeira mansidão para com todas as pessoas. '),(309865,10,56,3,3,'Porquanto, houve um tempo em que também nós éramos insensatos e desobedientes; vivíamos iludidos e escravizados por toda espécie de paixões e prazeres. Servíamos à maldade e à inveja, sendo desprezíveis e odiando-nos uns aos outros. '),(309866,10,56,3,4,'Contudo, quando da parte de Deus, nosso Salvador, foram manifestadas a misericórdia e o amor pela humanidade, '),(309867,10,56,3,5,'não por causa de alguma atitude justa que pudéssemos ter praticado, mas devido à sua bondade, Ele nos salvou por meio do lavar regenerador e renovador do Espírito Santo, '),(309868,10,56,3,6,'que Ele derramou copiosamente sobre nós com toda a sua generosidade, por intermédio de Jesus Cristo, nosso Salvador. '),(309869,10,56,3,7,'Ele assim procedeu para que, justificados mediante sua graça, nos transformássemos em seus herdeiros, tendo a esperança da vida eterna. '),(309870,10,56,3,8,'Esta, pois, é uma palavra totalmente digna de crédito, e quero que a proclameis categoricamente, a fim de que aqueles que crêem em Deus se empenhem na prática de boas obras. Tais ações são excelentes e de grande proveito para a humanidade. '),(309871,10,56,3,9,'Evita, no entanto, todo tipo de questões tolas, genealogias, discórdias e discussões inúteis a respeito da Lei, porquanto essas contendas são vazias e sem valor. '),(309872,10,56,3,10,'Quanto àquele que provoca divisões, adverte-o uma primeira e, ainda, uma segunda vez. Depois disso, rejeita-o. '),(309873,10,56,3,11,'Tu sabes que tal pessoa está pervertida, vive na prática do pecado, e por si mesma está condenada.  '),(309874,10,56,3,12,'Quando eu te enviar Ártemas ou Tíquico, vem depressa ao meu encontro em Nicópolis, pois decidi passar ali o inverno. '),(309875,10,56,3,13,'Empenha-te diligentemente e providencia tudo o que for necessário para que nada falte na viagem de Zenas, especialista em leis, e de Apolo. '),(309876,10,56,3,14,'Os nossos, de igual forma, aprendam a dedicar-se às boas obras, a fim de que possam suprir todas as necessidades cotidianas e não sejam improdutivos. '),(309877,10,56,3,15,'Todos os que estão comigo te saúdam. Tu, pois, saúda também a todos quantos nos amam na fé. A graça seja com todos vós! '),(309878,10,57,1,1,'Paulo, prisioneiro de Cristo Jesus, e o irmão Timóteo, a ti, Filemom, nosso amado cooperador, '),(309879,10,57,1,2,'à irmã Áfia, a Arquipo, nosso companheiro de batalhas, e à Igreja que se reúne em tua casa: '),(309880,10,57,1,3,'Graça e paz a todos vós da parte de Deus, nosso Pai e do Senhor Jesus Cristo. '),(309881,10,57,1,4,'Constantemente dou graças a meu Deus, recordando-me de ti em minhas orações, '),(309882,10,57,1,5,'porquanto ouço testemunhos a respeito da fé que tens no Senhor Jesus e do teu amor por todos os santos. '),(309883,10,57,1,6,'Oro para que o compartilhar da tua fé seja eficaz, pelo pleno conhecimento de que todo o bem de que dispomos está em Cristo. '),(309884,10,57,1,7,'Pois tive grande alegria e consolação por causa do teu amor, pois por intermédio de ti, irmão, o coração dos santos tem sido reanimado.  '),(309885,10,57,1,8,'Por isso, mesmo considerando que tenho em Cristo toda a liberdade para ordenar-te que cumpra o teu dever, '),(309886,10,57,1,9,'prefiro apelar-te confiado no amor fraternal que há em ti. Eu, Paulo, já velho, e agora também prisioneiro de Cristo Jesus, '),(309887,10,57,1,10,'venho interceder a favor do meu filho Onésimo, que gerei enquanto estava na prisão. '),(309888,10,57,1,11,'Ele, no passado, te foi inútil; entretanto, agora, é útil tanto a ti quanto a mim. '),(309889,10,57,1,12,'Eu o envio de volta a ti, como se estivesse enviando o meu próprio coração. '),(309890,10,57,1,13,'Bem que eu gostaria de mantê-lo comigo, para que em teu lugar me servisse nas algemas que carrego por causa do Evangelho. '),(309891,10,57,1,14,'Todavia, não quis fazer nada sem o teu consentimento, para que qualquer favor que venhas a fazer seja fruto da tua espontaneidade e não por constrangimento. '),(309892,10,57,1,15,'É possível que ele tenha sido separado da tua companhia por algum tempo, a fim de que pudesses reavê-lo agora e para sempre, '),(309893,10,57,1,16,'não mais na condição de escravo; aliás, muito melhor do que escravo, como irmão amado, particularmente por mim, e ainda mais por ti, tanto como amigo pessoal, quanto como cristão! '),(309894,10,57,1,17,'Assim sendo, se me consideras um irmão no Senhor, recebe-o como se recebesses a mim mesmo. '),(309895,10,57,1,18,'Contudo, se ele te causou algum prejuízo ou te deve qualquer coisa, lança todo o custo na minha conta. '),(309896,10,57,1,19,'Eu, Paulo, escrevo estas palavras de próprio punho: eu o pagarei para não mencionar que tu me deves tua própria vida. '),(309897,10,57,1,20,'Sim, amado irmão, eu gostaria de receber de ti algum favor por estarmos no Senhor. Reanima o meu coração em Cristo!  '),(309898,10,57,1,21,'Escrevo-te na certeza de que me atenderás, confiante de que farás ainda mais do que te peço. '),(309899,10,57,1,22,'Além disso, prepara-me hospedagem, pois espero que por meio das vossas orações serei levado de volta a vós. '),(309900,10,57,1,23,'Epafras, meu companheiro de prisão em Cristo Jesus, envia-te saudações, '),(309901,10,57,1,24,'assim como Marcos, Aristarco, Demas e Lucas, meus colaboradores. '),(309902,10,57,1,25,'A graça do Senhor Jesus Cristo seja com o espírito de todos vós! '),(309903,10,58,1,1,'Havendo Deus, desde a antiguidade, falado, em várias ocasiões e de muitas formas, aos nossos pais, por intermédio dos profetas, '),(309904,10,58,1,2,'nestes últimos tempos, nos falou mediante seu Filho, a quem constituiu herdeiro de tudo o que existe e por meio de quem criou o Universo. '),(309905,10,58,1,3,'Ele, que é o resplendor da glória e a expressão exata do seu Ser, sustentando tudo o que há pela Palavra do seu poder. Depois de haver realizado a purificação dos pecados, Ele se assentou à direita da Majestade nas alturas, '),(309906,10,58,1,4,'tornando-se tão superior aos anjos quanto o Nome que herdou é ainda mais excelente do que eles.  '),(309907,10,58,1,5,'Porquanto, a qual dos anjos Deus alguma vez afirmou: ´Tu és meu Filho; Eu hoje te gerei`? E outra vez: ´Eu lhe serei Pai, e Ele me será Filho`?  '),(309908,10,58,1,6,'E uma vez mais, quando Deus introduz o Primogênito no mundo, declara: ´Todos os anjos de Deus o adorem`. '),(309909,10,58,1,7,'Quanto aos anjos, Ele afirma: ´Ele faz dos seus anjos ventos, e dos seus servos, labaredas de fogo`. '),(309910,10,58,1,8,'Entretanto, a respeito do Filho, revela: ´O teu trono, ó Deus, subsiste por toda a eternidade; e o cetro do teu Reino é bastão da justiça. '),(309911,10,58,1,9,'Amas o direito e odeias a iniquidade; por esse motivo, Deus, o teu Deus, te escolheu e ungiu com óleo de alegria, como a nenhum dos teus companheiros`. '),(309912,10,58,1,10,'E acrescenta: ´Tu, Senhor, no princípio estabeleceste os fundamentos da terra, e os céus são obras das tuas mãos. '),(309913,10,58,1,11,'Eles perecerão, mas tu permanecerás; envelhecerão como vestimentas, '),(309914,10,58,1,12,'e como um manto tu os enrolarás, e como roupas serão trocados; mas, Tu és imutável, e os teus dias não terão fim`. '),(309915,10,58,1,13,'Ora, a qual dos anjos Deus alguma vez declarou: ´Senta-te à minha direita, até que Eu faça dos teus inimigos um estrado para os teus pés`? '),(309916,10,58,1,14,'Não são todos os anjos, espíritos ministradores, enviados para servir em benefício dos que herdarão a salvação?  '),(309917,10,58,2,1,'Por isso, é fundamental prestarmos atenção, mais ainda, às verdades que temos ouvido, para que jamais nos desviemos delas. '),(309918,10,58,2,2,'Pois, se a mensagem proferida por anjos provou sua firmeza, e toda transgressão e desobediência recebeu a devida punição, '),(309919,10,58,2,3,'como nos livraremos se desconsiderarmos tão grande salvação? Esta salvação, tendo sido proclamada pelo Senhor, foi depois confirmada a nós pelos que a ouviram. '),(309920,10,58,2,4,'E, juntamente com eles, por intermédio de sinais, Deus testemunhou feitos portentosos, diversos milagres e dons do Espírito Santo, distribuídos conforme sua vontade. '),(309921,10,58,2,5,'Porquanto, não foi aos anjos que Deus sujeitou o mundo vindouro, a respeito do qual estamos falando.  '),(309922,10,58,2,6,'No entanto, alguém em certa passagem testemunhou, afirmando: ´Que é o homem, para que com ele te importes? E o filho de Adão, para que venhas visitá-lo? '),(309923,10,58,2,7,'Tu o fizeste um pouco menor do que os anjos e o coroaste de glória e de honra; '),(309924,10,58,2,8,'tudo sujeitaste debaixo dos seus pés`. E ao sujeitar-lhe todo o Universo, nada deixou que não lhe fosse sujeito; contudo, hoje ainda não vemos que todas as coisas estejam submissas a ele; '),(309925,10,58,2,9,'observamos, no entanto, aquele que por um momento foi feito menor do que os anjos, Jesus, coroado de honra e de glória por ter sofrido a morte, para que, pela graça de Deus, em benefício de todos, experimentasse a morte. '),(309926,10,58,2,10,'Ao conduzir muitos filhos à glorificação, convinha que Deus, por causa de quem e por intermédio de quem tudo veio a existir, tornasse perfeito, por meio do sofrimento, o Autor da Salvação deles. '),(309927,10,58,2,11,'Assim, tanto o que santifica quanto os que são santificados advêm de Um só. E, por essa razão, Jesus não se envergonha de chamá-los irmãos. '),(309928,10,58,2,12,'Ele declara: ´Vou anunciar teu nome aos meus irmãos; cantar-te-ei louvores no meio da congregação`. '),(309929,10,58,2,13,'E mais: ´Porei nele a minha confiança`. E outra vez Ele afirma: ´Aqui estou Eu com os filhos que Deus me concedeu`. '),(309930,10,58,2,14,'Portanto, visto que os filhos compartilham de carne e sangue, Ele também participou dessa mesma condição humana, para que pela morte destruísse aquele que tem o poder da morte, a saber, o Diabo; '),(309931,10,58,2,15,'e livrasse todos os que ao longo de toda a vida estiveram escravizados pelo medo da morte. '),(309932,10,58,2,16,'Pois é evidente que Ele não auxilia os anjos, mas sim a descendência de Abraão. '),(309933,10,58,2,17,'Por esse motivo, era vital que Ele se tornasse semelhante a seus irmãos em todos os aspectos, a fim de que pudesse constituir-se sumo sacerdote misericordioso e leal em relação a Deus, e pudesse realizar propiciação pelos pecados do povo. '),(309934,10,58,2,18,'Considerando, portanto, tudo o que Ele mesmo sofreu quando tentado, Ele é capaz de socorrer todos aqueles que semelhantemente estão sendo atacados pela tentação.  '),(309935,10,58,3,1,'Sendo assim, santos irmãos, participantes da convocação celestial, considerai com toda a atenção o Apóstolo e Sumo Sacerdote que declaramos publicamente: Jesus. '),(309936,10,58,3,2,'Ele foi fiel àquele que o constituiu, assim como também foi Moisés em toda a casa de Deus. '),(309937,10,58,3,3,'Jesus foi considerado digno de maior glória do que Moisés, pelo mesmo princípio que o construtor de uma casa possui mais honra do que a própria casa. '),(309938,10,58,3,4,'Porquanto, toda casa é construída por alguém; no entanto, Deus é o supremo construtor de tudo. '),(309939,10,58,3,5,'Moisés foi leal como servo em toda a casa de Deus, dando testemunho do que haveria de ser revelado no futuro; '),(309940,10,58,3,6,'Cristo, no entanto, é fiel como Filho sobre a casa de Deus; e essa casa, precisamente, somos nós, isto é, se retivermos, com fé perseverante, a coragem e a esperança da qual nos gloriamos.  '),(309941,10,58,3,7,'Assim como proclama o Espírito Santo: ´Hoje, se ouvirdes a sua voz, '),(309942,10,58,3,8,'não endureçais o vosso coração, como ocorreu na rebelião, durante o tempo da provação no deserto, '),(309943,10,58,3,9,'onde vossos pais me tentaram, pondo-me à prova, ainda que, durante quarenta anos, tenham contemplado as minhas obras. '),(309944,10,58,3,10,'Por esse motivo, me indignei contra essa geração e declarei: O coração destes está sempre se desviando, e não reconheceram os meus caminhos. '),(309945,10,58,3,11,'Sendo assim, jurei na minha ira: Estes jamais entrarão no meu descanso`. '),(309946,10,58,3,12,'Irmãos, tende muito cuidado, para que nenhum de vós mantenha um coração perverso e incrédulo, que se afaste do Deus vivo. '),(309947,10,58,3,13,'Pelo contrário, exortai-vos mutuamente todos os dias, durante o tempo que se chama ´hoje`, de maneira que nenhum de vós seja embrutecido pelo engano do pecado. '),(309948,10,58,3,14,'Porque passamos a ser participantes de Cristo, desde que, na realidade, nos apeguemos até o fim à fé que nele depositamos desde o início. '),(309949,10,58,3,15,'Por essa razão é que se afirma: ´Hoje, se ouvirdes a sua voz, não endureçais o vosso coração, como ocorreu na rebelião`. '),(309950,10,58,3,16,'Ora, quem foram os que ouviram e se rebelaram? Não foram todos os que saíram do Egito guiados por Moisés? '),(309951,10,58,3,17,'E contra quem Deus se manteve irado por quarenta anos? Não foi contra aqueles que pecaram, cujos corpos tombaram mortos no deserto? '),(309952,10,58,3,18,'E a quem jurou que jamais haveriam de ingressar no seu repouso? Ora, não foram aqueles que se mantiveram desobedientes? '),(309953,10,58,3,19,'Concluímos, desse modo, que não lhes foi possível ter acesso à terra prometida por causa da incredulidade.  '),(309954,10,58,4,1,'Portanto, ainda que nos tenha sido outorgada a promessa de ingressar no descanso de Deus, tememos que algum de vós pareça ter falhado. '),(309955,10,58,4,2,'Pois as boas novas foram pregadas também a nós, tanto quanto a eles; entretanto, a mensagem que eles ouviram de nada lhes valeu, pois não foi acompanhada de fé por aqueles que a ouviram. '),(309956,10,58,4,3,'Porquanto, somos nós, os que temos crido, que entramos no descanso, conforme Deus declarou: ´Assim jurei na minha ira: Jamais entrarão no meu descanso`, muito embora suas obras estivessem concluídas desde a fundação do mundo. '),(309957,10,58,4,4,'Pois em certa passagem, Ele se referiu ao sétimo dia, nestes termos: ´No sétimo dia, Deus descansou de toda a obra que realizara`. '),(309958,10,58,4,5,'E novamente, no texto citado há pouco, confirma: ´Jamais entrarão no meu descanso`. '),(309959,10,58,4,6,'Portanto, considerando que ainda faltam alguns para entrar, e aqueles a quem antes foram pregadas as boas novas não ingressaram por causa da desobediência, '),(309960,10,58,4,7,'determina Deus, uma nova oportunidade, e a chama de ´hoje`, ao declarar muito tempo depois, por intermédio de Davi e conforme o que já fora proclamado antes: ´Hoje, se ouvirdes a sua voz, não endureçais o vosso coração`. '),(309961,10,58,4,8,'Porque, se Josué lhes tivesse oferecido descanso, Deus não teria feito declaração posterior a respeito de outro dia. '),(309962,10,58,4,9,'Sendo assim, ainda resta um descanso sabático para o povo de Deus; '),(309963,10,58,4,10,'pois toda pessoa que entra no repouso de Deus, também descansa de suas obras, como Deus descansou das suas. '),(309964,10,58,4,11,'Diante disso, esforcemo-nos por entrar naquele descanso, para que ninguém caia no mesmo exemplo de desobediência. '),(309965,10,58,4,12,'Porquanto a Palavra de Deus é viva e eficaz, mais cortante que qualquer espada de dois gumes; capaz de penetrar até ao ponto de dividir alma e espírito, juntas e medulas, e é sensível para perceber os pensamentos e intenções do coração. '),(309966,10,58,4,13,'E não há criatura alguma incógnita aos olhos de Deus. Absolutamente tudo está descoberto e às claras diante daquele a quem deveremos prestar contas.  '),(309967,10,58,4,14,'Concluindo, tendo em vista que temos um grande sumo sacerdote que foi capaz de adentrar os céus, Jesus, o Filho de Deus, mantenhamos com firmeza nossa declaração pública de fé. '),(309968,10,58,4,15,'Pois não temos um sumo sacerdote que não seja capaz de compadecer-se das nossas fraquezas, mas temos o Sacerdote Supremo que, à nossa semelhança, foi tentado de todas as formas, porém sem pecado algum. '),(309969,10,58,4,16,'Portanto, acheguemo-nos com toda a confiança ao trono da graça, para que recebamos misericórdia e encontremos o poder que nos socorre no momento da necessidade.  '),(309970,10,58,5,1,'Porquanto, todo sumo sacerdote, sendo escolhido dentre os homens, é designado para representá-los em questões relacionadas com Deus, a favor da humanidade, a fim de oferecer tanto dons quanto sacrifícios pelos pecados. '),(309971,10,58,5,2,'Ele é capaz de compadecer-se dos que não têm conhecimento e se desviam, considerando que ele mesmo está rodeado de fraquezas. '),(309972,10,58,5,3,'E, por esse motivo, deve oferecer sacrifícios pelos pecados, tanto do povo como em seu próprio favor. '),(309973,10,58,5,4,'Ninguém, portanto, toma essa honra para si mesmo, senão quando convocado por Deus, como aconteceu com Arão. '),(309974,10,58,5,5,'Desse mesmo modo, Cristo não buscou para si próprio a glória de se tornar sumo sacerdote, mas foi Deus quem lhe declarou: ´Tu és meu Filho; Eu hoje te gerei`. '),(309975,10,58,5,6,'E revela em outra passagem: ´Tu és sacerdote para todo o sempre, conforme a ordem de Melquisedeque`. '),(309976,10,58,5,7,'Durante seus dias de vida na terra, Jesus ofereceu orações e súplicas, em clamor e com lágrimas, àquele que o podia salvar da morte, tendo sido ouvido por causa da sua reverente submissão. '),(309977,10,58,5,8,'Mesmo considerando o fato de ele ser o Filho de Deus, aprendeu a obediência por intermédio das aflições que padeceu; '),(309978,10,58,5,9,'e, uma vez aperfeiçoado, tornou-se a fonte de salvação eterna para todos quantos lhe obedecem, '),(309979,10,58,5,10,'tendo sido nomeado por Deus sumo sacerdote, segundo a ordem de Melquisedeque.  '),(309980,10,58,5,11,'Quanto a isso, temos muito que ensinar, assunto difícil de explicar, especialmente porque vos tornastes indolentes para aprender. '),(309981,10,58,5,12,'Apesar de que, a essa altura, já devêsseis ser mestres, ainda estais precisando de que alguém vos instrua mais uma vez quanto aos princípios elementares da Palavra de Deus. Voltastes a necessitar de leite, quando já devíeis estar recebendo alimento sólido! '),(309982,10,58,5,13,'Ora, quem precisa alimentar-se de leite ainda é criança, e não tem experiência no ensino da justiça. '),(309983,10,58,5,14,'No entanto, o alimento sólido é para os adultos, os quais, pelo exercício constante da fé, tornaram-se capazes de discernir tanto o bem quanto o mal.  '),(309984,10,58,6,1,'Sendo assim, considerando conhecidos os ensinos básicos a respeito de Cristo, prossigamos rumo à maturidade, sem lançar novamente o fundamento do arrependimento de atitudes inúteis e que conduzem à morte; da fé em Deus, '),(309985,10,58,6,2,'da instrução acerca de batismos, da imposição de mãos, da ressurreição dos mortos e do juízo eterno. '),(309986,10,58,6,3,'Sigamos, pois, avante! E, se Deus o permitir, faremos isso.  '),(309987,10,58,6,4,'Ora, é impossível para aqueles que uma vez foram iluminados, experimentaram o dom celestial e se tornaram participantes do Espírito Santo, '),(309988,10,58,6,5,'e provaram os benefícios da Palavra de Deus e os poderes da era que há de vir, '),(309989,10,58,6,6,'mas apostataram da fé, sim, é impossível que tais pessoas sejam reconduzidas ao arrependimento; tendo em vista que contra si mesmos estão crucificando outra vez o Filho de Deus, e zombando publicamente dele. '),(309990,10,58,6,7,'Porquanto a terra que absorve a chuva que cai de tempo em tempo, e dá colheita proveitosa àqueles que a cultivam, recebe a bênção de Deus. '),(309991,10,58,6,8,'Todavia, a terra que produz espinhos e ervas daninhas é inútil, e logo será amaldiçoada. Seu fim é ser lançada ao fogo.  '),(309992,10,58,6,9,'Quanto a vós outros, no entanto, ó amados, estamos convencidos de que a vossa situação é muito melhor, sendo beneficiados com as bênçãos decorrentes da salvação. '),(309993,10,58,6,10,'Porquanto Deus não é injusto para se esquecer do vosso trabalho e do amor que revelastes para com o seu Nome, pois servistes os santos, e ainda os servis. '),(309994,10,58,6,11,'Desejamos, contudo, que cada um de vós demonstre o mesmo esforço dedicado até o fim, para que tenhais a plena certeza da esperança, '),(309995,10,58,6,12,'de maneira que não vos torneis negligentes, mas imiteis aqueles que, por intermédio da fé e da longanimidade, recebem a herança prometida.  '),(309996,10,58,6,13,'Quando Deus fez sua promessa a Abraão, jurou por si mesmo, tendo em vista não haver outro maior por quem jurar; '),(309997,10,58,6,14,'e declarou: ´Esteja certo de que o abençoarei e farei numerosos os seus descendentes`. '),(309998,10,58,6,15,'Sendo assim, havendo Abraão esperado com paciência certeira, alcançou a promessa. '),(309999,10,58,6,16,'Ora, os homens juram por quem é maior que eles, e para eles o juramento confirma a palavra empenhada, pondo fim a toda discussão. '),(310000,10,58,6,17,'Do mesmo modo, Deus, querendo demonstrar de forma mais clara aos herdeiros da promessa a imutabilidade de seu propósito, interveio com juramento, '),(310001,10,58,6,18,'para que nós, que nos refugiamos no acesso à esperança proposta, sejamos grandemente encorajados por meio de duas afirmações imutáveis, nas quais é impossível que Deus minta. '),(310002,10,58,6,19,'Essa esperança é para nós como âncora da alma, firme e segura, a qual tem pleno acesso ao santuário interior, por trás do véu, '),(310003,10,58,6,20,'onde Jesus adentrou por nós, como precursor, tornando-se sumo sacerdote para sempre, segundo a ordem de Melquisedeque.  '),(310004,10,58,7,1,'Porquanto, esse Melquisedeque, rei de Salém, sacerdote do Deus Altíssimo, que saiu ao encontro de Abraão, quando este voltava, depois de haver derrotado os reis, e o abençoou; '),(310005,10,58,7,2,'para o qual também Abraão entregou o dízimo de tudo; em primeiro lugar, seu nome quer dizer ´Rei de Justiça`; em segundo lugar, ´Rei de Salém`, que significa, ´Rei da Paz`; '),(310006,10,58,7,3,'sem pai, sem mãe, sem origem nem antepassados, sem princípio de dias nem fim de vida; no entanto, por ser à semelhança do Filho de Deus, Ele permanece sacerdote perpetuamente. Cristo supera o sacerdócio levítico '),(310007,10,58,7,4,'Considerai, portanto, como era grande esse homem a quem até mesmo o patriarca Abraão entregou todo o dízimo dos despojos! '),(310008,10,58,7,5,'Ora, os que dentre os filhos de Levi receberam o sacerdócio têm o mandamento de recolher, de acordo com a Lei, os dízimos do povo, isto é, dos seus irmãos, ainda que tenham todos estes descendido de Abraão; '),(310009,10,58,7,6,'contudo, este homem que não pertencia à genealogia de Levi, recebeu os dízimos de Abraão e abençoou aquele que tinha as promessas. '),(310010,10,58,7,7,'Evidentemente, não pode haver qualquer dúvida de que o inferior é abençoado pelo superior. '),(310011,10,58,7,8,'No primeiro caso, são homens mortais que recebem o dízimo; no outro caso, entretanto, é aquele de quem se testifica que vive. '),(310012,10,58,7,9,'E, por assim dizer, pode-se entender que Levi, que recebe os dízimos, entregou-os por meio de Abraão, '),(310013,10,58,7,10,'pois, quando Melquisedeque se encontrou com Abraão, Levi ainda não havia sido gerado por seu pai.  '),(310014,10,58,7,11,'Sendo assim, se houvesse uma maneira de alcançar a perfeição por intermédio do sacerdócio levítico, considerando que durante sua vigência a Lei foi entregue ao povo, por qual razão haveria ainda necessidade de se levantar outro sacerdote, conforme a ordem de Melquisedeque e não de Arão?  '),(310015,10,58,7,12,'Pois, mudando o sacerdócio, obrigatoriamente, ocorre também mudança de lei. '),(310016,10,58,7,13,'Porque aquele sobre quem se fazem estas afirmações pertencia a outra tribo, da qual ninguém jamais havia servido diante do altar; '),(310017,10,58,7,14,'porquanto, é bem sabido que o nosso Senhor descende de Judá, tribo da qual Moisés nada fala quanto a sacerdócio. '),(310018,10,58,7,15,'E este fato torna-se ainda mais claro com o surgimento de outro sacerdote à semelhança de Melquisedeque, '),(310019,10,58,7,16,'não constituído segundo o decreto de um mandamento humano relativo à linhagem, mas de acordo com o poder de uma vida inextinguível. '),(310020,10,58,7,17,'Porque sobre Ele está escrito: ´Tu és sacerdote para sempre, conforme a ordem de Melquisedeque`. '),(310021,10,58,7,18,'Assim, o mandamento anterior é anulado por causa de sua fragilidade e inutilidade, '),(310022,10,58,7,19,'pois a Lei jamais conseguiu aperfeiçoar nada, sendo, portanto, estabelecida uma esperança muito superior, por meio da qual temos pleno acesso a Deus. '),(310023,10,58,7,20,'E não foi sem juramento que esse fato se deu! Outros se fizeram sacerdotes sem qualquer juramento, '),(310024,10,58,7,21,'no entanto, Ele se tornou sacerdote com juramento, no momento em que Deus declarou: ´O Senhor jurou e não se arrependerá: ´Tu és sacerdote para sempre``. '),(310025,10,58,7,22,'Jesus transformou-se, por essa razão, na garantia de uma aliança superior. '),(310026,10,58,7,23,'Por isso, aqueles sacerdotes têm surgido em maior número, pois são impedidos pela morte de continuar o ministério; '),(310027,10,58,7,24,'contudo, considerando que vive para sempre, Jesus tem um sacerdócio perene. '),(310028,10,58,7,25,'Concluindo, Ele é poderoso para salvar definitivamente aqueles que, por intermédio dele achegam-se a Deus, pois vive sempre para interceder por eles. '),(310029,10,58,7,26,'Certamente estávamos necessitados de um sacerdote como este: santo, inculpável, puro, apartado dos pecadores, exaltado acima dos céus. '),(310030,10,58,7,27,'Diferentemente dos outros sumos sacerdotes, Ele não precisa oferecer sacrifícios dia após dia; que oferecem primeiro por seus próprios pecados e, somente depois, pelos pecados do povo. Porque no momento em que ofereceu a si mesmo, realizou esse sacrifício de uma vez por todas. '),(310031,10,58,7,28,'Porquanto a Lei designa sumos sacerdotes a homens que têm fraquezas; mas o juramento, que veio depois da Lei estabelece por toda a eternidade o Filho, que foi aperfeiçoado.  '),(310032,10,58,8,1,'Ora, o mais importante de tudo o que temos afirmado é que, sim, temos um Sumo Sacerdote, o qual se assentou à direita do trono da Majestade nos céus, '),(310033,10,58,8,2,'como ministro do santuário e do verdadeiro tabernáculo que o Senhor ergueu, não como ser humano. '),(310034,10,58,8,3,'Pois todo sumo sacerdote é constituído para apresentar ofertas e sacrifícios; por essa razão, era imprescindível que este Sumo Sacerdote fizesse a sua oferta pessoal. '),(310035,10,58,8,4,'Entretanto, se Ele estivesse na terra, nem seria considerado sumo sacerdote, tendo em vista que já foram constituídos aqueles que apresentam as ofertas prescritas pela Lei. '),(310036,10,58,8,5,'Esses servem num santuário que é representação e sombra daquele que está nos céus, já que Moisés foi avisado quando estava para construir o tabernáculo: ´Observai tudo com cautela, para que façais todas as coisas de acordo com o modelo que vos foi revelado no monte`. '),(310037,10,58,8,6,'Contudo, agora, Jesus recebeu um ministério ainda mais excelente que o dos sacerdotes, assim como também a aliança da qual Ele é o mediador; aliança muito superior à antiga, pois que é fundamentada em promessas excelsas. '),(310038,10,58,8,7,'Ora, se aquela primeira aliança não tivesse imperfeições, não seria necessário buscar lugar para a segunda. '),(310039,10,58,8,8,'Porquanto Ele declara, repreendendo o povo por suas faltas: ´Dias virão, diz o Senhor, em que estabelecerei com a casa de Israel e com a casa de Judá uma nova aliança. '),(310040,10,58,8,9,'Não conforme a aliança que fiz com seus antepassados, no dia em que os tomei pela mão, para os conduzir até fora da terra do Egito; pois eles não continuaram na minha aliança, e Eu me afastei deles`, assevera o Senhor! '),(310041,10,58,8,10,'´Esta é a aliança que farei com a casa de Israel, passados aqueles dias`, garante o Senhor. ´Gravarei as minhas leis na sua mente e as escreverei em seu coração. Eu lhes serei Deus, e eles serão o meu povo, '),(310042,10,58,8,11,'ninguém jamais precisará ensinar o seu próximo, nem o seu irmão, dizendo: ´Conhece o Senhor`, porque todos me conhecerão, desde o menor deles até o maior. '),(310043,10,58,8,12,'Pois Eu lhes perdoarei a malignidade e não me permitirei lembrar mais dos seus pecados`. '),(310044,10,58,8,13,'Ao proclamar ´Nova` esta aliança, Ele transformou em antiquada a primeira. E o que se torna superado e envelhecido, está próximo do aniquilamento.  '),(310045,10,58,9,1,'Ora, a primeira aliança possuía ordenanças para adoração e também um tabernáculo terreno. '),(310046,10,58,9,2,'Pois foi levantada uma tenda, em cuja parte da frente, conhecida como Lugar Santo, estavam o candelabro, a mesa e os pães da proposição. '),(310047,10,58,9,3,'Mas, atrás do segundo véu, havia a parte chamada Santo dos Santos, '),(310048,10,58,9,4,'onde se posicionavam o altar de ouro puro para o incenso e a arca da aliança, também toda revestida de ouro. Nessa arca estavam o vaso de ouro contendo o maná, a vara de Arão que floresceu e as tábuas da aliança. '),(310049,10,58,9,5,'Acima da arca ficavam os querubins da Glória, que com sua sombra cobriam a tampa da arca, o propiciatório. Contudo, não é nosso propósito detalhar esse assunto agora. '),(310050,10,58,9,6,'Ora, logo após tudo isso estar assim preparado, os sacerdotes entravam regularmente na parte inicial do tabernáculo, a fim de realizar os atos sagrados de culto. '),(310051,10,58,9,7,'No entanto, na segunda parte da tenda, o Santo dos Santos, somente o sumo sacerdote podia entrar, uma vez por ano, e jamais sem apresentar o sangue do sacrifício, que ele oferecia por si mesmo e pelos pecados que o povo havia cometido por ignorância. '),(310052,10,58,9,8,'Dessa maneira, o Espírito Santo estava revelando que, enquanto continuasse erguido o primeiro tabernáculo, o Caminho para o Santo dos Santos ainda não havia sido manifestado. '),(310053,10,58,9,9,'Esse fato transforma-se numa ilustração para os nossos dias, esclarecendo que as ofertas e os sacrifícios oferecidos não podiam dar ao adorador uma consciência perfeitamente limpa. '),(310054,10,58,9,10,'Eram tão-somente ordenanças que tratavam de comida e bebida e de várias cerimônias de purificação com água; esses mandamentos exteriores foram impostos até a chegada do tempo da nova ordem.  '),(310055,10,58,9,11,'Quando Cristo chegou como Sumo Sacerdote dos benefícios que estavam por vir, Ele mesmo adentrou o maior e mais perfeito Tabernáculo, não construído por mãos humanas, isto é, não pertencente a esta criação. '),(310056,10,58,9,12,'Não por intermédio de sangue de bodes e novilhos, porém mediante seu próprio sangue, Ele entrou no Santo dos Santos, de uma vez por todas, conquistando a eterna redenção. '),(310057,10,58,9,13,'Portanto, se o sangue de bodes e de touros e as cinzas de uma novilha espalhadas sobre os que estão cerimonialmente impuros os santifica, de forma que se tornam exteriormente puros, '),(310058,10,58,9,14,'quanto mais o sangue de Cristo, que mediante o Espírito eterno se ofereceu de forma imaculada a Deus, purificará completamente a nossa consciência de comportamentos que conduzem à morte, para que sirvamos ao Deus vivo! '),(310059,10,58,9,15,'Exatamente por esse motivo, Cristo é o Mediador de uma Nova Aliança para que todos aqueles que são chamados recebam a Promessa da herança eterna, visto que Ele morreu como resgate por todas as transgressões cometidas durante o período em que vigorava a primeira aliança. '),(310060,10,58,9,16,'No caso de um testamento, é imperioso que se comprove a morte daquele que o determinou; '),(310061,10,58,9,17,'porquanto, um testamento só tem validade legal após a confirmação da morte do testador, considerando que não poderá entrar em pleno vigor enquanto estiver vivo quem o fez. '),(310062,10,58,9,18,'Por essa razão, nem a primeira aliança foi sancionada sem sangue, '),(310063,10,58,9,19,'tendo em vista que, depois de proclamar todos os mandamentos da Lei a todo o povo, Moisés levou sangue de novilhos e de bodes, e também água, lã vermelha e ramos de hissopo, e aspergiu sobre o livro e toda a população, declarando: '),(310064,10,58,9,20,'´Este é o sangue da aliança, a qual Deus ordenou para obedecerdes`. '),(310065,10,58,9,21,'E procedeu da mesma maneira, aspergindo com o sangue o próprio tabernáculo e todos os utensílios usados nas cerimônias sagradas. '),(310066,10,58,9,22,'De fato, conforme a Lei, quase todas as coisas são purificadas com sangue, e sem derramamento de sangue não pode haver absolvição! '),(310067,10,58,9,23,'Portanto, se fez necessário que as representações das construções que estão no céu fossem purificadas mediante tais sacrifícios, mas os próprios elementos celestiais, por meio de sacrifícios muito superiores a estes. '),(310068,10,58,9,24,'Pois Cristo não adentrou a um santuário erguido por mãos humanas, uma simples ilustração do que é verdadeiro; Ele entrou nos céus, para agora se apresentar diante de Deus em nosso benefício; '),(310069,10,58,9,25,'Ele também não se ofereceu muitas vezes, como procede o sumo sacerdote que entra no Santo dos Santos de ano em ano portando sangue alheio. '),(310070,10,58,9,26,'Ora, se assim fosse, seria necessário que Cristo sofresse muitas vezes, desde o início do mundo. Mas agora Ele manifestou-se de uma vez por todas, no final dos tempos, para aniquilar o pecado por intermédio do sacrifício de si mesmo. '),(310071,10,58,9,27,'E, assim como aos homens está ordenado morrer uma só vez, vindo, depois disso o Juízo, '),(310072,10,58,9,28,'assim também Cristo foi oferecido em sacrifício uma única vez, para tirar os pecados de muitas pessoas; e aparecerá segunda vez, não mais para eximir o pecado, mas para brindar salvação a todos que o aguardam!  '),(310073,10,58,10,1,'Assim, considerando que a Lei oferece somente um vislumbre dos plenos benefícios que hão de vir, e não exatamente a sua realidade, jamais poderá, mediante os mesmos sacrifícios repetidos ano após ano, aperfeiçoar os que se achegam para adorar. '),(310074,10,58,10,2,'Se não fosse assim, não teriam cessado de ser oferecidos? Porquanto, se os adoradores tivessem sido purificados de uma vez por todas, não mais se sentiriam culpados de seus pecados. '),(310075,10,58,10,3,'Contudo, essas cerimônias de sacrifícios promovem, todos os anos, uma recordação dos pecados, '),(310076,10,58,10,4,'porque é impossível que o sangue de touros e bodes remova pecados. '),(310077,10,58,10,5,'Por isso, quando Cristo veio ao mundo, proclamou: ´Sacrifício e oferta não quiseste, mas um corpo me preparaste; '),(310078,10,58,10,6,'de holocausto e ofertas pelo pecado não te agradaste. '),(310079,10,58,10,7,'Então, Eu disse: Aqui estou, no Livro está escrito a meu respeito; vim para fazer a tua vontade, ó Deus`. '),(310080,10,58,10,8,'Havendo declarado em primeiro lugar: ´Sacrifícios, ofertas, holocaustos e ofertas pelo pecado não quiseste, tampouco deles te agradaste`, os quais foram realizados conforme a Lei. '),(310081,10,58,10,9,'Então, completou: ´Aqui estou; vim para fazer a tua vontade`. E assim, Ele cancela o primeiro padrão, para estabelecer o segundo. '),(310082,10,58,10,10,'E por essa determinação, fomos santificados por meio da oferta do corpo de Jesus Cristo, feita de uma vez por todas. '),(310083,10,58,10,11,'Ora, todo sacerdote se apresenta, dia após dia, para exercer seus deveres religiosos, que nunca podem remover os pecados. '),(310084,10,58,10,12,'Jesus, no entanto, havendo oferecido para sempre, um único sacrifício pelos pecados, assentou-se à direita de Deus, '),(310085,10,58,10,13,'aguardando, daí em diante, até que seus inimigos sejam submetidos por estrado de seus pés. '),(310086,10,58,10,14,'Porquanto, com uma única oferta, aperfeiçoou por toda a eternidade todos quantos estão sendo santificados. '),(310087,10,58,10,15,'E disso, igualmente, nos dá testemunho o Espírito Santo, porquanto, após ter declarado: '),(310088,10,58,10,16,'´Esta é a aliança que farei com eles, depois daqueles dias, diz o Senhor. Colocarei as minhas leis no âmago do seu coração e as inscreverei profundamente em sua mente`, '),(310089,10,58,10,17,'conclui: ´Dos seus pecados e iniquidades nunca mais me permitirei recordar`. '),(310090,10,58,10,18,'Afinal, onde todas as transgressões foram perdoadas, não existe mais qualquer necessidade de oferta de sacrifício pelo pecado.  '),(310091,10,58,10,19,'Sendo assim, irmãos, temos plena confiança para entrar no Santo dos Santos mediante o sangue de Jesus, '),(310092,10,58,10,20,'por um novo e vivo Caminho que Ele nos descortinou por intermédio do véu, isto é, do seu próprio corpo; '),(310093,10,58,10,21,'e tendo um magnífico sacerdote sobre a Casa de Deus. '),(310094,10,58,10,22,'Portanto, acheguemo-nos a Deus com um coração sincero e com absoluta certeza de fé, tendo os corações aspergidos para nos purificar de uma consciência culpada, e os nossos corpos lavados com água pura. '),(310095,10,58,10,23,'Sem duvidar, mantenhamos inabalável a confissão da nossa esperança, porquanto quem fez a Promessa é fiel; '),(310096,10,58,10,24,'e consideremos uns aos outros, para nos encorajarmos às manifestações de amor fraternal e às boas obras. '),(310097,10,58,10,25,'Não abandonemos a tradição de nos reunirmos como igreja, segundo o procedimento de alguns, mas, pelo contrário, motivemo-nos uns aos outros, tanto mais quanto vedes que o Dia está se aproximando.  '),(310098,10,58,10,26,'Porque, se vivermos deliberadamente em pecado, depois de termos recebido o pleno conhecimento da verdade, já não resta sacrifício pelos pecados, '),(310099,10,58,10,27,'mas uma horrível expectativa de juízo e fogo ardente prestes a consumir todos os inimigos de Deus. '),(310100,10,58,10,28,'Ora, se aqueles que rejeitam a Lei de Moisés morrem sem misericórdia, mediante a palavra de acusação de duas ou três testemunhas, '),(310101,10,58,10,29,'julgai vós, quanto maior castigo merecerá quem feriu os pés do Filho de Deus, profanou o sangue da aliança pelo qual Ele foi santificado, e insultou o Espírito da graça? '),(310102,10,58,10,30,'Porquanto, nós conhecemos aquele que declarou: ´A mim pertence a vingança!`, e em outro trecho: ´O Senhor exercerá juízo sobre seu povo`. '),(310103,10,58,10,31,'Assim, terrível coisa é cair nas mãos do Deus vivo!  '),(310104,10,58,10,32,'Contudo, lembrai-vos dos primeiros dias em que, depois de serdes iluminados, suportastes uma grande provação e sofrimentos. '),(310105,10,58,10,33,'Algumas vezes, fostes expostos ao público como espetáculo de humilhações e perseguições e, outras vezes, vos associastes aos que da mesma forma foram ofendidos. '),(310106,10,58,10,34,'Porque não somente vos compadecestes dos encarcerados, como também recebestes com alegria o confisco dos vossos próprios bens, pois estáveis convictos de possuirdes bens muito superiores e que duram para sempre. '),(310107,10,58,10,35,'Portanto, não abandoneis a vossa confiança; pois nela há grandioso galardão. '),(310108,10,58,10,36,'Em verdade vos afirmo que necessitais de perseverança, a fim de que, havendo cumprido a vontade de Deus, alcanceis plenamente o que Ele prometeu; '),(310109,10,58,10,37,'pois dentro de pouco tempo ´Aquele que vem virá, e não tardará. '),(310110,10,58,10,38,'Mas o justo viverá pela fé! Contudo, se retroceder, minha alma não se agradará dele`. '),(310111,10,58,10,39,'Nós, entretanto, não somos dos que regridem para a perdição; mas sim, dos que crêem e, salvos, seguem avante.  '),(310112,10,58,11,1,'Ora, a fé é a certeza de que haveremos de receber o que esperamos, e a prova daquilo que não podemos ver. '),(310113,10,58,11,2,'Porquanto foi mediante a fé que os antigos receberam bom testemunho. '),(310114,10,58,11,3,'Pela fé compreendemos que o Universo foi criado por intermédio da Palavra de Deus e que aquilo que pode ser visto foi produzido a partir daquilo que não se vê.  '),(310115,10,58,11,4,'Pela fé Abel ofereceu a Deus um sacrifício mais excelente do que Caim. Por meio da fé, ele foi reconhecido como justo, no momento em que Deus aprovou suas ofertas. Apesar de estar morto, seu testemunho de fé ainda é eloquente. '),(310116,10,58,11,5,'Por meio da fé, Enoque foi arrebatado, de forma que não experimentou a morte; e ´já não foi encontrado, porquanto Deus o havia arrebatado`, visto que, antes de ser arrebatado, havia recebido o testemunho de que tinha agradado a Deus. '),(310117,10,58,11,6,'Em verdade, sem fé é impossível agradar a Deus; portanto, para qualquer pessoa que dele se aproxima é indispensável crer que Ele é real e que recompensa todos quantos se consagram a Ele. '),(310118,10,58,11,7,'Pela fé Noé, quando divinamente orientado acerca dos acontecimentos que ainda não podiam ser vistos, movido por santo temor, construiu uma arca a fim de salvar sua família. Por intermédio da fé, ele condenou o mundo e tornou-se herdeiro da justiça que vem da fé.  '),(310119,10,58,11,8,'Pela fé Abraão, quando convocado, obedeceu e dirigiu-se a um lugar que no futuro receberia como herança, embora não soubesse para onde estava sendo dirigido. '),(310120,10,58,11,9,'Mediante a fé, peregrinou na terra prometida como se fosse terra estrangeira, habitando em tendas, assim como Isaque e Jacó, herdeiros com ele da mesma promessa. '),(310121,10,58,11,10,'Porquanto, aguardava alcançar a cidade que tem alicerces magníficos, da qual Deus é o arquiteto e edificador. '),(310122,10,58,11,11,'Por meio da fé, da mesma forma, a própria Sara recebeu poder para gerar filhos, ainda que estéril e avançada em idade, porque considerou fidedigno Aquele que lhe havia feito a promessa. '),(310123,10,58,11,12,'Sendo assim, daquele homem, já sem virilidade, nasceu uma descendência tão numerosa como as estrelas do céu, e incontável como os grãos de areia à beira-mar. '),(310124,10,58,11,13,'Todos esses viveram pela fé, e morreram sem ter recebido o que havia sido prometido; contudo, viram-no de longe e à distância o saudaram, reconhecendo que eram estrangeiros e peregrinos sobre a terra. '),(310125,10,58,11,14,'Os que se expressam dessa maneira demonstram que estão em busca de uma pátria. '),(310126,10,58,11,15,'Pois, se estivessem cogitando sobre aquela de onde saíram, teriam a possibilidade de voltar. '),(310127,10,58,11,16,'Em vez disso, aguardavam eles pela pátria excelente, ou seja, a pátria celestial. Por esse motivo, Deus não se constrange de ser conhecido como o Deus deles, mas lhes preparou uma cidade. '),(310128,10,58,11,17,'Pela fé, Abraão, no tempo em que Deus o expôs à prova, ofereceu-lhe Isaque como sacrifício; aquele que havia recebido as promessas estava mesmo a ponto de sacrificar seu unigênito, '),(310129,10,58,11,18,'ainda que Deus lhe tivesse prometido: ´Por intermédio de Isaque, sua descendência será estabelecida`; '),(310130,10,58,11,19,'porquanto, acreditou que Deus era suficientemente poderoso para ressuscitá-lo dentre os mortos e, simbolicamente, recebeu Isaque de volta dentre os mortos. '),(310131,10,58,11,20,'Pela fé, Isaque abençoou Jacó e Esaú em relação ao futuro deles. '),(310132,10,58,11,21,'Pela fé, Jacó, prestes a morrer, abençoou cada um dos filhos de José e, apoiado sobre a extremidade do seu cajado, adorou a Deus. '),(310133,10,58,11,22,'Pela fé, José, também ao final da vida, relembrou o êxodo dos filhos de Israel do Egito e deu instruções quanto ao enterro dos seus próprios ossos.  '),(310134,10,58,11,23,'Mediante fé, Moisés, ainda recém-nascido, foi escondido durante três meses por seus pais, porque perceberam que sua formosura não era comum, e não temeram o decreto do rei. '),(310135,10,58,11,24,'Pela fé, Moisés, já adulto, recusou ser aclamado como filho da filha do Faraó, '),(310136,10,58,11,25,'preferindo ser maltratado com o povo de Deus a desfrutar os prazeres que o pecado é capaz de proporcionar por curto período de tempo. '),(310137,10,58,11,26,'Por amor ao Messias, julgou sua desonra uma riqueza mais excelente que os tesouros do Egito, porquanto contemplava sua gloriosa recompensa. '),(310138,10,58,11,27,'Por meio da fé, abandonou o Egito, não temendo a ira do rei, e perseverou, pois fitava Aquele que é invisível. '),(310139,10,58,11,28,'Por intermédio da fé, celebrou a Páscoa e fez aspersão do sangue, para que o anjo destruidor não tocasse nos primogênitos dos israelitas. '),(310140,10,58,11,29,'Pela fé, o povo atravessou o mar Vermelho como em terra seca; mas quando os egípcios procuraram também atravessá-lo, morreram afogados. '),(310141,10,58,11,30,'Foi pela fé que os muros de Jericó desmoronaram, depois de serem rodeados durante sete dias. '),(310142,10,58,11,31,'Também foi mediante a fé que a prostituta Raabe, por haver acolhido os espiões, não foi morta juntamente com os incrédulos. '),(310143,10,58,11,32,'Quantos exemplos mais darei? Infelizmente não disponho de tempo para falar sobre a devoção de Gideão, Baraque, Sansão, Jefté, Davi, Samuel e os profetas, '),(310144,10,58,11,33,'os quais, por intermédio da fé, conquistaram reinos, praticaram a justiça, receberam o cumprimento de promessas, fecharam a boca de leões, '),(310145,10,58,11,34,'extinguiram a violência do fogo, foram libertos do fio da espada; da fraqueza tiraram força, tornaram-se poderosos nas batalhas e puseram em retirada exércitos estrangeiros. '),(310146,10,58,11,35,'Algumas mulheres receberam por meio da ressurreição os seus mortos de volta à vida. Uns foram martirizados e não negociaram seu livramento, a fim de poderem conquistar uma ressurreição ainda mais excelente; '),(310147,10,58,11,36,'muitos enfrentaram zombarias e torturas, outros ainda foram acorrentados e jogados aos cárceres; '),(310148,10,58,11,37,'apedrejados, serrados ao meio, tentados, mortos ao fio da espada. Andaram sem rumo, vestidos de pele de ovelhas e de cabras, necessitados, angustiados e maltratados. '),(310149,10,58,11,38,'Caminharam como refugiados, vagando pelos desertos e montes, pelas cavernas e buracos na terra. Pessoas das quais o mundo não foi digno! '),(310150,10,58,11,39,'Ora, todos esses, apesar de haverem sido aprovados por Deus por meio da fé, não presenciaram a concretização do que Ele havia prometido; '),(310151,10,58,11,40,'tendo em vista que Deus havia providenciado algo ainda mais excelente para nós, a fim de que juntamente conosco pudessem ser eles também aperfeiçoados.  '),(310152,10,58,12,1,'Portanto, também nós, considerando que estamos rodeados por tão grande nuvem de testemunhas, desembaracemo-nos de tudo o que nos atrapalha e do pecado que nos envolve, e corramos com perseverança a corrida que nos está proposta, '),(310153,10,58,12,2,'olhando fixamente para o Autor e Consumador da fé: Jesus, o qual, por causa do júbilo que lhe fora proposto, suportou a cruz, desprezando a vergonha, e assentou-se à direita do trono de Deus. '),(310154,10,58,12,3,'Refleti profundamente sobre Aquele que suportou tamanha oposição dos pecadores contra sua própria pessoa, para que não vos fatigueis, tampouco desanimeis.  '),(310155,10,58,12,4,'Ora, na guerra contra o pecado ainda não tendes resistido até o extremo de derramar o próprio sangue. '),(310156,10,58,12,5,'E estais esquecidos da Palavra de encorajamento que Ele vos dirige como a filhos: ´Meu filho, não desprezeis a disciplina do Senhor, nem desanimeis quando por Ele sois repreendido, '),(310157,10,58,12,6,'pois o Senhor disciplina a quem ama, e educa todo aquele a quem recebe como filho`. '),(310158,10,58,12,7,'Suportai as dificuldades, aceitando-as como disciplina; Deus vos trata como filhos. Ora, qual o filho que não passa pela correção do seu pai?  '),(310159,10,58,12,8,'Mas, se estais sem orientação, da qual todos se têm tornado participantes, então não sois filhos legítimos, mas bastardos. '),(310160,10,58,12,9,'Além do mais, tínhamos nossos pais humanos que nos educavam, e nós os respeitávamos. Quanto mais devemos toda obediência ao Pai dos espíritos, para então vivermos! '),(310161,10,58,12,10,'Porquanto, nossos pais nos disciplinavam por um espaço curto de tempo, da forma que melhor lhes parecia. Deus, entretanto, nos corrige para o nosso bem maior, a fim de que possamos participar plenamente da sua santidade. '),(310162,10,58,12,11,'Toda correção, de fato, no momento em que ocorre não nos parece ser motivo de contentamento, mas de frustração; mais tarde, no entanto, produz fruto de justiça e paz para todos aqueles que por ela foram disciplinados. '),(310163,10,58,12,12,'Sendo assim, fortalecei as mãos enfraquecidas e os joelhos vacilantes. '),(310164,10,58,12,13,'´Preparai caminhos retos para os vossos pés`, para que aquele que manca não se desvie, pelo contrário, seja curado!  '),(310165,10,58,12,14,'Esforçai-vos para viver em paz com todas as pessoas e em santificação, sem a qual ninguém verá o Senhor. '),(310166,10,58,12,15,'Vigiai para que ninguém se exclua da graça de Deus; que nenhuma raiz de mágoa venenosa brote e vos cause confusão, contaminando muitos; '),(310167,10,58,12,16,'que não se abrigue entre vós nenhum imoral ou profano, como Esaú, o qual por uma refeição desejada, vendeu todos os seus direitos de herança como filho mais velho. '),(310168,10,58,12,17,'E, assim, como bem sabeis, quando mais tarde quis herdar a bênção, foi rejeitado; e não teve como cancelar sua decisão, apesar de ter buscado a bênção desesperadamente.  '),(310169,10,58,12,18,'Ainda não chegastes ao monte palpável e em chamas, à escuridão, às trevas, à tempestade, '),(310170,10,58,12,19,'ao clangor da trombeta, ao som das Palavras, que os que as ouviram rogaram que não se lhes pronunciasse mais; '),(310171,10,58,12,20,'porquanto, não podiam suportar o que lhes era ordenado: ´Até mesmo um animal, se tocar no monte, deve ser apedrejado`. '),(310172,10,58,12,21,'Aquelas cenas foram tão terríveis que até Moisés exclamou: ´Estou aterrorizado e trêmulo!` '),(310173,10,58,12,22,'Mas tendes chegado ao monte Sião, à cidade do Deus vivo, à Jerusalém celestial, à jubilosa reunião dos milhares de milhares de anjos, '),(310174,10,58,12,23,'à igreja dos primogênitos, cujos nomes estão escritos nos céus, a Deus, o juiz de toda a humanidade, aos espíritos dos justos agora perfeitos, '),(310175,10,58,12,24,'a Jesus, mediador de uma nova aliança, e ao sangue aspergido, que se expressa com mais veemência do que o sangue de Abel. '),(310176,10,58,12,25,'Cuidado! Não rejeiteis Aquele que fala. Pois, se não escaparam os que rejeitaram quem os advertia sobre a terra, muito mais nós, se desprezarmos Aquele que nos admoesta dos céus. '),(310177,10,58,12,26,'Aquele, cuja voz outrora abalou a terra, agora promete: ´Ainda uma vez abalarei não somente a terra, mas de igual modo todo o céu`. '),(310178,10,58,12,27,'Ora, esta frase ´Ainda uma vez` indica a remoção de coisas que podem ser abaladas, isto é, as coisas criadas, para que permaneça o que não pode ser abalado. '),(310179,10,58,12,28,'Portanto, já que estamos herdando um Reino inabalável, sejamos agradecidos e, desse modo, adoremos a Deus, com uma atitude aceitável, com toda a reverência e temor, '),(310180,10,58,12,29,'porque o nosso ´Deus é fogo consumidor!`  '),(310181,10,58,13,1,'Seja incessante o amor fraternal. '),(310182,10,58,13,2,'Não vos esqueçais de praticar a hospitalidade; pois agindo assim, mesmo sem perceber, alguns acolheram anjos. '),(310183,10,58,13,3,'Lembrai-vos dos encarcerados, como se estivésseis aprisionados com eles; e todos aqueles que sofrem maus tratos, como se vós pessoalmente estivésseis sendo maltratados. '),(310184,10,58,13,4,'Digno de honra seja o casamento entre todas as testemunhas, bem como a pureza do leito conjugal; porquanto, Deus julgará os imorais e adúlteros. '),(310185,10,58,13,5,'Seja a vossa vida desprovida de avareza. Alegrai-vos com tudo o que possuís; porque Ele mesmo declarou: ´Por motivo algum te abandonarei, nunca jamais te desampararei`. '),(310186,10,58,13,6,'Por essa razão, podemos afirmar com toda a segurança: ´O Senhor é o meu Ajudador, nada temerei. O que poderá fazer contra mim o ser humano?`  '),(310187,10,58,13,7,'Lembrai-vos dos vossos líderes, que vos ensinaram a Palavra de Deus; observando-lhes atentamente o resultado da vida que tiveram, imitai-lhes a fé. '),(310188,10,58,13,8,'Jesus Cristo é o mesmo, ontem, hoje e eternamente! '),(310189,10,58,13,9,'Não vos deixes influenciar pelas várias doutrinas heréticas. Porque o mais importante é fortalecer o coração pela graça, e não por alimentos cerimoniais, os quais não podem produzir qualquer benefício real para aqueles que neles confiam. '),(310190,10,58,13,10,'Nós possuímos um altar do qual não têm direito de comer os que ministram no tabernáculo. '),(310191,10,58,13,11,'O sumo sacerdote leva sangue de animais até o Santo dos Santos, como oferta pelo pecado, mas os corpos dos animais são queimados fora do acampamento. '),(310192,10,58,13,12,'Por isso, para santificar o povo por intermédio do seu sangue, Jesus igualmente sofreu fora da porta da cidade. '),(310193,10,58,13,13,'Saiamos, portanto, ao encontro dele, fora do acampamento, levando conosco a mesma humilhação que Ele suportou. '),(310194,10,58,13,14,'Pois não temos na terra nenhuma cidade permanente, mas buscamos a que há de vir. '),(310195,10,58,13,15,'Sendo assim, por intermédio dele, ofereçamos continuamente a Deus um sacrifício de louvor, que é o fruto de lábios que confessam o seu Nome. '),(310196,10,58,13,16,'De igual modo, não negligencieis a contínua prática do bem e a mútua cooperação; pois é desses sacrifícios que Deus muito se alegra. '),(310197,10,58,13,17,'Sede obedientes aos vossos líderes espirituais e submissos à autoridade que exercem. Pois eles zelam por vós como quem deve prestar contas de seus atos; para que ministrem com alegria e não murmurando, porquanto desta maneira tal ministério não seria proveitoso para vós outros.  '),(310198,10,58,13,18,'Orai por nós, pois temos certeza de caminhar com a consciência limpa, e desejamos viver de modo honrado em relação a todas as áreas da vida. '),(310199,10,58,13,19,'Pessoalmente, rogo-vos com insistência que oreis para que eu vos seja restituído o mais depressa possível. '),(310200,10,58,13,20,'Ora, o Deus da paz, que mediante o sangue da aliança eterna trouxe de volta dentre os mortos o nosso Senhor Jesus, o grande Pastor das ovelhas, '),(310201,10,58,13,21,'ele mesmo vos aperfeiçoe em todo o bem a fim de que possais realizar a vontade dele, e opere em vós tudo quanto lhe é agradável, por intermédio de Jesus Cristo, a quem seja a glória para todo o sempre. Amém! '),(310202,10,58,13,22,'Amados irmãos rogo-vos, igualmente, que aceiteis bem essa minha mensagem de encorajamento; porquanto vos escrevi de forma resumida. '),(310203,10,58,13,23,'Desejo que saibais que o nosso irmão Timóteo foi posto em liberdade. Se ele chegar em breve, irei visitá-los em sua companhia. '),(310204,10,58,13,24,'Saudai a todos os vossos líderes espirituais, bem como todos os demais santos. Os da Itália vos enviam fraternais saudações. '),(310205,10,58,13,25,'A graça seja com todos vós! '),(310206,10,59,1,1,'Tiago, servo de Deus e do Senhor Jesus Cristo, às doze tribos dispersas entre as nações: Saudações.  '),(310207,10,59,1,2,'Meus amados irmãos, considerai motivo de júbilo o fato de passardes por diversas provações. '),(310208,10,59,1,3,'Porquanto sabeis que a prova da vossa fé produz ainda mais perseverança. '),(310209,10,59,1,4,'E a perseverança deve ter plena ação, a fim de que sejais aperfeiçoados e completos, sem que vos falte virtude alguma.  '),(310210,10,59,1,5,'Se algum de vós tem falta de sabedoria, roga a Deus, que a todos concede liberalmente, com grande alegria. '),(310211,10,59,1,6,'Todavia, peça-a com fé, sem qualquer sombra de dúvida, pois quem crê com reservas é semelhante à onda do mar, agitada e levada pelos ventos. '),(310212,10,59,1,7,'Não imagine tal pessoa que assim receberá coisa alguma do Senhor, '),(310213,10,59,1,8,'pois é vacilante e inconstante em todos os seus caminhos.  '),(310214,10,59,1,9,'Contudo, o irmão de condição humilde deve gloriar-se em sua dignidade. '),(310215,10,59,1,10,'O irmão rico deve orgulhar-se em sua pequenez, pois ele também ´passará como a erva do campo`. '),(310216,10,59,1,11,'Porque o sol se levanta com seu calor intenso e seca a planta; cai, então, a sua flor, e toda a sua beleza e glória desvanecem. Da mesma forma, o rico definhará em meio a seus muitos compromissos.  '),(310217,10,59,1,12,'Feliz a pessoa que persevera na provação, porquanto, após ter sido aprovada, receberá o prêmio da coroa da vida, que Deus prometeu aos que o amam. '),(310218,10,59,1,13,'Entretanto, ninguém ao ser tentado deverá dizer: ´Estou sendo tentado por Deus`. Ora, Deus não pode ser tentado pelo mal, e a nenhuma pessoa tenta. '),(310219,10,59,1,14,'Cada um, porém, é tentado pelo próprio mau desejo, sendo por esse iludido e arrastado. '),(310220,10,59,1,15,'Em seguida, esse desejo, tendo concebido, faz nascer o pecado, e o pecado, após ter se consumado, gera a morte.  '),(310221,10,59,1,16,'Meus amados irmãos, não vos permitais ser enganados. '),(310222,10,59,1,17,'Toda boa dádiva e todo dom perfeito vêm do alto, descendo do Pai das luzes, em quem não há oscilação como se vê nas nuvens inconstantes. '),(310223,10,59,1,18,'De acordo com a sua vontade, Ele nos gerou pela Palavra da verdade, a fim de sermos como que os primeiros frutos de toda a sua criação.  '),(310224,10,59,1,19,'Assim, meus queridos irmãos, tende estes princípios em mente: Toda pessoa deve estar pronta para ouvir, mas tardio para falar e lento para se irar. '),(310225,10,59,1,20,'Porque a ira do ser humano não é capaz de produzir a justiça de Deus. '),(310226,10,59,1,21,'Portanto, livrando-vos de todo tipo de impureza moral e aparência de maldade, recebei humildemente a Palavra em vós implantada, a qual é poderosa para salvar a vossa vida. '),(310227,10,59,1,22,'Sede praticantes da Palavra e não simplesmente ouvintes, iludindo a vós mesmos. '),(310228,10,59,1,23,'Porquanto, se alguém é ouvinte da Palavra e não praticante, é semelhante a um homem que contempla o próprio rosto no espelho; '),(310229,10,59,1,24,'e, depois de admirar a si mesmo, sai e logo se esquece da sua aparência. '),(310230,10,59,1,25,'Porém, a pessoa que observa atentamente a lei perfeita, a lei da liberdade, e nela persevera, não sendo ouvinte negligente, mas praticante zeloso, será muito feliz em tudo o que empreender. '),(310231,10,59,1,26,'Se alguém se considera religioso, mas não refreia a sua língua, engana-se a si mesmo. Sua espiritualidade não tem valor real algum! '),(310232,10,59,1,27,'A religião que Deus, o nosso Pai, aceita como sincera e imaculada é esta: cuidar dos órfãos e das viúvas em suas dificuldades e, especialmente, não se deixar corromper pelas filosofias mundanas.'),(310233,10,59,2,1,'Caros irmãos, como crentes em nosso glorioso Senhor Jesus Cristo, não façais acepção de pessoas, tratando-as com preconceito ou parcialidade. '),(310234,10,59,2,2,'Se, por assim dizer, entrar na vossa sinagoga, algum homem com anéis de ouro nos dedos, trajando roupas caras, e, ao mesmo tempo, entrar uma pessoa pobre, vestindo roupas velhas e sujas, '),(310235,10,59,2,3,'e tratardes com atenção especial ao homem bem trajado e o honrardes dizendo: ´Eis aqui um lugar digno da tua pessoa. Assenta, pois`, mas disserdes ao pobre: ´Tu, podes ficar ali em pé!` ou ´Assenta-te no chão, próximo ao estrado onde ponho os meus pés`, '),(310236,10,59,2,4,'não fizestes discriminação preconceituosa e vos tornastes como juízes que usam critérios perversos? '),(310237,10,59,2,5,'Ouvi, meus amados irmãos. Não escolheu Deus os que para o mundo são pobres, para serem ricos em fé e herdeiros do Reino que Ele prometeu aos que o amam? '),(310238,10,59,2,6,'Contudo, vós tendes menosprezado o pobre. E não são os ricos que vos oprimem? Não são eles que vos arrastam para os tribunais? '),(310239,10,59,2,7,'Não são os ricos que blasfemam o bom nome que sobre vós foi invocado? '),(310240,10,59,2,8,'Se vós, entretanto, observais a Lei do Reino, como está registrada na Escritura e que ordena: ´Amarás o teu próximo como a ti mesmo`, então estareis agindo corretamente; '),(310241,10,59,2,9,'se, todavia, tratais as pessoas com parcialidade, estareis incorrendo em pecado e sereis condenados pela Lei como transgressores. '),(310242,10,59,2,10,'Porquanto, quem obedece a toda a Lei, mas tropeça em apenas uma das suas ordenanças, torna-se culpado de quebrá-la integralmente. '),(310243,10,59,2,11,'Pois Aquele que proclamou: ´Não adulterarás`, também ordenou: ´Não matarás`. Ora, se não adulteras, porém cometes um assassinato, te tornaste da mesma forma, transgressor da Lei. '),(310244,10,59,2,12,'Falai e procedei com todos, como quem haverá de ser julgado pela lei da liberdade; '),(310245,10,59,2,13,'pois será exercido um juízo sem misericórdia sobre quem também não usou de compaixão. A graça triunfa sobre o juízo!  '),(310246,10,59,2,14,'De que adianta, meus caros irmãos, alguém proclamar sua fé, se não tem obras? Acaso essa fé pode salvá-lo? '),(310247,10,59,2,15,'Se um irmão ou uma irmã estiverem necessitados de roupa e passando privação do alimento de cada dia, '),(310248,10,59,2,16,'e qualquer dentre vós lhes disser: ´Ide em paz, aquecei-vos e comei até satisfazer-vos`, porém sem lhe dar alguma ajuda concreta, de que adianta isso? '),(310249,10,59,2,17,'Desse mesmo modo em relação a fé: por si só, se não for acompanhada de obras, está morta. '),(310250,10,59,2,18,'Entretanto, alguém poderá afirmar: ´Tu tens fé, e eu tenho as obras; mostra-me tua fé sem obras, e eu te demonstrarei minha fé mediante as obras que realizo`. '),(310251,10,59,2,19,'Crês, tu, na existência de um só Deus? Fazes bem! Até mesmo os demônios crêem e tremem! '),(310252,10,59,2,20,'Queres pois, assegurar-te, ó homem insensato, de que a fé sem obras é de fato inútil? '),(310253,10,59,2,21,'Ora, não foi Abraão, nosso pai na fé, justificado por obras, quando ofereceu seu próprio filho Isaque sobre o altar? '),(310254,10,59,2,22,'Vês dessa forma que tanto a fé como as obras estavam agindo juntas, e a fé foi aperfeiçoada pelas obras. '),(310255,10,59,2,23,'Cumpriu-se, assim, a Escritura que declara: ´Abraão creu em Deus, e isso lhe foi creditado como justiça`, e ele foi chamado amigo de Deus. '),(310256,10,59,2,24,'Observais que uma pessoa é justificada por meio das suas ações, e não simplesmente por dizer que crê. '),(310257,10,59,2,25,'Exemplo semelhante é o de Raabe, a meretriz: não foi ela aceita por Deus pelas obras, quando acolheu os mensageiros de Israel e os conduziu à liberdade por um outro caminho? '),(310258,10,59,2,26,'Portanto, assim como o corpo sem espírito está morto, da mesma forma a fé sem obras está morta.  '),(310259,10,59,3,1,'Caros irmãos, não vos torneis muitos de vós mestres, porquanto sabeis que nós, os que ensinamos, seremos julgados com maior rigor. '),(310260,10,59,3,2,'Afinal, todos tropeçamos de muitas maneiras. Se alguém não peca no falar, tal pessoa é perfeita, sendo igualmente capaz de dominar seu próprio corpo. '),(310261,10,59,3,3,'Ora, ao colocarmos freios na boca dos cavalos, para que eles nos obedeçam, conseguimos controlar o animal todo. '),(310262,10,59,3,4,'Observai, por exemplo, os navios: embora sejam de grande porte e impelidos por fortes ventos, são dirigidos por um leme muito pequeno, de acordo com a vontade do piloto. '),(310263,10,59,3,5,'Do mesmo modo a língua é um pequeno órgão do corpo, no entanto se vangloria de grandes realizações. Vede como um bosque imenso pode ser incendiado apenas por uma fagulha. '),(310264,10,59,3,6,'Semelhantemente, a língua é fogo; é um mundo de iniquidade; a língua está localizada entre os órgãos do nosso corpo, e pode contaminar a pessoa por inteiro, e não somente põe completamente em chamas o curso da nossa existência, como acaba, ela mesma, incendiada pelo inferno. '),(310265,10,59,3,7,'Pois toda espécie de feras, aves, répteis e criaturas marinhas é possível domar e, de fato, tem sido domada pelos seres humanos; '),(310266,10,59,3,8,'a língua, contudo, nenhuma pessoa consegue dominar. É um mal incontrolável, cheia de veneno mortal. '),(310267,10,59,3,9,'Com a língua bendizemos o Senhor e Pai, porém com ela amaldiçoamos nossos semelhantes, criados à imagem de Deus. '),(310268,10,59,3,10,'Da mesma boca procedem bênção e maldição. Meus queridos irmãos, isso não está certo! '),(310269,10,59,3,11,'Acaso pode, uma mesma fonte, jorrar água potável e água salobre? '),(310270,10,59,3,12,'Ora, meus irmãos, é possível que uma figueira produza azeitonas ou uma videira, figos? Assim, também, uma fonte de água salgada não pode jorrar água doce.  '),(310271,10,59,3,13,'Quem, dentre vós, é sábio e tem verdadeiro entendimento? Que o demonstre por seu bom proceder cotidiano, mediante obras praticadas com humildade que têm origem na sabedoria. '),(310272,10,59,3,14,'No entanto, se abrigas em vosso coração inveja, amargura e ambição egoísta, não vos orgulheis disso, nem procureis negar a verdade. '),(310273,10,59,3,15,'Porquanto, esse tipo de sabedoria não vem dos céus, mas é terrena; não é celestial, mas demoníaca. '),(310274,10,59,3,16,'Pois, onde existe inveja e rivalidade, aí há confusão e todo tipo de atitudes maléficas. '),(310275,10,59,3,17,'Porém, a sabedoria que vem do alto é antes de tudo pura, repleta de misericórdia e de bons frutos, imparcial e sem hipocrisia. '),(310276,10,59,3,18,'Ora, a justiça é a colheita produzida por aqueles que semeiam a paz.  '),(310277,10,59,4,1,'De onde vêm as batalhas e os desentendimentos que há entre vós? De onde, senão das paixões que guerreiam dentro de vós. '),(310278,10,59,4,2,'Cobiçais e nada tendes. Matais e invejais, porém não conseguis obter o que desejais; viveis a brigar e a promover contendas. Todavia, nada conquistais, porque não pedis. '),(310279,10,59,4,3,'E quando pedis não recebeis, porquanto pedis com a motivação errada, simplesmente para esbanjardes em vossos prazeres. '),(310280,10,59,4,4,'Adúlteros! Ou não estais cientes de que a amizade com o mundo é inimizade contra Deus? Ora, quem quer ser amigo do mundo torna-se inimigo de Deus. '),(310281,10,59,4,5,'Ou imaginais que é sem razão que a Escritura afirma que o Espírito que Ele fez habitar em nós zela com ciúmes dos seus? '),(310282,10,59,4,6,'Todavia, Ele nos outorga graça ainda maior. Por isso, declara a Escritura: ´Deus se opõe aos arrogantes, mas concede graça aos humildes`. '),(310283,10,59,4,7,'Portanto, sujeitai-vos a Deus. Resisti ao Diabo, e ele fugirá de vós! '),(310284,10,59,4,8,'Achegai-vos a Deus, e Ele acolherá a todos vós! Pecadores, limpai as vossas mãos, e vós que tendes a mente dividida pelas paixões, purificai o coração, '),(310285,10,59,4,9,'entristecei-vos, arrependei e chorai. Abandonai o riso fácil e pranteai, trocai a vossa euforia pelo pesar. '),(310286,10,59,4,10,'Humilhai-vos na presença do Senhor, e Ele vos exaltará!  '),(310287,10,59,4,11,'Caros irmãos, não faleis mal uns dos outros. Quem se põe a falar contra algum irmão ou passa a julgar o seu irmão, acaba protestando contra a Lei e a julga também. Ora, se passas a julgar a Lei, cessas de obedecê-la e assumis a posição de juiz. '),(310288,10,59,4,12,'Um só é o Legislador e Juiz, Aquele que pode salvar e aniquilar. Tu, no entanto, quem és, para julgar o teu semelhante?  '),(310289,10,59,4,13,'Agora, prestai atenção, vós que aclamais: ´Hoje ou amanhã iremos a tal cidade, lá nos estabeleceremos por um ano, negociaremos e obteremos grande lucro`. '),(310290,10,59,4,14,'Contudo, vós não tendes o poder de saber o que acontecerá no dia de amanhã. Que é a vossa vida? Sois, simplesmente, como a neblina que aparece por algum tempo e logo se dissipa. '),(310291,10,59,4,15,'Em vez disso, devíeis afirmar: ´Se o Senhor quiser, viveremos e faremos isto ou aquilo`. '),(310292,10,59,4,16,'Entretanto, estais agora vos orgulhando das vossas capacidades. E toda vanglória como essa é maligna. '),(310293,10,59,4,17,'Refleti sobre isto, pois: Quem sabe que deve fazer o bem e não o faz, comete pecado.  '),(310294,10,59,5,1,'E agora, prestai atenção, vós, os ricos! Chorai e arrependei-vos, porquanto desgraças haverão de cair sobre vós. '),(310295,10,59,5,2,'Vossas riquezas apodreceram, e vossas roupas finas desvaneceram, roídas pela traça. '),(310296,10,59,5,3,'Vosso ouro e vossa prata, todos estão oxidados. E a ferrugem deles testemunhará contra vós e, assim como o fogo, vos devorará a carne. Tendes acumulado bens demais nestes últimos tempos. '),(310297,10,59,5,4,'Eis que o salário dos trabalhadores que ceifaram os vossos campos e que vós, desonestamente, deixastes de pagar está clamando por justiça; e tais clamores chegaram aos ouvidos do Senhor dos Exércitos. '),(310298,10,59,5,5,'Tendes vivido regaladamente sobre a terra, satisfazendo todos os vossos desejos, e tendes comido até vos fartardes, como em dias de festa. '),(310299,10,59,5,6,'Condenais e matais o justo, sem que ele tenha vos oferecido qualquer resistência.  '),(310300,10,59,5,7,'Portanto, meus irmãos, sede pacientes até a vinda do Senhor. Observai como o lavrador aguarda o precioso fruto da terra, esperando com paciência, até que receba as primeiras chuvas de outono e as que encerram a primavera. '),(310301,10,59,5,8,'Sede vós, igualmente, perseverantes. Fortalecei o vosso coração, porquanto a vinda do Senhor está próxima. '),(310302,10,59,5,9,'Irmãos, não vos queixeis uns dos outros, para que não sejais também assim julgados. Eis que o Juiz está às portas! '),(310303,10,59,5,10,'Irmãos, tomai como exemplo de paciência e perseverança a atitude dos profetas, que pregaram em Nome do Senhor, diante do sofrimento. '),(310304,10,59,5,11,'Eis que consideramos bem-aventurados todos quantos demonstraram fé ao atravessar muitas aflições. Tendes ouvido falar a respeito da paciência de Jó e bem sabeis que solução final o Senhor lhe providenciou. Ora, o Senhor é pleno de compaixão e misericórdia. '),(310305,10,59,5,12,'Contudo, meus queridos irmãos; não jureis, nem pelo céu, nem pela terra, tampouco façais qualquer outro juramento. Seja suficiente a vossa palavra; sendo sim, que seja sim; quando não, não. Procedei assim para não cairdes em condenação. '),(310306,10,59,5,13,'Está alguém entre vós sofrendo? Faça oração. Há alguém encorajado entre vós? Cante louvores. '),(310307,10,59,5,14,'Algum de vós está doente? Chame os presbíteros da igreja, a fim de que estes orem sobre a pessoa enferma, ungindo-a com óleo em o Nome do Senhor; '),(310308,10,59,5,15,'e a oração, feita com fé, curará o doente, e o Senhor o levantará. E se houver cometido pecados, será perdoado. '),(310309,10,59,5,16,'Portanto, confessai vossos pecados uns aos outros e orai uns pelos outros para serdes curados. A súplica de uma pessoa justa é muito poderosa e eficaz. '),(310310,10,59,5,17,'Elias era uma pessoa frágil como nós. Ele orou fervorosamente, rogando para que não chovesse, e não choveu sobre a terra durante três anos e meio. '),(310311,10,59,5,18,'Então, fez outra oração, e os céus derramaram suas chuvas e a terra produziu seus frutos. '),(310312,10,59,5,19,'Queridos irmãos, se algum de vós se desviar da verdade e alguém o reconduzir a ela, '),(310313,10,59,5,20,'lembrai-vos disto: quem ajudar um pecador a se arrepender do seu mau caminho salvará da morte essa alma e contribuirá para o perdão de uma grande multidão de pecados. '),(310314,10,60,1,1,'Pedro, apóstolo de Jesus Cristo, aos eleitos de Deus, peregrinos dispersos nas regiões do Ponto, Galácia, Capadócia, província da Ásia e na Bitínia, '),(310315,10,60,1,2,'escolhidos em conformidade com a presciência de Deus Pai, pela obra santificadora do Espírito, para a obediência e a aspersão do sangue de Jesus Cristo, graça e paz vos sejam multiplicadas.  '),(310316,10,60,1,3,'Bendito seja o Deus e Pai de nosso Senhor Jesus Cristo! Porque, de acordo com sua extraordinária misericórdia, nos regenerou para uma viva esperança, por intermédio da ressurreição de Jesus Cristo dentre os mortos, '),(310317,10,60,1,4,'para uma aliança que jamais se extinguirá, nem tampouco será desonrada ou perderá seu valor. Herança preservada nos céus para vós, '),(310318,10,60,1,5,'que sois protegidos pelo poder de Deus, por meio da fé, até a chegada da Salvação prestes a ser plenamente revelada no final dos tempos. '),(310319,10,60,1,6,'Portanto, nesta verdade, exultais! Mesmo considerando que agora, e por algum tempo ainda, tenhais de ser afligidos por toda espécie de provação. '),(310320,10,60,1,7,'Assim acontecerá para que a sinceridade da vossa fé seja atestada, muito mais preciosa que o ouro que se corrompe, ainda que refinado pelo fogo, resultando em louvor, glória e honra, quando Jesus Cristo for revelado. '),(310321,10,60,1,8,'Pois, mesmo sem tê-lo visto, vós o amais; e ainda que não estejais podendo contemplar seu corpo neste momento, credes em sua pessoa e exultais com indescritível e glorioso júbilo. '),(310322,10,60,1,9,'Porquanto, estais realizando o alvo da vossa fé: a Salvação de todo o vosso ser! '),(310323,10,60,1,10,'Foi exatamente a respeito dessa Salvação que os profetas indagaram e examinaram, os quais profetizaram acerca da graça a vós outros destinada, '),(310324,10,60,1,11,'buscando conhecer o tempo e as circunstâncias mais oportunas, indicadas pelo Espírito de Cristo, que neles estava, ao comunicar-lhes de antemão os sofrimentos que Cristo haveria de passar e as glórias que se seguiriam àquelas aflições. '),(310325,10,60,1,12,'A eles foi predito que estavam ministrando não para si próprios, mas sim para vós, quando profetizaram as verdades que agora vos foram anunciadas por intermédio daqueles que vos pregaram o Evangelho mediante o Espírito Santo enviado dos céus, assuntos esses que até os anjos anseiam acompanhar minuciosamente.  '),(310326,10,60,1,13,'Assim sendo, estai com a mente preparada, prontos para agir; alertas, depositai toda a vossa esperança na graça que vos será outorgada na plena revelação de Jesus Cristo. '),(310327,10,60,1,14,'Como filhos da obediência, não permitais que o mundo vos amolde às paixões que tínheis outrora, quando vivíeis na ignorância. '),(310328,10,60,1,15,'Porém, considerando a santidade daquele que vos convocou, tornai-vos, da mesma maneira, santos em todas as vossas atitudes. '),(310329,10,60,1,16,'Porquanto, está escrito: ´Sede santos, porque Eu Sou santo!` '),(310330,10,60,1,17,'Ora, se invocais como Pai aquele que julga imparcialmente as obras de cada pessoa, procedei com sincero temor reverente durante a vossa jornada terrena. '),(310331,10,60,1,18,'Porquanto, estais cientes de que não foi mediante valores perecíveis como a prata e o ouro que fostes resgatados do vosso modo de vida vazio e sem sentido, legado por vossos antepassados. '),(310332,10,60,1,19,'Mas fostes resgatados pelo precioso sangue de Cristo, como de Cordeiro sem mácula ou defeito algum, '),(310333,10,60,1,20,'conhecido, de fato, antes da criação do mundo, porém revelado nestes últimos tempos em vosso favor. '),(310334,10,60,1,21,'Por intermédio dele credes em Deus, que o ressuscitou dentre os mortos e o glorificou, de modo que a vossa fé e a esperança estão firmadas em Deus.  '),(310335,10,60,1,22,'Considerando, pois, que tendes a vossa vida purificada pela obediência à Verdade que leva ao amor fraternal não fingido, amai uns aos outros de todo o coração. '),(310336,10,60,1,23,'Fostes regenerados não a partir de uma semente perecível, mas imperecível, por meio da Palavra de Deus, a qual é viva e operosa por toda a eternidade. '),(310337,10,60,1,24,'Porquanto: ´todo ser humano é como a relva e toda a sua glória, como a flor da relva; a relva murcha e cai a sua flor, '),(310338,10,60,1,25,'mas a Palavra do Senhor permanece para sempre`. E essa é a Palavra que vos foi evangelizada.  '),(310339,10,60,2,1,'Portanto, livrando-vos de toda malignidade e de todo engano, hipocrisia, inveja e toda espécie de maledicência, '),(310340,10,60,2,2,'desejai o puro leite espiritual, como crianças recém-nascidas, a fim de crescerdes, por intermédio desse alimento para a Salvação, '),(310341,10,60,2,3,'se é que já provastes que o Senhor é bom.  '),(310342,10,60,2,4,'Achegando-vos a Ele, a Pedra Viva, rejeitada pela humanidade, mas eleita e preciosa para Deus, '),(310343,10,60,2,5,'vós também, como pedras vivas, sois edificados como Casa espiritual, com o propósito de serdes sacerdócio santo, oferecendo sacrifícios espirituais aceitáveis a Deus, por meio de Jesus Cristo. '),(310344,10,60,2,6,'Porquanto, assim está registrado na Escritura: ´Eis que ponho em Sião uma pedra angular, escolhida e preciosa, e aquele que nela deposita sua confiança jamais será envergonhado`. '),(310345,10,60,2,7,'Assim sendo, para vós, os que credes, ela é preciosa, mas para os que não crêem, ´a pedra que os construtores rejeitaram tornou-se a principal, a pedra angular`, '),(310346,10,60,2,8,'e, ´pedra de tropeço e rocha que causa a queda`; porquanto, aqueles que não crêem tropeçam na Palavra, por serem desobedientes, todavia, para isso também foram destinados. '),(310347,10,60,2,9,'Porém, vós sois geração eleita, sacerdócio real, nação santa, povo de propriedade exclusiva de Deus, cujo propósito é proclamar as grandezas daquele que vos convocou das trevas para sua maravilhosa luz. '),(310348,10,60,2,10,'Vós, sim, que antes não éreis sequer povo; mas agora, sois o Povo de Deus; não tínheis recebido a misericórdia, contudo agora a recebestes.  '),(310349,10,60,2,11,'Amados, exorto-vos como a peregrinos e estrangeiros a vos absterdes das paixões da carne, que batalham contra a alma. '),(310350,10,60,2,12,'Seja exemplar o vosso comportamento entre os gentios, para que naquilo que falam mal de vós, como se fôsseis pessoas que vivem praticando o que é mau, ao observarem as vossas boas obras, glorifiquem a Deus no dia em que receberem a sua revelação. '),(310351,10,60,2,13,'Por causa do Senhor, submetei-vos a toda autoridade constituída entre os povos; seja ao rei, como principal monarca, '),(310352,10,60,2,14,'seja aos governantes, como por ele enviados, para punir os praticantes do mal e honrar os que fazem o bem. '),(310353,10,60,2,15,'Porque a vontade de Deus é que praticando o bem, caleis a ignorância dos insensatos. '),(310354,10,60,2,16,'Considerando que sois livres, não useis a liberdade como pretexto para fazer o que é mal, mas vivei como servos de Deus. '),(310355,10,60,2,17,'Tratai todas as pessoas com a devida reverência: amai os irmãos, temei a Deus e honrai ao rei. '),(310356,10,60,2,18,'Escravos, sujeitai-vos a vossos senhores com todo o respeito, não apenas aos bons e sensatos, mas também aos perversos. '),(310357,10,60,2,19,'Pois é louvável que, por causa da sua consciência para com Deus, alguém suporte constrangimentos e sofra injustamente. '),(310358,10,60,2,20,'Porquanto, que mérito há em ter de suportar castigos recebidos por que haveis praticado o mal? Entretanto, se suportais sofrimento quando fazeis o bem, isso é digno de louvor diante de Deus. '),(310359,10,60,2,21,'Para essa obra fostes chamados, pois Cristo também sofreu por vós, legando-vos também este exemplo, a fim de que sigais os seus passos. '),(310360,10,60,2,22,'´Ele não cometeu pecado algum, nem qualquer engano foi encontrado em sua boca.` '),(310361,10,60,2,23,'Quando insultado, não revidava; quando sofria, não fazia ameaças, mas entregava-se Àquele que exerce plena justiça em seu juízo. '),(310362,10,60,2,24,'Ele levou pessoalmente todos os nossos pecados em seu próprio corpo sobre o madeiro, a fim de que morrêssemos para os pecados e, então, pudéssemos viver para a justiça; por intermédio das suas feridas fostes curados. '),(310363,10,60,2,25,'Afinal, vivíeis como ovelhas desgarradas, porém agora fostes convertidos ao Pastor e Bispo de vossas almas.  '),(310364,10,60,3,1,'Da mesma maneira, esposas, cada uma de vós, seja submissa a vosso próprio marido, com o propósito de que, se alguns deles ainda são contra a Palavra, sejam convertidos sem admoestações, mas pelo procedimento de sua esposa, '),(310365,10,60,3,2,'testemunhando a vossa maneira de ser honesta e respeitosa. '),(310366,10,60,3,3,'Portanto, o que vos torna belas e admiráveis não devem ser os enfeites exteriores, como as tranças do cabelo, as finas jóias de ouro ou o luxo dos vestidos. '),(310367,10,60,3,4,'Pelo contrário, esteja em vosso ser interior, que não se desvanece, toda a beleza que se revela mediante um espírito amável e cordato, o que é de grande valor na presença de Deus. '),(310368,10,60,3,5,'Porquanto, na antiguidade, era desse modo, que as santas mulheres que esperavam em Deus costumavam adornar-se. Elas eram dóceis cada qual para com seu próprio marido, '),(310369,10,60,3,6,'como Sara, que obedecia a Abraão e o chamava senhor. Dela sois filhas, se praticardes o bem sem qualquer espécie de receio. '),(310370,10,60,3,7,'Exatamente, da mesma maneira, vós maridos, vivei com vossas esposas a vida cotidiana do lar, com sabedoria, proporcionando honra à mulher como parte mais frágil e co-herdeira do dom da graça da vida, de forma que não sejam interrompidas as vossas orações.  '),(310371,10,60,3,8,'Concluindo, tende todos vós o mesmo modo de pensar, demonstrai compaixão e amor fraternal, sede misericordiosos e humildes, '),(310372,10,60,3,9,'não retribuindo mal com mal, tampouco ofensa com ofensa; ao contrário, abençoai; porquanto, foi justamente para esse propósito que fostes convocados, a fim de também receberdes bênção como herança. '),(310373,10,60,3,10,'Portanto, ´quem quiser amar a vida e ver dias felizes, refreie a sua língua do mal e os seus lábios da falsidade; '),(310374,10,60,3,11,'afaste-se do mal e pratique o bem; busque a paz e nela persevere. '),(310375,10,60,3,12,'Porque os olhos do Senhor estão sobre os justos e seus ouvidos estão atentos às suas orações, entretanto, a face do Senhor volta-se contra os que praticam o mal`. '),(310376,10,60,3,13,'Ora, quem vos fará mal se sois zelosos do bem? '),(310377,10,60,3,14,'Todavia, ainda que venhais a sofrer porque viveis em justiça, sereis felizes. ´Não vos atemorizeis, portanto, por causa de ameaças, nem mesmo vos alarmeis.` '),(310378,10,60,3,15,'Antes, reverenciai a Cristo como Senhor em vosso coração, estando sempre preparados para responder a qualquer pessoa que vos questionar quanto à esperança que há em vós. '),(310379,10,60,3,16,'Contudo, fazei isso com humildade e respeito, conservando boa consciência, de tal maneira que os que falam com malignidade contra o vosso bom comportamento, pelo fato de viverdes em Cristo, fiquem envergonhados de suas próprias calúnias. '),(310380,10,60,3,17,'Porque é melhor sofrer por praticar o bem, se for da vontade de Deus, do que por fazer o mal. '),(310381,10,60,3,18,'Pois Cristo também foi sacrificado uma única vez por nossos pecados, o Justo pelos injustos, com o propósito de conduzir-nos a Deus; morto, de fato, na carne, mas vivificado no Espírito, '),(310382,10,60,3,19,'no qual igualmente foi e proclamou aos espíritos em prisão, '),(310383,10,60,3,20,'os quais, na antiguidade, foram rebeldes, durante o tempo em que Deus, pacientemente, aguardava a construção da arca nos dias de Noé. Na arca, apenas algumas pessoas, a saber, oito, foram salvas por meio das águas, '),(310384,10,60,3,21,'que, prefigurando o batismo, agora também vos salva, o qual não é a remoção das impurezas do corpo humano, mas sim o resultado de uma boa consciência para com Deus, por intermédio da ressurreição de Cristo; '),(310385,10,60,3,22,'o qual, havendo subido ao céu, reina à direita de Deus; e a Ele estão sujeitos todos os anjos, autoridades e poderes.  '),(310386,10,60,4,1,'Ora, tendo Cristo padecido na carne, armai-vos vós igualmente desse mesmo pensamento; pois aquele que sofreu em seu corpo rompeu com o pecado, '),(310387,10,60,4,2,'para que, no tempo que lhe resta, não viva mais para satisfazer os maus desejos humanos, mas sim para realizar a vontade de Deus. '),(310388,10,60,4,3,'No passado, já despendestes tempo além do tolerável fazendo o que agrada aos pagãos. Naquela época, andáveis em libertinagem, na sensualidade, nas bebedeiras, orgias e farras, e nas idolatrias repulsivas. '),(310389,10,60,4,4,'Eles acham estranho que não vos juntais a eles na mesma correria desenfreada de licenciosidade, e, por isso, vos caluniam. '),(310390,10,60,4,5,'Todavia, eles terão de prestar contas Àquele que está pronto para julgar os vivos e os mortos. '),(310391,10,60,4,6,'Por esse motivo, o Evangelho foi pregado também a mortos, para que eles, mesmo julgados no corpo conforme a humanidade, vivam mediante o Espírito segundo Deus.  '),(310392,10,60,4,7,'Ora, está muito próximo o fim de todas as coisas; portanto, tende bom senso e vigiai em oração. '),(310393,10,60,4,8,'Antes de tudo, exercei profundo amor fraternal uns para com os outros, porquanto o amor cobre uma multidão de pecados. '),(310394,10,60,4,9,'Sede hospitaleiros uns para com os outros, sem vos queixar. '),(310395,10,60,4,10,'Servi uns aos outros de acordo com o dom que cada um recebeu, como bons administradores da multiforme graça de Deus. '),(310396,10,60,4,11,'Se algum irmão prega, fale como quem comunica a Palavra de Deus; se alguém serve, sirva conforme a força que Deus provê, de maneira que em todas as atitudes Deus seja glorificado mediante Jesus Cristo, a quem pertencem a glória e o pleno domínio por toda a eternidade. Amém!  '),(310397,10,60,4,12,'Amados, não vos assusteis com a provação que surge entre vós, como fogo ardente, com o objetivo de provar a vossa fé. Não entendais isso como se algo estranho vos estivesse acontecendo. '),(310398,10,60,4,13,'Contudo, alegrai-vos por serdes participantes dos sofrimentos de Cristo, para que também vos alegreis e exulteis na revelação da sua glória. '),(310399,10,60,4,14,'Se sois insultados por causa do nome de Cristo, bem-aventurados sois, porquanto sobre vós repousa o Espírito da glória, o Espírito de Deus. '),(310400,10,60,4,15,'Mas nenhum de vós sofra como homicida, ladrão, praticante do mal, ou como quem se intromete em negócios alheios. '),(310401,10,60,4,16,'Entretanto, se sofrer como cristão, não se envergonhe disso; antes, glorifique a Deus por meio desse nome. '),(310402,10,60,4,17,'Pois chegou a hora de começar o julgamento pela casa de Deus; e, se começa primeiro conosco, qual será o fim daqueles que não obedecem ao Evangelho de Deus? '),(310403,10,60,4,18,'E, ´se é com dificuldade que o justo é salvo, que será do ímpio, o pecador?` '),(310404,10,60,4,19,'Portanto, aqueles que padecem de acordo com a vontade de Deus devem confiar sua vida a seu fiel Criador e seguir praticando o bem.  '),(310405,10,60,5,1,'Suplico, portanto, aos presbíteros que há entre vós, eu que sou também presbítero como eles, testemunha ocular dos sofrimentos de Cristo e, certamente, co-participante da glória que há de ser plenamente revelada: '),(310406,10,60,5,2,'pastoreai o rebanho de Deus que está sob vosso cuidado, não por constrangimento, mas voluntariamente, como Deus quer; nem por sórdida ganância, mas de boa vontade; '),(310407,10,60,5,3,'nem como ditadores daqueles que vos foram confiados, antes, tornando-vos exemplos do rebanho. '),(310408,10,60,5,4,'Ora, assim que o Supremo Pastor se manifestar, recebereis a imperecível coroa da glória!  '),(310409,10,60,5,5,'Do mesmo modo, jovens, sede submissos aos mais velhos. E, todos vós, igualmente, tratai com humildade uns aos outros, porquanto, ´Deus se opõe aos orgulhosos, mas concede graça aos humildes`. '),(310410,10,60,5,6,'Sendo assim, humilhai-vos sob a poderosa mão de Deus, para que Ele vos exalte no tempo certo, '),(310411,10,60,5,7,'lançando sobre Ele toda a vossa ansiedade, porque Ele tem cuidado de vós! '),(310412,10,60,5,8,'Sede sensatos e vigilantes. O Diabo, vosso inimigo, anda ao redor como leão, rugindo e procurando a quem devorar. '),(310413,10,60,5,9,'Resisti-lhe, permanecendo firmes na fé, conscientes de que os irmãos que tendes em todo o mundo estão atravessando os mesmos sofrimentos. '),(310414,10,60,5,10,'Ora, o Deus de toda a graça, que vos convocou à sua eterna glória em Cristo Jesus, logo depois de terdes sofrido por um período curto de tempo, vos restaurará, confirmará, concederá forças e vos estabelecerá sobre firmes alicerces. '),(310415,10,60,5,11,'A Ele, portanto, seja o pleno domínio para todo o sempre. Amém! '),(310416,10,60,5,12,'Com a cooperação de Silvano, a quem considero irmão fiel, eu vos escrevi resumidamente, encorajando-vos e testemunhando que esta é a verdadeira graça de Deus. Nela, pois, permanecei firmes! '),(310417,10,60,5,13,'Aquela que está em Babilônia, igualmente eleita convosco, vos saúda, assim como Marcos, meu filho. '),(310418,10,60,5,14,'Cumprimentai-vos uns aos outros com o beijo de santo amor fraternal. Paz a todos vós que estais vivendo em Cristo! '),(310419,10,61,1,1,'Simão Pedro, escravo e apóstolo de Jesus Cristo, aos irmãos que, mediante a justiça de nosso Deus e Salvador Jesus Cristo, receberam conosco uma fé igualmente valiosa: '),(310420,10,61,1,2,'Graça e paz vos sejam multiplicadas, no pleno conhecimento de Deus e de Jesus, nosso Senhor.  '),(310421,10,61,1,3,'Seu divino poder nos concedeu tudo de que necessitamos para a vida e para a piedade, por intermédio do pleno conhecimento daquele que nos convocou para a sua própria glória e virtude, '),(310422,10,61,1,4,'pelas quais nos tem outorgado suas preciosas e grandiosas promessas, para que por elas vos torneis co-participantes da natureza divina, livrando-vos da corrupção das paixões que há no mundo. '),(310423,10,61,1,5,'Por isso mesmo, aplicando todo o vosso esforço, acrescentai a virtude à vossa fé e o conhecimento à virtude, '),(310424,10,61,1,6,'e o domínio próprio ao conhecimento, e a perseverança ao domínio próprio, e a piedade à perseverança, '),(310425,10,61,1,7,'e a fraternidade à piedade, e o amor à fraternidade. '),(310426,10,61,1,8,'Porquanto, se essas virtudes existirem e crescerem em vós, elas não vos deixarão ociosos nem tampouco infrutíferos no perfeito conhecimento de nosso Senhor Jesus Cristo. '),(310427,10,61,1,9,'Pois aquele em quem essas virtudes não habitam age como quem não pode ver ou enxerga somente o que está perto, tendo-se esquecido da purificação dos seus antigos pecados. '),(310428,10,61,1,10,'Portanto, irmãos, esforçai-vos com dedicação cada vez maior, confirmando o chamado e a eleição com que fostes contemplados, pois se agirdes desse modo, jamais abandonareis a fé. '),(310429,10,61,1,11,'Pois dessa maneira é que vos será ricamente suprida a entrada no Reino eterno de nosso Senhor e Salvador Jesus Cristo.  '),(310430,10,61,1,12,'Por esse motivo, sempre cuidarei de vos lembrar destes princípios, se bem que estais bem inteirados deles, assim como estais solidamente firmados na Verdade que recebestes. '),(310431,10,61,1,13,'Contudo, considero fundamental, enquanto estiver no tabernáculo deste corpo, despertar a vossa memória, '),(310432,10,61,1,14,'porquanto, estou consciente de que em breve deixarei este tabernáculo, como nosso Senhor Jesus Cristo já me revelou. '),(310433,10,61,1,15,'Todavia, tenho me empenhado para que, mesmo depois da minha partida, vos lembreis com clareza desses ensinos em toda e qualquer situação.  '),(310434,10,61,1,16,'Porque não seguimos fábulas engenhosamente inventadas, quando vos fizemos conhecer o poder e a vinda de nosso Senhor Jesus Cristo, pois fomos testemunhas oculares da sua majestade. '),(310435,10,61,1,17,'Ele recebeu honra e glória da parte de Deus, quando da suprema glória lhe foi dirigida a voz que declarou: ´Este é o meu Filho amado, em quem me regozijo`. '),(310436,10,61,1,18,'Ora, nós mesmos ouvimos essa voz vinda dos céus, quando estávamos com Ele no monte santo. '),(310437,10,61,1,19,'Sendo assim, temos ainda mais concreta a Palavra dos profetas, e fazeis muito bem em prestar atenção a ela, como a uma candeia que brilha nas trevas, até que todo o dia se ilumine e a estrela da alva nasça em vossos corações. '),(310438,10,61,1,20,'Antes de tudo, sabei que nenhuma profecia da Escritura provém de interpretação pessoal, '),(310439,10,61,1,21,'porquanto, jamais a profecia teve origem na vontade humana, mas homens santos falaram da parte de Deus, orientados pelo Espírito Santo.  '),(310440,10,61,2,1,'Assim como, no passado, surgiram falsos profetas entre o povo, da mesma forma, haverá entre vós falsos mestres, os quais introduzirão, dissimuladamente, heresias destruidoras, até ao cúmulo de negarem o Soberano que os resgatou, atraindo sobre si mesmos repentina destruição. '),(310441,10,61,2,2,'Muitos seguirão seus falsos ensinos e práticas libertinas, e por causa dessas pessoas, haverá difamação contra o Caminho da Verdade. '),(310442,10,61,2,3,'Movidos por sórdida ganância, tais mestres os explorarão com suas lendas e artimanhas. Todavia, sua condenação desde há muito tempo paira sobre eles, e sua destruição já está em processo. '),(310443,10,61,2,4,'Ora, se Deus não poupou os anjos que pecaram, mas os lançou no inferno, aprisionando-os em cadeias abismais tenebrosas, com o propósito de serem reservados para o Juízo, '),(310444,10,61,2,5,'de igual modo, Ele não poupou o mundo antigo quando abateu o Dilúvio sobre aquele povo ímpio, entretanto preservou Noé, proclamador da justiça, e mais sete pessoas. '),(310445,10,61,2,6,'Também condenou as cidades de Sodoma e Gomorra, reduzindo-as a cinzas, tornando-as exemplo do que sucederá aos que vivem praticando o mal. '),(310446,10,61,2,7,'E Deus livrou o justo Ló, que vivia oprimido com o procedimento corrupto e libertino daqueles incrédulos; '),(310447,10,61,2,8,'porque este justo, pelo que via e ouvia diariamente, quando habitava entre eles, sentia sua alma atormentada por causa das muitas obras iníquas daquelas pessoas. '),(310448,10,61,2,9,'Constatamos, portanto, que o Senhor sabe livrar os piedosos da provação e manter em castigo os ímpios para o Dia do Juízo, '),(310449,10,61,2,10,'principalmente os que seguem as vontades imorais da carne e desprezam toda autoridade constituída. Atrevidos e arrogantes! Tais pessoas não têm receio nem mesmo de insultar os gloriosos seres celestiais; '),(310450,10,61,2,11,'todavia, os anjos, embora sendo maiores em força e poder, não pronunciam contra aqueles seres quaisquer acusações difamatórias diante do Senhor. '),(310451,10,61,2,12,'Mas essas pessoas que, à semelhança de animais irracionais, vivem apenas por instinto natural, nascidas para serem caçadas e destruídas, serão corrompidas por sua própria corrupção, '),(310452,10,61,2,13,'recebendo a justa retribuição de sua injustiça. Tais pessoas consideram prazer entregar-se aos mais repugnantes atos de indecência em plena luz do dia. São como nódoas e manchas, regalando-se em manifestar a torpeza de suas paixões mesmo durante as vossas festas de fraternidade. '),(310453,10,61,2,14,'Tendo os olhos cheios de adultério, nunca param de pecar, iludem os incautos e têm o coração habituado à ganância. Malditos! '),(310454,10,61,2,15,'Eles se desviaram, abandonando o Caminho correto e seguindo o rastro de Balaão, filho de Beor, que se apaixonou pelo salário da injustiça, '),(310455,10,61,2,16,'mas em sua transgressão foi repreendido por uma jumenta, um animal mudo que falou com voz humana e refreou a insensatez do profeta. '),(310456,10,61,2,17,'Esses homens são como fontes sem água, névoas levadas por tempestade, para os quais está reservada a absoluta escuridão das trevas. '),(310457,10,61,2,18,'Pois, proclamando palavras arrogantes e levianas, tomados pelas paixões sensuais da carne, conseguem seduzir os que estavam quase conseguindo escapar do envolvimento daqueles que jazem no erro. '),(310458,10,61,2,19,'Prometem-lhes total liberdade, porém eles próprios são escravos da corrupção; porquanto, toda pessoa se torna servo daquele por quem é vencido. '),(310459,10,61,2,20,'Sendo assim, se depois de fugir das corrupções do mundo, mediante o conhecimento do Senhor e Salvador Jesus Cristo, são uma vez mais influenciados e vencidos por elas, seu último estado tornou-se ainda pior que o primeiro. '),(310460,10,61,2,21,'Porque lhes teria sido melhor não haver conhecido o Caminho da justiça do que, depois de conhecê-lo, darem as costas ao santo mandamento que lhes havia sido concedido. '),(310461,10,61,2,22,'Dessa maneira, confirma-se neles o quanto é verdadeiro o provérbio que diz: ´O cão volta ao seu vômito` e mais: ´A porca lavada volta a revolver-se no lamaçal`.  '),(310462,10,61,3,1,'Amados, esta é agora a segunda carta que vos escrevo; em ambas procuro despertar com estas recordações a vossa mente sincera: '),(310463,10,61,3,2,'para que vos lembreis das palavras que anteriormente foram ditas pelos santos profetas, bem como do mandamento do Senhor e Salvador, que os vossos apóstolos vos ensinaram. '),(310464,10,61,3,3,'Antes de tudo, considerai atentamente que, nos últimos dias, surgirão escarnecedores anunciando suas zombarias e seguindo suas próprias paixões. '),(310465,10,61,3,4,'Eles proclamarão: ´O que aconteceu com a Promessa da sua vinda? Ora, desde que os antepassados morreram, tudo continua como desde o princípio da criação!` '),(310466,10,61,3,5,'No entanto, deliberadamente, eles não reconhecem que desde a Antiguidade, por intermédio da Palavra de Deus foram criados os céus e a terra, e esta foi formada da água e por meio da água. '),(310467,10,61,3,6,'Foi pelas águas que o mundo daquela época foi submerso e destruído. '),(310468,10,61,3,7,'Ora, por intermédio da mesma Palavra, os céus e a terra que hoje existem estão também preparados para o fogo, reservados para o Dia do Juízo e para a total destruição dos ímpios. '),(310469,10,61,3,8,'Contudo, amados, há um princípio que não deveis esquecer: que, para o Senhor, um dia é como mil anos, e mil anos, como um dia. '),(310470,10,61,3,9,'O Senhor não se atrasa em cumprir a sua promessa, como julgam alguns. Pelo contrário, Ele é extremamente paciente para convosco e não quer que ninguém pereça, mas que todos cheguem ao arrependimento. '),(310471,10,61,3,10,'Entretanto, o Dia do Senhor virá como ladrão, no qual os céus desaparecerão ao som de um terrível estrondo, e os elementos se desintegrarão pela ação do calor. A terra e toda obra nela existente serão expostas ao fogo. '),(310472,10,61,3,11,'Ora, se tudo o que existe será assim aniquilado, que espécie de pessoas é necessário que sejais? Pessoas que vivem em santidade e piedade, '),(310473,10,61,3,12,'aguardando o Dia do Senhor e apressando a sua vinda. Naquele Dia, os céus se dissolverão pelo fogo, e todos os elementos, ardendo, se dissiparão com o calor. '),(310474,10,61,3,13,'Todavia, confiados em sua Promessa, esperamos novos céus e nova terra onde habita a justiça.  '),(310475,10,61,3,14,'Por isso, amados, enquanto aguardais estes eventos, esforçai-vos para que sejais encontrados por Ele em plena paz, sem mácula e livres de culpas diante dele. '),(310476,10,61,3,15,'Considerai que a longanimidade do nosso Senhor é uma oportunidade para que possais receber a Salvação, assim como o nosso amado irmão Paulo também vos escreveu, de acordo com a sabedoria que Deus lhe concedeu. '),(310477,10,61,3,16,'Ele escreve do mesmo modo em todas as suas epístolas, discorrendo nelas sobre esses assuntos, nas quais existem trechos difíceis de entender, os quais são distorcidos pelos ignorantes e insensatos, como fazem também com as demais Escrituras para a própria destruição deles. '),(310478,10,61,3,17,'Sendo assim, amados, estando bem informados, guardaivos para que não sejais conduzidos pelo erro e sedução dos que não têm princípios morais, vindo a perder a vossa segurança e cair. '),(310479,10,61,3,18,'Antes, crescei na graça e no conhecimento de nosso Senhor e Salvador Jesus Cristo. A Ele seja a glória, agora e no Dia eterno! Amém. '),(310480,10,62,1,1,'O que era desde o princípio, o que ouvimos, o que vimos com os nossos olhos, o que contemplamos e as nossas mãos apalparam a respeito da Palavra da Vida. '),(310481,10,62,1,2,'A Vida se manifestou, nós a vimos e dela testemunhamos, e vos anunciamos a Vida eterna que estava com o Pai e a nós foi revelada. '),(310482,10,62,1,3,'Sim, o que vimos e ouvimos, isso vos proclamamos, para que também tenhais comunhão conosco; e a nossa comunhão é com o Pai e com seu Filho Jesus Cristo. '),(310483,10,62,1,4,'Estes ensinos vos escrevemos para que a nossa alegria seja absolutamente completa.  '),(310484,10,62,1,5,'E a mensagem que dele ouvimos e vos pregamos é esta: Deus é luz; nele não existe a mínima sombra de treva. '),(310485,10,62,1,6,'Se afirmarmos que temos comunhão com Ele, mas caminharmos nas trevas, somos mentirosos e não praticamos a verdade. '),(310486,10,62,1,7,'Se, no entanto, andarmos na luz, como Ele está na luz, temos plena comunhão uns com os outros, e o sangue de Jesus, seu Filho, nos purifica de todo pecado.  '),(310487,10,62,1,8,'Se declaramos que não temos pecado algum enganamos a nós mesmos, e a verdade não está em nós. '),(310488,10,62,1,9,'Se confessarmos os nossos pecados, Ele é fiel e justo para nos perdoar todos os pecados e nos purificar de qualquer injustiça. '),(310489,10,62,1,10,'Se afirmarmos que não temos cometido pecado, nós o fazemos mentiroso, e sua Palavra não está em nós.  '),(310490,10,62,2,1,'Caros filhinhos, estas palavras vos escrevo para que não pequeis. Se, entretanto, alguém pecar, temos Advogado junto ao Pai, Jesus Cristo, o Justo; '),(310491,10,62,2,2,'e Ele é a propiciação pelos nossos pecados e não somente por nossas ofensas pessoais, mas pelos pecados de todo o mundo.  '),(310492,10,62,2,3,'E temos certeza de que o conhecemos, se guardamos seus mandamentos. '),(310493,10,62,2,4,'Aquele que afirma: ´Eu o conheço`, e não obedece aos seus mandamentos, é mentiroso e a verdade não está nele; '),(310494,10,62,2,5,'mas todo o que guarda a sua Palavra, neste o amor de Deus tem verdadeiramente se aperfeiçoado. E dessa forma sabemos que estamos nele. '),(310495,10,62,2,6,'Quem declara que permanece nele também deve andar como Ele andou.  '),(310496,10,62,2,7,'Amados, não vos escrevo mandamento novo, senão mandamento antigo, o qual tendes desde o princípio. Ora, esse mandamento antigo é a Palavra que ouvistes. '),(310497,10,62,2,8,'Todavia, o que vos escrevo é um mandamento novo, o qual é verdadeiro nele e em vós, pois as trevas estão se dissipando e já brilha a verdadeira luz. '),(310498,10,62,2,9,'Aquela pessoa que diz estar na luz, mas odeia a seu irmão, continua a vagar sob as trevas. '),(310499,10,62,2,10,'Quem ama seu irmão permanece na luz, e nele não existe motivo de tropeço. '),(310500,10,62,2,11,'No entanto, quem odeia seu irmão está nas trevas e vaga pela escuridão, não sabe para onde caminha, pois as trevas lhe turvaram a visão.  '),(310501,10,62,2,12,'Filhinhos, eu vos escrevo porque os vossos pecados foram todos perdoados, graças ao nome de Jesus. '),(310502,10,62,2,13,'Pais, eu vos escrevo porquanto conheceis Aquele que é desde o princípio. Jovens, eu vos escrevo pois vencestes o Maligno. '),(310503,10,62,2,14,'Crianças, eu vos escrevi porque conheceis o vosso Pai. E vós, pais, eu vos escrevi porque conheceis Aquele que é desde o princípio. Jovens, eu vos escrevi porquanto sois fortes, e a Palavra de Deus permanece em vós, e já vencestes o Maligno.  '),(310504,10,62,2,15,'Não ameis o mundo nem o que nele existe. Se alguém ama o mundo, o amor do Pai não está nele. '),(310505,10,62,2,16,'Pois tudo o que há no mundo: as paixões da carne, a cobiça dos olhos e a ostentação dos bens não provém do Pai, mas do mundo. '),(310506,10,62,2,17,'Ora, o mundo passa, assim como sua volúpia; entretanto, aquele que faz a vontade de Deus permanece eternamente.  '),(310507,10,62,2,18,'Filhinhos, esta é a hora derradeira e, assim como ouvistes que o anticristo está chegando, já agora muitos anticristos têm surgido. Por isso, sabemos que esta é a última hora. '),(310508,10,62,2,19,'Eles saíram do nosso meio, mas na realidade não eram dos nossos, pois se fossem dos nossos, teriam permanecido conosco; o fato de terem nos abandonado revela que nenhum deles era realmente dos nossos. '),(310509,10,62,2,20,'Entretanto, vós tendes uma unção que procede da parte do Santo, e todos tendes pleno conhecimento. '),(310510,10,62,2,21,'Portanto, não vos escrevo porque vos falta o conhecimento da verdade, mas justamente porque a conheceis e, porquanto, nenhuma mentira tem origem na verdade. '),(310511,10,62,2,22,'Quem é o mentiroso, senão aquele que nega que Jesus é o Messias? Este é o Inimigo de Cristo: aquele que rejeita tanto o Pai quanto o Filho. '),(310512,10,62,2,23,'Todo o que nega o Filho de igual forma não tem o Pai; quem confessa publicamente o Filho tem também o Pai. '),(310513,10,62,2,24,'Quanto a vós outros, zelai para que aquilo que ouvistes desde o princípio permaneça em vossos corações. Porquanto, se o que ouvistes permanecer em vós, de igual modo permanecereis no Filho e no Pai. '),(310514,10,62,2,25,'E esta é a Promessa que Ele nos fez: a vida eterna! '),(310515,10,62,2,26,'Eu vos escrevo estas advertências a respeito daqueles que vos querem seduzir. '),(310516,10,62,2,27,'Quanto a vós outros, a unção que dele recebestes permanece em vós, e não tendes necessidade de que alguém mais vos ensine sobre isso. No entanto, a unção que dele procede é verdadeira, não construída sobre a mentira, e vos ensina sobretudo o que precisais saber. Permanecei, pois, nele assim como Ele vos ensinou.  '),(310517,10,62,2,28,'Sim, queridos filhinhos, permanecei nele, para que tenhamos segurança quando Ele se manifestar e não sejamos envergonhados diante dele na sua vinda. '),(310518,10,62,2,29,'Se sabeis que Ele é justo, tomai conhecimento também que todo aquele que pratica a justiça é nascido dele!  '),(310519,10,62,3,1,'Vede que imenso amor nos tem concedido o Pai, a ponto de sermos tratados como filhos de Deus; e, em realidade, somos filhos de Deus! Por esse motivo, o mundo não nos conhece, porquanto não conheceu a Ele mesmo. '),(310520,10,62,3,2,'Amados, agora somos filhos de Deus, e ainda não se manifestou o que havemos de ser, todavia, sabemos que quando Ele se manifestar, seremos semelhantes a Ele, pois o veremos como Ele é. '),(310521,10,62,3,3,'E todo o que tem nele essa plena confiança purifica a si mesmo, assim como Ele é puro. '),(310522,10,62,3,4,'Toda pessoa que vive costumeiramente pecando também vive em rebeldia contra a Lei, pois o pecado é transgressão da Lei. '),(310523,10,62,3,5,'Sabeis, igualmente, que Ele se manifestou para tirar os nossos pecados, e nele não há pecado. '),(310524,10,62,3,6,'Todo aquele que permanece nele não vive pecando; toda pessoa que continua no pecado não o viu, nem tampouco o conheceu. '),(310525,10,62,3,7,'Filhinhos, ninguém vos iluda: quem pratica a justiça é justo, assim como Ele é justo. '),(310526,10,62,3,8,'Aquele que vive habitualmente no pecado é do Diabo, pois o Diabo peca desde o princípio. Para isto, o Filho de Deus se manifestou: para destruir as obras do Diabo. '),(310527,10,62,3,9,'Todo aquele que é nascido de Deus não se dedica à prática do pecado, porquanto a semente de Deus permanece nele e ele não pode continuar no pecado, pois é nascido de Deus. '),(310528,10,62,3,10,'Deste modo, conhecemos quem são os filhos de Deus e quem são os filhos do Diabo: quem não pratica a justiça não procede de Deus, nem tampouco aquele que não ama seu próprio irmão.  '),(310529,10,62,3,11,'Ora, a mensagem que ouvistes desde o princípio é esta: que nos amemos uns aos outros. '),(310530,10,62,3,12,'E não sejamos como Caim, que pertencia ao Maligno e assassinou seu irmão. E por que o matou? Porque suas obras eram más e as de seu irmão eram justas. '),(310531,10,62,3,13,'Meus irmãos, não vos admireis se o mundo vos odeia. '),(310532,10,62,3,14,'Nós sabemos que já passamos da morte para a vida, porque amamos os irmãos. Quem não ama permanece na morte. '),(310533,10,62,3,15,'Toda pessoa que odeia seu irmão é homicida, e sabeis que nenhum assassino tem a vida eterna em si mesmo. '),(310534,10,62,3,16,'Nisto conhecemos todo o significado do amor: Cristo deu a sua vida por nós e devemos dar a nossa vida por nossos irmãos. '),(310535,10,62,3,17,'Se alguém possuir recursos materiais e, observando seu irmão passando necessidade, não se compadecer dele, como é possível permanecer nele o amor de Deus? '),(310536,10,62,3,18,'Filhinhos, não amemos de palavras nem de boca, mas sim de atitudes e em verdade. '),(310537,10,62,3,19,'Desta forma, saberemos que somos da Verdade e acalmaremos o nosso coração na presença dele; '),(310538,10,62,3,20,'pois, se o coração nos condena, Deus é maior que nosso coração; Ele é conhecedor de tudo. '),(310539,10,62,3,21,'Portanto, amados, se o nosso coração não nos condena, temos coragem diante de Deus; '),(310540,10,62,3,22,'e recebemos dele tudo o que rogamos, porque obedecemos aos seus mandamentos e fazemos o que lhe agrada. '),(310541,10,62,3,23,'Ora, e este é o seu mandamento: que creiamos no Nome de seu Filho Jesus Cristo e amemos uns aos outros, assim como Ele nos ordenou. '),(310542,10,62,3,24,'Todos aqueles que obedecem aos seus mandamentos nele permanecem, e Ele neles. E assim conhecemos que Deus permanece em nós: pelo Espírito que nos outorgou.  '),(310543,10,62,4,1,'Amados, não deis crédito a qualquer espírito; antes, porém, avaliai com cuidado se os espíritos procedem de Deus, porquanto muitos falsos profetas têm saído pelo mundo. '),(310544,10,62,4,2,'Deste modo, podeis reconhecer o Espírito de Deus: todo espírito que confessa que Jesus Cristo veio em carne é de Deus; '),(310545,10,62,4,3,'mas todo espírito que não confessa Jesus não provém de Deus. Ao contrário, este é o espírito do anticristo, a respeito do qual tendes ouvido que havia de vir e, presentemente, já está no mundo. '),(310546,10,62,4,4,'Filhinhos, vós sois de Deus e tendes vencido os falsos profetas, porque maior é Aquele que está em vós do que aquele que está no mundo. '),(310547,10,62,4,5,'Eles são mundanos; por isso falam como quem pertence ao mundo, e o mundo os compreende. '),(310548,10,62,4,6,'Nós somos de Deus; quem conhece a Deus nos ouve; quem não é de Deus não nos entende. É assim que reconhecemos o Espírito da Verdade e o espírito do erro.  '),(310549,10,62,4,7,'Amados, amemos uns aos outros, pois o amor procede de Deus; e todo aquele que ama é nascido e conhece a Deus. '),(310550,10,62,4,8,'Aquele que não ama não conhece a Deus, porquanto Deus é amor. '),(310551,10,62,4,9,'Foi deste modo que se manifestou o amor de Deus para conosco: em haver Deus enviado o seu Filho unigênito ao mundo, para vivermos por intermédio dele. '),(310552,10,62,4,10,'Assim, nisto consiste o amor: não em que nós tenhamos amado a Deus, mas em que Ele nos amou e enviou o seu Filho como propiciação pelos nossos pecados. '),(310553,10,62,4,11,'Amados, considerando que Deus amou dessa forma, nós também devemos amar uns aos outros. '),(310554,10,62,4,12,'Ninguém jamais viu a Deus; se amarmos uns aos outros, Deus permanece em nós, e o seu amor é aperfeiçoado em nós. '),(310555,10,62,4,13,'Temos certeza de que permanecemos nele, e Ele em nós, porque Ele nos outorgou do seu Espírito. '),(310556,10,62,4,14,'E vimos e testemunhamos que o Pai enviou o seu Filho para ser o Salvador do mundo.'),(310557,10,62,4,15,'Se alguém confessa publicamente que Jesus é o Filho de Deus, Deus permanece nele, e ele em Deus. '),(310558,10,62,4,16,'Portanto, dessa forma conhecemos o amor que Deus tem por nós e confiamos plenamente nesse amor. Deus é amor, e aquele que permanece no amor permanece em Deus, e Deus, nele. '),(310559,10,62,4,17,'Dessa forma, o amor é aperfeiçoado em nós, a fim de que tenhamos total segurança no Dia do Juízo, pois, assim como Ele é, nós semelhantemente somos nesse mundo. '),(310560,10,62,4,18,'No amor não existe receio; antes, o perfeito amor lança fora todo medo. Ora, o medo pressupõe punição, e aquele que teme não está aperfeiçoado no amor. '),(310561,10,62,4,19,'Nós amamos porque Ele nos amou primeiro. '),(310562,10,62,4,20,'Se alguém declarar: ´Eu amo a Deus!`, porém odiar a seu irmão, é mentiroso, porquanto quem não ama seu irmão, a quem vê, não pode amar a Deus, a quem não enxerga. '),(310563,10,62,4,21,'Ora, Ele nos entregou este mandamento: Quem ama a Deus, ame de igual forma a seu irmão!  '),(310564,10,62,5,1,'Todo aquele que crê que Jesus é o Cristo, é nascido de Deus; e todo aquele que ama o Pai, de igual modo, ama também o que dele foi gerado. '),(310565,10,62,5,2,'Desta maneira, sabemos que amamos os filhos de Deus: quando amamos a Deus e obedecemos aos seus mandamentos. '),(310566,10,62,5,3,'Porquanto, nisto consiste o amor a Deus: em que pratiquemos os seus mandamentos. E os seus mandamentos não são penosos. '),(310567,10,62,5,4,'Todo aquele que é nascido de Deus vence o mundo; e este é o triunfo que vence o mundo: a nossa fé! '),(310568,10,62,5,5,'Quem é que pode vencer o mundo? Somente a pessoa que crê que Jesus é o Filho de Deus. '),(310569,10,62,5,6,'Este é aquele que veio por intermédio de água e sangue, Jesus Cristo; não apenas mediante a água, mas por água e sangue. E o Espírito é quem dá testemunho, porquanto o Espírito é a Verdade. '),(310570,10,62,5,7,'Assim, há três que proclamam testemunho: '),(310571,10,62,5,8,'o Espírito, a água e o sangue, e há plena concordância entre os três. '),(310572,10,62,5,9,'Nós aceitamos o testemunho dos homens, contudo o testemunho de Deus tem maior valor, porquanto é a Palavra de Deus, que Ele próprio afiança acerca do seu Filho. '),(310573,10,62,5,10,'Ora, quem crê no Filho de Deus tem em si mesmo esse testemunho. Todavia, todo aquele que não deposita fé em Deus o faz mentiroso, porquanto não crê no testemunho que Deus proclama acerca do seu Filho. '),(310574,10,62,5,11,'E o testemunho é este: que Deus nos concedeu a vida eterna, e essa vida está em seu Filho! '),(310575,10,62,5,12,'Quem tem o Filho, tem a vida; quem não tem o Filho de Deus, não tem a vida.  '),(310576,10,62,5,13,'Estas orientações vos escrevi, a fim de saberdes que tendes a vida eterna, a vós outros que credes em o Nome do Filho de Deus. '),(310577,10,62,5,14,'E esta é a segurança que temos para com Ele: que, se lhe fizermos qualquer pedido, de acordo com a vontade de Deus, temos a certeza de que Ele nos dá atenção. '),(310578,10,62,5,15,'E, se estamos certos de que ele dá atenção a tudo quanto lhe rogamos, estamos convictos de que receberemos os pedidos que lhe temos feito. '),(310579,10,62,5,16,'Se alguém vir seu irmão cometer pecado que não leva à morte, ore, e Deus dará vida ao que pecou. Refiro-me àqueles cujo pecado não leva à morte. Existe pecado que conduz à morte, não estou ensinando que se deva orar por esse. '),(310580,10,62,5,17,'Toda injustiça é pecado, contudo há pecado que não induz à morte. '),(310581,10,62,5,18,'Ora, sabemos que todo aquele que é nascido de Deus não é escravo do pecado; antes, Aquele que nasceu de Deus o protege, e não permite que o Maligno o possa tocar. '),(310582,10,62,5,19,'Estamos cientes de que somos de Deus e que o mundo inteiro jaz no Maligno. '),(310583,10,62,5,20,'Da mesma forma, temos pleno conhecimento de que o Filho de Deus é vindo e nos tem concedido entendimento para reconhecermos o Verdadeiro. E nós estamos vivendo naquele que é o Verdadeiro, em seu Filho Jesus Cristo. Este é o verdadeiro Deus e a vida eterna. '),(310584,10,62,5,21,'Filhinhos, acautelai-vos com os falsos deuses! '),(310585,10,63,1,1,'O presbítero à senhora eleita e a seus filhos, a quem amo na verdade, e não somente eu, mas também todos os que conhecem a Verdade, '),(310586,10,63,1,2,'por causa da Verdade que permanece em nós e que estará conosco para sempre: '),(310587,10,63,1,3,'graça, misericórdia e paz da parte de Deus Pai e de Jesus Cristo, seu Filho, estarão conosco em verdade e em amor.  '),(310588,10,63,1,4,'Alegro-me sobremaneira por haver encontrado alguns de teus filhos caminhando na Verdade, segundo o mandamento que recebemos do Pai. '),(310589,10,63,1,5,'E agora, senhora, rogo-te, não como se escrevesse um novo mandamento, mas enfatizando o que recebemos desde o princípio: que nos amemos uns aos outros. '),(310590,10,63,1,6,'E este é o mandamento do amor: que andemos em obediência às suas ordenanças. Como tendes ouvido desde o princípio, o mandamento é este: Que andeis em amor!  '),(310591,10,63,1,7,'Entretanto, muitos enganadores têm saído pelo mundo, os quais não confessam que Jesus Cristo veio em carne. Esse é o modo de ser do mentiroso e do anticristo. '),(310592,10,63,1,8,'Acautelai-vos, para não destruirdes a obra que realizamos com zelo, mas para que, pelo contrário, sejais recompensados regiamente. '),(310593,10,63,1,9,'Todo aquele que não permanece no ensino de Cristo, mas acredita estar indo além dele, não tem Deus; porquanto, quem permanece na sã doutrina tem o Pai e também o Filho. '),(310594,10,63,1,10,'Se alguém chegar a vós, mas não trouxer essa doutrina, não o recebais nas reuniões em vossas casas, tampouco o saudeis. '),(310595,10,63,1,11,'Porque aquele que lhe dá boas-vindas, torna-se cúmplice das suas obras malignas.  '),(310596,10,63,1,12,'Ainda tenho muito que vos dizer, mas não é meu propósito fazê-lo apenas com papel e tinta. Em vez disso, almejo ir visitar-vos e falar convosco face a face, a fim de que nossa alegria seja completa. '),(310597,10,63,1,13,'Os filhos da tua irmã eleita te saúdam. '),(310598,10,64,1,1,'O presbítero ao amado Gaio, a quem eu amo por causa da Verdade. '),(310599,10,64,1,2,'Amado, oro na expectativa de que tenhas boa saúde, que sejas bem-sucedido em tudo o que empreenderes, assim como é próspera a tua alma. '),(310600,10,64,1,3,'Pois senti extremo júbilo ao receber a visita de alguns irmãos que nos deram boas notícias sobre a tua fidelidade, de como segues caminhando na Verdade. '),(310601,10,64,1,4,'Ora, não tenho alegria maior do que esta: saber que meus filhos estão andando na Verdade.  '),(310602,10,64,1,5,'Amado, tu és fiel no que estás realizando pelos irmãos, ainda que eles lhe sejam desconhecidos, '),(310603,10,64,1,6,'os quais, perante a igreja deram testemunho a respeito deste teu amor. Tu farás bem se os encaminhares na sua viagem de modo digno de Deus. '),(310604,10,64,1,7,'Porquanto, foi por causa do Nome que saíram, sem aceitar nada dos gentios. '),(310605,10,64,1,8,'Sendo assim, devemos acolher todos que forem como eles, para que sejamos também cooperadores a favor da Verdade.  '),(310606,10,64,1,9,'Escrevi à igreja, mas Diótrefes, que aprecia ser considerado a pessoa mais importante entre eles, não nos recebe. '),(310607,10,64,1,10,'Por esse motivo, se eu for vos visitar, chamarei a atenção dele para o mal que está fazendo ao proferir palavras insensatas contra nós. Não satisfeito com esse desplante, ele se recusa a receber os irmãos, impede os que desejam recebê-los e os expulsa da igreja. '),(310608,10,64,1,11,'Amado, jamais imites o que é mau, mas sim o que é bom. Aquele que faz o bem é de Deus; aquele que pratica o mal não conheceu a Deus. '),(310609,10,64,1,12,'Entretanto, quanto a Demétrio, todos tecem bons comentários sobre ele, inclusive a própria Verdade testemunha a seu favor. E nós também testemunhamos; e sabes que o nosso testemunho é verdadeiro.  '),(310610,10,64,1,13,'Há ainda muito que gostaria de te dizer, todavia não desejo fazê-lo com tinta e pena. '),(310611,10,64,1,14,'Anseio, porém, ver-te em breve, e então poderemos conversar face a face.'),(310612,10,64,1,15,'Paz seja contigo! Os amigos te cumprimentam. Saúda os amigos daí, pessoa por pessoa.'),(310613,10,65,1,1,'Judas, servo de Jesus Cristo e irmão de Tiago, aos que foram convocados, amados por Deus, o Pai, e preservados na fé em Jesus Cristo: '),(310614,10,65,1,2,'Misericórdia, paz e amor vos sejam multiplicados.  '),(310615,10,65,1,3,'Amados, enquanto me preparava com grande expectativa para vos escrever acerca da salvação que compartilhamos, senti que era necessário, antes de tudo, encorajar-vos a batalhar, dedicadamente, pela fé confiada aos santos de uma vez por todas. '),(310616,10,65,1,4,'Porquanto, certos indivíduos, cuja condenação já estava sentenciada há muito tempo, infiltraram-se em vossa congregação com toda espécie de falsidades. Essas pessoas são ímpias e adulteraram a graça de nosso Deus em libertinagem e negam Jesus Cristo, nosso único Soberano e Senhor.  '),(310617,10,65,1,5,'Quero, portanto, recordar-vos, embora já estejais bem informados sobre tudo isso, que o Senhor libertou um povo do Egito, contudo, mais tarde, destruiu todos os que não creram. '),(310618,10,65,1,6,'E, quanto aos anjos que não guardaram sua autoridade e santidade originais, mas abandonaram seu próprio domicílio, Ele os tem mantido em trevas, presos com correntes eternas para o julgamento do grande Dia. '),(310619,10,65,1,7,'De maneira semelhante a estes, Sodoma e Gomorra e as cidades circunvizinhas entregaram-se à imoralidade e a todo tipo de depravação sexual. Estando sob o castigo do fogo eterno, essas cidades nos servem de exemplo. '),(310620,10,65,1,8,'Ora, estes, da mesma forma, como alucinados inconsequentes, não apenas contaminam o próprio corpo, mas rejeitam toda autoridade instituída e caluniam os seres celestiais. '),(310621,10,65,1,9,'No entanto, nem mesmo o arcanjo Miguel, quando argumentava com o Diabo, e batalhava a respeito do corpo de Moisés, se atreveu a fazer qualquer acusação injuriosa contra o inimigo, limitando-se a declarar: ´O Senhor te repreenda!` '),(310622,10,65,1,10,'Apesar disso, esses tais, levianamente, difamam tudo o que não compreendem; e se corrompem até nas atitudes mais simples que aprendem por instinto, como animais irracionais, se corrompem. '),(310623,10,65,1,11,'Ai deles! Porquanto trilharam o caminho de Caim, ávidos pelo lucro se jogaram no erro de Balaão, e foram tragados pela morte na rebelião de Corá. '),(310624,10,65,1,12,'Essas pessoas participam de vossas reuniões e celebrações fraternais, banqueteando-se convosco, sem o menor pudor. Agem como pastores que a si mesmos se apascentam; vagam como nuvens sem água, impelidas pelos ventos. São como árvores sem folhas nem fruto, duas vezes mortas, arrancadas pela raiz. '),(310625,10,65,1,13,'São como as ondas bravias do mar, espumando suas próprias indecências; estrelas errantes, para as quais estão preparadas as mais densas trevas por toda a eternidade. '),(310626,10,65,1,14,'Ora, foi quanto a esses que Enoque, o sétimo a partir de Adão, profetizou: ´Eis que vem o Senhor com milhares de milhares de seus santos, '),(310627,10,65,1,15,'a fim de executar juízo sobre todos, e convencer a todos os ímpios de todas as ações malignas que cometeram, e de todas as palavras insolentes que os pecadores incrédulos proferiram contra Ele`. '),(310628,10,65,1,16,'Tais pessoas vivem murmurando e se queixando, dominados por seus próprios desejos impuros. Sua boca proclama arrogância, e usam de adulação para conquistar seus objetivos.  '),(310629,10,65,1,17,'Vós, entretanto, amados, lembrai-vos das palavras anteriormente proferidas pelos apóstolos de nosso Senhor Jesus Cristo, '),(310630,10,65,1,18,'os quais vos alertavam: ´Nos últimos tempos, haverá zombadores que seguirão as suas próprias e ímpias vontades`. '),(310631,10,65,1,19,'Estes são os que provocam divisões entre vós, os quais são dominados pelas paixões de suas próprias almas e não têm o Espírito. '),(310632,10,65,1,20,'Vós, porém, amados, edificai-vos na santíssima fé que tendes, orando no Espírito Santo. '),(310633,10,65,1,21,'Conservai-vos no amor de Deus, aguardando confiantemente a misericórdia de nosso Senhor Jesus Cristo para a vida eterna. '),(310634,10,65,1,22,'E demonstrai compaixão para com alguns que não possuem essa certeza, '),(310635,10,65,1,23,'assim como salvai a outros, arrebatando-os do fogo; e a outros, ainda, ajudai com misericórdia e temor, repugnando até a roupa contaminada pela carne.  '),(310636,10,65,1,24,'Àquele que é poderoso para vos impedir de cair e para vos apresentar sem máculas e com grande júbilo, perante a sua glória, '),(310637,10,65,1,25,'ao único Deus, nosso Salvador, sejam glória, majestade, poder e autoridade, por intermédio de Jesus Cristo, nosso Senhor, antes de todas as eras, agora e para todo o sempre! Amém. '),(310638,10,66,1,1,'Revelação de Jesus Cristo, que Deus lhe concedeu para mostrar a seus servos os acontecimentos que em breve devem se realizar, e que Ele, por intermédio do seu anjo, expressou ao seu servo João, '),(310639,10,66,1,2,'o qual comprovou tudo quanto viu da Palavra de Deus e o testemunho de Jesus Cristo. '),(310640,10,66,1,3,'Bem-aventurados os que lêem, bem como os que ouvem, as palavras desta profecia e obedecem às orientações que nela estão escritas, porquanto o tempo desses eventos está às portas.  '),(310641,10,66,1,4,'João, às sete igrejas que estão na província da Ásia: graça e paz a vós outros, da parte daquele que é, que era e que há de vir, e da parte do sétuplo Espírito que o assiste diante do seu trono, '),(310642,10,66,1,5,'e de Jesus Cristo, que é a Testemunha fiel, o Primogênito dentre os mortos e o Soberano dos reis da terra. Ele, que nos ama e, mediante seu sangue, nos libertou de todos os nossos pecados, '),(310643,10,66,1,6,'e nos constituiu reino e sacerdotes para servir a Deus, seu Pai; a Ele, portanto, sejam glória e domínio pelos séculos dos séculos. Amém! '),(310644,10,66,1,7,'Eis que Ele vem com as nuvens, e todo olho o verá, até mesmo aqueles que o traspassaram, e todas as tribos da terra se lamentarão por causa dele. Certamente, assim será. Amém! '),(310645,10,66,1,8,'´Eu Sou o Alfa e o Ômega`, declara o Senhor Deus, ´Aquele que é, que era e que há de vir, o Todo-Poderoso.`  '),(310646,10,66,1,9,'Eu, João, irmão e vosso companheiro de sofrimento, no Reino e na perseverança na fé em Jesus, estava na ilha de Patmos, por causa da Palavra de Deus e do testemunho de Jesus. '),(310647,10,66,1,10,'E, no dia do Senhor, achei-me exaltado no Espírito, quando ouvi atrás de mim uma voz forte, como o som de trombeta, '),(310648,10,66,1,11,'que dizia: ´Escreve em um livro o que vês e envia-o a estas sete igrejas: Éfeso, Esmirna, Pérgamo, Tiatira, Sardes, Filadélfia e Laodiceia`. '),(310649,10,66,1,12,'Voltei-me para observar quem falava comigo e, voltando-me, vi sete candelabros de ouro '),(310650,10,66,1,13,'e, entre os candelabros, alguém semelhante a um ser humano, vestindo uma longa túnica que chegava a seus pés, e um cinturão de ouro ao redor do peito. '),(310651,10,66,1,14,'Sua cabeça e seus cabelos eram brancos como a lã, tão brancos quanto a neve, e seus olhos, como uma chama de fogo. '),(310652,10,66,1,15,'Seus pés reluziam como o metal, quando é refinado em fornalha ardente, e sua voz como o som de muitas águas. '),(310653,10,66,1,16,'Tinha em sua mão direita sete estrelas, e de sua boca saía uma espada com dois gumes afiados. Seu rosto era como o próprio sol quando brilha em todo o seu esplendor. '),(310654,10,66,1,17,'Assim que o admirei, caí a seus pés como se estivesse morto. Então, Ele colocou sua mão direita sobre mim, e disse: ´Não tenhas medo, Eu Sou o primeiro e o último. '),(310655,10,66,1,18,'Eu Sou o que vive; estive morto, mas eis que estou vivo por toda a eternidade! E possuo as chaves da morte e do inferno. '),(310656,10,66,1,19,'Portanto, escreve sobre tudo o que tens visto, tanto os eventos que se referem ao presente como aqueles que sucederão depois desses. '),(310657,10,66,1,20,'Este é o mistério das sete estrelas, que viste na minha mão direita, e dos sete candelabros de ouro: as estrelas são os anjos das sete igrejas, e os sete candelabros são as sete igrejas`. '),(310658,10,66,2,1,'´Ao anjo da igreja em Éfeso escreve: ´Assim declara Aquele que tem as sete estrelas na mão direita e anda no meio dos sete candelabros de ouro: '),(310659,10,66,2,2,'Conheço as tuas obras, tanto o teu trabalho árduo como a tua perseverança, e que não podes tolerar pessoas más, e que puseste à prova aqueles que a si mesmos se declaram apóstolos mas não são, e descobriste que eram impostores. '),(310660,10,66,2,3,'Tens perseverado e suportado sofrimentos de toda espécie por causa do meu Nome, e não te deixaste desfalecer. '),(310661,10,66,2,4,'Entretanto, tenho contra ti o fato de que abandonaste o teu primeiro amor. '),(310662,10,66,2,5,'Recorda-te, pois, de onde caíste, arrepende-te e volta à prática das primeiras obras. Porquanto, se não te arrependeres, em breve virei contra ti e tirarei o teu candelabro do seu lugar. '),(310663,10,66,2,6,'Tens, contudo, a teu favor que odeias as práticas dos nicolaítas, as quais Eu também odeio`. '),(310664,10,66,2,7,'Quem tem ouvidos, compreenda o que o Espírito declara às igrejas: ´Ao vencedor darei o direito de comer da árvore da vida, que está no paraíso de Deus`.`  '),(310665,10,66,2,8,'´Ao anjo da igreja em Esmirna escreve: ´Aquele que é o primeiro e o último, que foi morto e ressuscitado, faz as seguintes afirmações: '),(310666,10,66,2,9,'Conheço as tuas aflições e a tua pobreza; contudo, tu és rico! Conheço a blasfêmia dos que se dizem judeus mas não são, pelo contrário, são sinagoga de Satanás. '),(310667,10,66,2,10,'Não temas nada do que estais prestes a sofrer! Eis que o Diabo está para lançar alguns de vós na prisão; a fim de que sejais provados, e sofrereis perseguição durante dez dias. Sê fiel até a morte, e Eu te darei a coroa da vida!` '),(310668,10,66,2,11,'Aquele que tem ouvidos, compreenda o que o Espírito revela às igrejas: ´O vencedor de maneira alguma sofrerá a punição da segunda morte`.`'),(310669,10,66,2,12,'´Ao anjo da igreja em Pérgamo escreve: ´Assim declara Aquele que tem a espada de dois gumes afiados: '),(310670,10,66,2,13,'Conheço o lugar em que vives, onde se encontra o trono de Satanás. Apesar disso, permaneces fiel ao meu Nome e não renunciaste à tua fé em mim, nem mesmo quando Antipas, minha leal testemunha, foi morto nessa cidade, onde Satanás habita. '),(310671,10,66,2,14,'Tenho, contudo, contra ti algumas admoestações, porquanto tens contigo os que seguem a doutrina de Balaão, que ensinou Balaque a armar ciladas contra os filhos de Israel, induzindo-os a comer alimentos sacrificados a ídolos e a se entregarem à prática da prostituição. '),(310672,10,66,2,15,'Além disso, tens também alguns que, semelhantemente, seguem a doutrina dos nicolaítas. '),(310673,10,66,2,16,'Diante do exposto, arrepende-te! Caso contrário, logo virei contra ti e contra eles pelejarei com a espada da minha boca`. '),(310674,10,66,2,17,'Quem tem ouvidos, compreenda o que o Espírito revela às igrejas: ´Ao vencedor proporcionarei do maná escondido, bem como lhe darei uma pedra branca, e sobre essa pedra branca estará grafado um novo nome, o qual ninguém conhece, a não ser aquele que o recebe`.`  '),(310675,10,66,2,18,'´Ao anjo da igreja em Tiatira escreve: ´Assim declara o Filho de Deus, cujos olhos são como chama de fogo e os pés como bronze reluzente: '),(310676,10,66,2,19,'Conheço as tuas obras, o teu amor, a tua fé, o teu ministério, a tua perseverança, bem como sei que estais servindo muito mais agora do que no princípio. '),(310677,10,66,2,20,'No entanto, tenho contra ti o fato de que toleras Jezabel, aquela mulher que se diz profetisa, porém, com seus ensinos induz os meus servos à imoralidade sexual e a comerem alimentos sacrificados aos ídolos. '),(310678,10,66,2,21,'Concedi-lhe tempo para que se arrependesse da sua prostituição, mas ela não quer arrepender-se. '),(310679,10,66,2,22,'Portanto, eis que a farei adoecer e enviarei grande aflição sobre aqueles que com ela cometem adultério, a não ser que se arrependam das suas más ações. '),(310680,10,66,2,23,'Matarei os seguidores dessa mulher, e todas as igrejas saberão que Eu Sou aquele que sonda mentes e corações, e portanto, retribuirei a cada um de vós de acordo com as vossas obras. '),(310681,10,66,2,24,'Todavia, aos demais que estão em Tiatira e que não seguem a doutrina dessa mulher, e não aprenderam, como eles costumam falar, os profundos segredos de Satanás, afirmo: ´Não colocarei outra carga sobre vós! '),(310682,10,66,2,25,'Tão-somente apegai-vos com firmeza ao que tendes, até que Eu venha. '),(310683,10,66,2,26,'Ao vencedor, aquele que permanecer nas minhas obras até o fim, Eu lhe darei autoridade sobre as nações. '),(310684,10,66,2,27,'Ele as governará com cetro de ferro e as reduzirá a pedaços como se fossem vasos de barro. '),(310685,10,66,2,28,'Eu lhe concederei autoridade semelhante à que recebi de meu Pai. Também lhe darei a estrela da manhã`. '),(310686,10,66,2,29,'Aquele que tem ouvidos, compreenda o que o Espírito revela às igrejas!`  '),(310687,10,66,3,1,'´Ao anjo da igreja em Sardes escreve: ´Assim declara Aquele que tem os sete espíritos de Deus e as estrelas: Conheço as tuas obras, que tens fama de estar vivo, mas de fato, estás morto. '),(310688,10,66,3,2,'Sê alerta! E fortalece o que ainda resta e estava prestes a morrer; porque não tenho encontrado integridade em tuas obras diante do meu Deus. '),(310689,10,66,3,3,'Portanto, lembra-te daquilo que tens recebido e ouvido; obedece e arrepende-te. Porquanto se não estiveres vigilante, virei como um ladrão, e tu não sabereis em que hora virei contra ti. '),(310690,10,66,3,4,'Contudo, tens em Sardes algumas pessoas que não contaminaram suas vestes; elas caminharão comigo, vestidas de branco, pois são dignas. '),(310691,10,66,3,5,'Assim, o vencedor andará trajado com vestes brancas, e de modo algum apagarei o seu nome do Livro da Vida; pelo contrário, reconhecerei o seu nome na presença do meu Pai e dos seus anjos. '),(310692,10,66,3,6,'Aquele que tem ouvidos, compreenda o que o Espírito revela às igrejas.``  '),(310693,10,66,3,7,'´Ao anjo da igreja em Filadélfia escreve: ´Assim declara Aquele que é santo e verdadeiro, que possui a chave de Davi. O que Ele abre ninguém consegue fechar, e o que Ele fecha ninguém pode abrir: '),(310694,10,66,3,8,'Conheço as tuas obras. Eis que tenho colocado diante de ti uma porta aberta que ninguém consegue fechar; tens pouca força, mas obedeceste à minha Palavra e não negaste o meu Nome. '),(310695,10,66,3,9,'Farei aos da sinagoga de Satanás, aos que se dizem judeus e não são, mas mentem; sim, farei que venham adorar prostrados aos teus pés e saibam que Eu te amo! '),(310696,10,66,3,10,'Porque deste atenção à minha exortação quanto a suportar os sofrimentos com paciência, Eu, igualmente, te livrarei da hora da tribulação que virá sobre o mundo todo, para pôr à prova os que habitam sobre a terra. '),(310697,10,66,3,11,'Eis que venho sem demora! Conserva o que tens, para que ninguém tome a tua coroa. '),(310698,10,66,3,12,'Farei do vencedor uma coluna no templo do meu Deus, de onde jamais sairá. Escreverei nele o Nome do meu Deus e o nome da cidade do meu Deus, a nova Jerusalém que desce do céu da parte do meu Deus; e igualmente escreverei nele o meu novo Nome. '),(310699,10,66,3,13,'Aquele que tem ouvidos, compreenda o que o Espírito revela às igrejas`.`  '),(310700,10,66,3,14,'´Ao anjo em Laodiceia escreve: ´Assim declara o Amém, a testemunha fiel e verdadeira, o Soberano da criação de Deus. '),(310701,10,66,3,15,'Conheço as tuas obras, sei que não és frio nem quente. Antes fosses frio ou quente! '),(310702,10,66,3,16,'E, por este motivo, porque és morno, não és frio nem quente, estou a ponto de vomitar-te da minha boca. '),(310703,10,66,3,17,'E ainda dizes: ´Estou rico, conquistei muitas riquezas e não preciso de mais nada`. Contudo, não reconheces que és miserável, digno de compaixão, pobre, cego e que está nu! '),(310704,10,66,3,18,'Portanto, ofereço-te este conselho: Adquire de mim ouro refinado no fogo, a fim de que te enriqueças; roupas brancas, para que possas cobrir tua vergonhosa nudez; e compra o melhor colírio para que, ao ungir os teus olhos, possas enxergar claramente. '),(310705,10,66,3,19,'Eu repreendo e corrijo a todos quantos amo: sê pois diligente e arrepende-te. '),(310706,10,66,3,20,'Eis que estou à porta e bato: se alguém ouvir a minha voz e abrir a porta, entrarei em sua casa e cearei com ele, e ele comigo. '),(310707,10,66,3,21,'Ao vencedor, Eu lhe concederei que se assente comigo no meu trono, assim como Eu venci e me assentei com meu Pai no seu trono. '),(310708,10,66,3,22,'Aquele que tem ouvidos, compreenda o que o Espírito revela às igrejas!``  '),(310709,10,66,4,1,'Depois desses acontecimentos, observei uma porta no céu, e a primeira voz que eu ouvira, voz como de trombeta, falando comigo, chamou-me: ´Sobe até aqui, e Eu te revelarei os eventos que devem ocorrer depois destes`. '),(310710,10,66,4,2,'Imediatamente, me vi absolutamente tomado pelo Espírito, e diante de mim estava um trono no céu e nele estava assentado alguém. '),(310711,10,66,4,3,'Aquele, pois, que estava assentado tinha a fisionomia semelhante às pedras lapidadas de diamante e sardônio. Ao redor do trono, reluzia um arco-íris parecendo uma esmeralda. '),(310712,10,66,4,4,'Também ao redor do trono havia vinte e quatro outros tronos; vi assentados sobre eles vinte e quatro anciãos, vestidos de branco e com coroas de ouro sobre a cabeça. '),(310713,10,66,4,5,'Do trono emanavam relâmpagos, vozes e trovões. Perante Ele estavam acesas sete lâmpadas de fogo, que são os sete espíritos de Deus. '),(310714,10,66,4,6,'E diante do trono, ainda, havia algo semelhante a um mar de vidro, translúcido como o cristal. No centro, circundando o trono, havia quatro seres viventes cobertos de olhos, tanto na frente como nas costas. '),(310715,10,66,4,7,'O primeiro aparentava um leão, o segundo era semelhante a um touro, o terceiro tinha um semblante como o de homem, o quarto parecia uma águia em pleno vôo. '),(310716,10,66,4,8,'Cada um desses seres tinha seis asas e eram repletos de olhos, tanto ao redor como por baixo das asas. Dia e noite proclamam sem cessar: ´Santo, santo, santo é o Senhor Deus, o Todo-Poderoso, Aquele que era, que é e que há de vir!` '),(310717,10,66,4,9,'Toda vez que os seres viventes exclamam glória, honra e graças Àquele que está assentado no trono e que vive para todo sempre, '),(310718,10,66,4,10,'os vinte e quatro anciãos se prostram diante daquele que está assentado no trono e adoram Aquele que vive para todo o sempre. Eles lançam suas coroas diante do trono e declaram: '),(310719,10,66,4,11,'´Nosso Senhor e nosso Deus, tu és digno de receber a glória, a honra e o poder, porquanto tu és o Criador de tudo e, por tua soberana vontade, tudo o que há, foi criado e veio a existir`.  '),(310720,10,66,5,1,'Então, observei na mão direita daquele que está assentado no trono um livro em forma de rolo, escrito de ambos os lados e selado com sete selos. '),(310721,10,66,5,2,'Vi, também, um anjo forte, que proclamava em grande voz: ´Quem é digno de abrir o livro e de lhe romper os selos?` '),(310722,10,66,5,3,'No entanto, não havia ninguém, nem no céu, nem na terra nem debaixo da terra, que pudesse abrir o livro, ou ao menos olhar para ele. '),(310723,10,66,5,4,'E eu chorava muito, porque não se encontrou ninguém que fosse digno de abrir o livro e de olhar para ele. '),(310724,10,66,5,5,'Então, um dos anciãos consolou-me, afirmando: ´Não chores, pois o Leão da tribo de Judá, a raiz de Davi, venceu para abrir o livro e romper os sete selos`. '),(310725,10,66,5,6,'Nisso, aconteceu que reparei, no meio do trono e dos quatro seres viventes e entre os anciãos, em pé, um Cordeiro que parecia estar morto, e tinha sete chifres e sete olhos, que são os sete espíritos de Deus enviados a toda a terra. '),(310726,10,66,5,7,'Ele veio e pegou o livro da mão direita de quem estava assentado no trono. '),(310727,10,66,5,8,'E assim que o recebeu, os quatro seres viventes e os vinte e quatro anciãos prostraram-se diante do Cordeiro. Cada um deles tinha uma harpa e taças de ouro cheias de incenso, que são as orações dos santos; '),(310728,10,66,5,9,'e eles cantavam um cântico novo: ´Tu és digno de tomar o livro e de abrir seus selos, porque foste morto, e com o teu sangue compraste para Deus homens de toda tribo, língua, povo e nação. '),(310729,10,66,5,10,'Tu os constituíste reino e sacerdotes para o nosso Deus; e assim reinarão sobre a terra`. '),(310730,10,66,5,11,'Então reparei e também ouvi a voz de grande multidão de anjos ao redor do trono e dos seres viventes e dos anciãos, cujo número era de milhares de milhares e de milhões de milhões. '),(310731,10,66,5,12,'Eles proclamavam em alta voz: ´Digno é o Cordeiro, que foi morto, de receber a plenitude do poder, riqueza, sabedoria, força, honra, glória e louvor!` '),(310732,10,66,5,13,'Em seguida, ouvi todas as criaturas existentes no céu, na terra, debaixo da terra e no mar, e tudo o que neles há, que exclamavam: ´Ao que está assentado no trono e ao Cordeiro sejam o louvor, a honra, a glória e o domínio pelos séculos dos séculos!`. '),(310733,10,66,5,14,'E os quatro seres viventes bradavam: ´Amém!`, e os anciãos igualmente prostraram-se e o adoraram.  '),(310734,10,66,6,1,'Observei quando o Cordeiro abriu o primeiro dos sete selos. Em seguida, ouvi um dos seres viventes exclamar com voz de trovão: ´Vem!`. '),(310735,10,66,6,2,'Olhei, e diante de mim estava um cavalo branco, e seu cavaleiro empunhava um arco, e foi-lhe outorgada uma coroa; e ele cavalgava altaneiramente, como vencedor, determinado a vencer.  '),(310736,10,66,6,3,'Quando Ele abriu o segundo selo, ouvi o segundo ser vivente bradar: ´Vem!`. '),(310737,10,66,6,4,'Então, partiu outra cavalgadura, um cavalo vermelho; e ao seu cavaleiro, foi concedido o poder de tirar a paz da terra, de modo que os homens matassem uns aos outros. E lhes foi entregue também uma grande espada.  '),(310738,10,66,6,5,'Quando o Cordeiro abriu o terceiro selo, ouvi o terceiro ser vivente convocar: ´Vem!`. Então, reparei e eis um cavalo preto e o seu cavaleiro ostentava na mão uma balança. '),(310739,10,66,6,6,'Então, ouvi o que parecia uma voz grave, vinda dentre os quatro seres viventes,exclamando: ´Um quilo de trigo por um dinheiro, e três quilos de cevada também por um dinheiro, mas não destruas o azeite e o vinho!`.  '),(310740,10,66,6,7,'Quando Ele abriu o quarto selo, ouvi a voz do quarto ser vivente clamar: ´Vem!` '),(310741,10,66,6,8,'Olhei, e diante de mim estava um cavalo amarelo pálido. Seu cavaleiro chamava-se Morte e o lugar dos mortos o seguia de perto. Foi-lhes dado o poder sobre um quarto de toda a terra, a fim de que matassem à espada, pela fome, por meio da pestilência e pelos animais selvagens da terra.  '),(310742,10,66,6,9,'Quando Ele abriu o quinto selo, contemplei debaixo do altar as almas daqueles que haviam sido mortos por causa da Palavra de Deus e do testemunho que proclamaram. '),(310743,10,66,6,10,'Eles exclamavam com grande voz: ´Até quando, ó Soberano, santo e verdadeiro, esperarás para julgar os que habitam em toda a terra e vingar o nosso sangue?` '),(310744,10,66,6,11,'Então, para cada um deles foi entregue uma vestidura branca, e foi-lhes orientado que aguardassem ainda um pouco mais, até que se completasse o número dos seus irmãos que, como eles, foram servos e que, da mesma forma, também deveriam ser mortos.  '),(310745,10,66,6,12,'Vi, quando Ele abriu o sexto selo. Então, aconteceu um enorme terremoto. O sol ficou escurecido como coberto com roupa de luto, e toda a lua se tornou vermelha como se estivesse ensanguentada; '),(310746,10,66,6,13,'e as estrelas do firmamento caíram sobre a terra, como figos verdes derrubados da figueira por um terrível vendaval. '),(310747,10,66,6,14,'E, assim, o céu foi recolhido como um pergaminho quando se enrola. Então, todas as montanhas e ilhas foram removidas de seus lugares. '),(310748,10,66,6,15,'E aconteceu que os reis da terra, os príncipes, os generais, os ricos, os poderosos; todos enfim, escravos e livres, buscaram refugiar-se em cavernas e entre as rochas das montanhas. '),(310749,10,66,6,16,'Então, passaram a berrar para as montanhas e rochedos: ´Caiam sobre nós e ocultem-nos da face daquele que se assenta no trono e da ira do Cordeiro, '),(310750,10,66,6,17,'porquanto, eis que é chegado o grande Dia da ira deles; e quem poderá sobreviver?`.  '),(310751,10,66,7,1,'Depois desses eventos, observei quatro anjos em pé nos quatro cantos da terra, com a missão de reter os quatro ventos da terra e evitar que qualquer massa de ar fosse soprada sobre a terra, o mar ou sobre qualquer árvore. '),(310752,10,66,7,2,'Então, vi um outro anjo subindo do Oriente, tendo o selo do Deus vivo. Ele bradou com voz grave aos quatro anjos a quem havia sido concedido poder para produzir destruição na terra e no mar: '),(310753,10,66,7,3,'´Não danifiqueis a terra, nem o mar, nem as árvores, até que selemos a testa dos servos do nosso Deus!` '),(310754,10,66,7,4,'Então me foi revelado o número dos que foram selados: ´cento e quarenta e quatro mil, de todas as tribos de Israel. '),(310755,10,66,7,5,'Da tribo de Judá, foram selados doze mil, da tribo de Rúben; doze mil, da tribo de Gade; doze mil, '),(310756,10,66,7,6,'da tribo de Aser; doze mil, da tribo de Naftali; doze mil, da tribo de Manassés; doze mil, '),(310757,10,66,7,7,'da tribo de Simeão; doze mil, da tribo de Levi; doze mil, da tribo de Issacar; doze mil, '),(310758,10,66,7,8,'da tribo de Zebulom; doze mil, da tribo de José; doze mil, da tribo de Benjamim; doze mil`.  '),(310759,10,66,7,9,'Em seguida, olhei, e diante de mim descortinava-se uma grande multidão tão vasta que ninguém podia contar, formada por pessoas de todas as nações, tribos, povos e línguas. Estavam em pé, diante do trono do Cordeiro, vestidos com túnicas brancas, empunhando folhas de palmeira. '),(310760,10,66,7,10,'E proclamavam com grande voz: ´A Salvação pertence ao nosso Deus, que se assenta no trono e ao Cordeiro!` '),(310761,10,66,7,11,'Todos os anjos que se encontravam em pé ao redor do trono dos anciãos e dos quatro seres viventes prostraram-se diante do trono com o rosto em terra e adoraram a Deus, '),(310762,10,66,7,12,'exclamando: ´Amém! Louvor e glória, sabedoria, ação de graças, sejam ao nosso Deus para todo o sempre. Amém!` '),(310763,10,66,7,13,'Então um dos anciãos me indagou: ´Quem são e de onde vieram todos estes que estão vestidos com túnicas brancas?` '),(310764,10,66,7,14,'E eu lhe respondi: ´Ó meu Senhor, tu o sabes`. Então ele afirmou: ´Estes são os que vieram da grande tribulação e lavaram as suas vestes e as alvejaram no sangue do Cordeiro. '),(310765,10,66,7,15,'Por esse motivo, eles estão perante o trono de Deus e o servem dia e noite em seu santuário; e Aquele que está assentado no trono estenderá sobre eles o seu tabernáculo. '),(310766,10,66,7,16,'Nunca mais passarão fome, jamais terão sede. Não os afligirá o sol, nem tampouco qualquer mormaço, '),(310767,10,66,7,17,'pois o Cordeiro que está no centro do trono será o seu Pastor; Ele os conduzirá às fontes das águas da vida, e Deus lhes enxugará dos olhos toda lágrima`.  '),(310768,10,66,8,1,'Quando o Cordeiro abriu o sétimo selo houve absoluto silêncio nos céus por aproximadamente meia hora. '),(310769,10,66,8,2,'Então, observei os sete anjos que se encontram em pé perante Deus, e lhes foram entregues sete trombetas. '),(310770,10,66,8,3,'Aproximou-se um outro anjo e se colocou em pé junto ao altar, portando um incensário de ouro. A ele foi entregue grande quantidade de incenso para oferecer com as orações de todos os santos sobre o altar de ouro diante do trono. '),(310771,10,66,8,4,'E da mão do anjo elevou-se na presença de Deus a fumaça do incenso juntamente com as orações dos santos. '),(310772,10,66,8,5,'Então, o anjo tomou o incensário, encheu-o com o fogo do altar e lançou-o sobre a terra; e aconteceram trovões, vozes, relâmpagos e um terremoto.  '),(310773,10,66,8,6,'E aconteceu que os sete anjos que estavam com as sete trombetas prepararam-se para tocá-las.  '),(310774,10,66,8,7,'O primeiro anjo tocou a sua trombeta, e ocorreu grande precipitação de granizo e fogo misturado com sangue, os quais foram lançados sobre a terra. E, assim, um terço de toda a terra foi queimado, e também um terço das árvores e toda a relva verde existente. '),(310775,10,66,8,8,'O segundo anjo tocou a sua trombeta, e algo como uma enorme montanha ardendo em chamas foi arremessada sobre o mar. Por esse motivo, um terço do mar transformou-se em sangue, '),(310776,10,66,8,9,'e morreu a terça parte das criaturas que vivem no mar, e um terço de todas as embarcações foram destruídas.  '),(310777,10,66,8,10,'O terceiro anjo tocou a sua trombeta, e precipitou do céu uma grande estrela, ardendo em chamas como tocha, sobre um terço dos rios e das fontes de águas da terra. '),(310778,10,66,8,11,'E o nome dessa estrela é Absinto; portanto, um terço de toda a água potável da terra tornou-se amarga, e multidões morreram pela ação nefasta das águas que foram envenenadas.  '),(310779,10,66,8,12,'O quarto anjo tocou a sua trombeta e um terço do sol foi ferido, bem como a terça parte da lua e das estrelas, de maneira que um terço deles se escureceu completamente. Assim, um terço do dia ficou sem luz e também um terço da noite. '),(310780,10,66,8,13,'Enquanto eu admirava esses acontecimentos, ouvi uma águia que planava pelo meio do céu grasnindo em alta voz: ´Ai! Ai! Ai dos que habitam sobre a terra, por causa dos toques das trombetas que estão prestes a ser entoados pelos três próximos anjos!`  '),(310781,10,66,9,1,'Então, o quinto anjo soou a trombeta, e observei uma estrela que havia caído do céu sobre a terra. Àquela estrela foi entregue a chave do poço do Abismo. '),(310782,10,66,9,2,'Assim que ela abriu o poço do Abismo, subiu dele fumaça como a de uma colossal fornalha. O sol e o céu escureceram com a fuligem que saía do Abismo. '),(310783,10,66,9,3,'Desta fuligem saíram gafanhotos que vieram sobre a terra e lhes foi concedido poder como o dos escorpiões da terra. '),(310784,10,66,9,4,'Contudo, eles receberam ordens para não causar dano nem à relva da terra, nem a qualquer planta ou árvore, mas tão-somente àqueles que não haviam recebido o selo de Deus em suas frontes. '),(310785,10,66,9,5,'Não lhes foi concedido poder para matá-los, mas para provocar-lhes tormentos durante cinco meses. E a aflição que eles sofreram era como a causada pela picada do escorpião. '),(310786,10,66,9,6,'Assim, naqueles dias as pessoas procurarão a morte, todavia não a encontrarão; desejarão morrer, mas a morte fugirá deles. '),(310787,10,66,9,7,'O aspecto dos gafanhotos fazia lembrar cavalos preparados para a batalha. Tinham sobre a cabeça algo como coroas de ouro e o semblante deles era semelhante ao rosto humano. '),(310788,10,66,9,8,'Os cabelos deles eram parecidos com os cabelos de mulher e os dentes como os de leão. '),(310789,10,66,9,9,'Possuíam couraças como armaduras de ferro e o som das suas asas assemelhava-se ao barulho de muitos cavalos e carruagens correndo em direção à batalha. '),(310790,10,66,9,10,'Tinham também caudas e ferrões como de escorpiões, e em suas caudas carregavam a capacidade de provocar tormentos à humanidade por cinco meses. '),(310791,10,66,9,11,'E havia um rei sobre eles, o anjo do Abismo, cujo nome em hebraico é Abadom e, em grego, Apoliom. '),(310792,10,66,9,12,'Portanto, o primeiro dos ´Ais` já passou; contudo, outros dois ainda estão por vir.  '),(310793,10,66,9,13,'Então, o sexto anjo fez soar a sua trombeta, e ouvi uma voz que se projetava dos quatro ângulos do altar de ouro que se encontra na presença de Deus, '),(310794,10,66,9,14,'dizendo ao sexto anjo que empunhava a trombeta: ´Solta os quatro anjos que se encontram atados junto ao grande rio Eufrates!` '),(310795,10,66,9,15,'Foram, então, soltos os quatro anjos que se achavam preparados para aquele exato momento, dia, mês e ano, a fim de que matassem um terço de toda a humanidade. '),(310796,10,66,9,16,'O número dos cavaleiros que formavam os exércitos era de vinte mil vezes dez milhares, de acordo com o número que ouvi. '),(310797,10,66,9,17,'Os cavaleiros e as montarias que vi em minha visão tinham esta aparência: as suas armaduras eram vermelhas como o fogo, azuis como o jacinto e amarelas como o enxofre. A cabeça das montarias parecia a cabeça de um leão, e de suas bocas lançavam fogo, fumaça e enxofre. '),(310798,10,66,9,18,'E, por intermédio destes três elementos de destruição: fogo, fumaça e enxofre que eram cuspidos de suas bocas, foi morta uma terça parte de toda a humanidade. '),(310799,10,66,9,19,'O poder desses cavalos estava na sua boca e na sua cauda, porquanto as suas caudas eram como cobras: possuíam cabeças com as quais feriam as pessoas. '),(310800,10,66,9,20,'O restante da humanidade que não morreu por causa desses flagelos, nem mesmo diante disso se arrependeu das más obras de suas mãos, deixando de adorar os demônios e os ídolos de ouro, prata, bronze, pedra e madeira; ídolos que não conseguem ver, nem ouvir, nem andar, '),(310801,10,66,9,21,'da mesma forma, não se arrependeram dos assassinatos cometidos, das suas feitiçarias, da sua perversão sexual e de todas as formas de apropriação indébita.  '),(310802,10,66,10,1,'Depois avistei outro anjo poderoso que descia dos céus. Estava ele envolto numa nuvem, e havia um arco-íris sobre sua cabeça. Sua face era como a luz do sol e suas pernas como colunas de fogo. '),(310803,10,66,10,2,'Ele segurava um livrinho que estava desenrolado em sua mão. Então, colocou o pé direito sobre o mar e o pé esquerdo sobre a terra, '),(310804,10,66,10,3,'e bradou com grande voz, como um forte rugido de leão. Assim que ele ergueu seu clamor, os sete trovões soaram suas poderosas vozes. '),(310805,10,66,10,4,'E quando os trovões terminaram de fazer ecoar suas palavras, eu já ia escrever, quando ouvi uma voz do céu que ordenava: ´Guarda o que os sete trovões disseram e não escrevas!` '),(310806,10,66,10,5,'O anjo, que vi em pé sobre o mar e a terra, levantou a mão direita em direção ao céu, '),(310807,10,66,10,6,'e jurou, por Aquele que vive pelos séculos dos séculos e que criou o céu, a terra e tudo o que neles existe, exclamando: ´Eis que não haverá mais demora!` '),(310808,10,66,10,7,'E, que nos dias da voz do sétimo anjo, quando ele estiver para soar a sua trombeta, o mistério de Deus se completará, exatamente da maneira como Ele anunciou aos seus servos, os profetas. '),(310809,10,66,10,8,'Então, a voz que eu havia ouvido do céu falou comigo uma vez mais, ordenando: ´Vai e recebe o rolo aberto que está na mão do anjo que se encontra em pé sobre o mar e sobre a terra`. '),(310810,10,66,10,9,'Em seguida, me aproximei do anjo e lhe roguei que me desse o livrinho, ao que Ele me declarou: ´Pega-o e come-o; ele lhe será amargo no estômago, todavia doce como o mel na boca`. '),(310811,10,66,10,10,'Peguei o livrinho da mão do anjo e o comi depressa e, de fato, ele era doce como o mel ao paladar; contudo, assim que o engoli, meu estômago ficou muito amargo. '),(310812,10,66,10,11,'Então, recebi a seguinte orientação: ´É necessário que profetizes novamente a respeito de muitos outros povos, nações, línguas e reis`.  '),(310813,10,66,11,1,'Então, foi-me entregue um caniço semelhante a uma vara de medir, e também recebi a seguinte orientação: ´Prepara-te e mede o templo de Deus, o seu altar e conta os adoradores que lá estão reunidos; '),(310814,10,66,11,2,'contudo, não consideres o pátio exterior; não tomes suas medidas, pois ele foi entregue aos que não são judeus. Eles pisarão a cidade santa durante quarenta e dois meses. '),(310815,10,66,11,3,'Concederei poder às minhas duas testemunhas, a fim de que profetizem durante mil duzentos e sessenta dias em trajes escuros de pano de saco`. '),(310816,10,66,11,4,'Essas testemunhas simbolizam as oliveiras e os dois candelabros que permanecem firmes na presença do Senhor na terra. '),(310817,10,66,11,5,'Se alguém tentar causar-lhes algum dano, da boca deles sairá fogo que devorará os seus inimigos. Portanto, é assim que deve ser destruída qualquer pessoa que intentar contra suas vidas. '),(310818,10,66,11,6,'Esses homens têm a capacidade de trancar o céu, de maneira que não chova durante o tempo em que estiverem profetizando, e têm o poder de transformar a água em sangue e ferir a terra com toda espécie de flagelos, tantas vezes quantas ordenarem. '),(310819,10,66,11,7,'Quando eles tiverem, então, concluído o testemunho que devem pregar, a Besta que surge do Abismo os atacará e prevalecendo contra eles, os ferirá de morte. '),(310820,10,66,11,8,'Os seus cadáveres ficarão expostos na rua principal da grande cidade, que simbolicamente é denominada Sodoma e Egito, onde, da mesma forma, foi crucificado o seu Senhor. '),(310821,10,66,11,9,'Durante três dias e meio, gente de todos os povos, tribos, línguas e nações contemplarão seus corpos mortos, e não permitirão que sejam sepultados. '),(310822,10,66,11,10,'Os habitantes da terra muito se alegrarão pelo que aconteceu com as testemunhas e festejarão, mandando presentes uns aos outros, porquanto esses dois profetas tinham afligido os que vivem na terra. '),(310823,10,66,11,11,'Entretanto, depois de três dias e meio, Deus soprou em seus corpos o espírito da vida e eles tornaram a ficar em pé, e um enorme pavor tomou conta de todos quantos os viram. '),(310824,10,66,11,12,'Então, eles ouviram uma grave voz que se projetava dos céus e lhes ordenou: ´Subi vós para cá`. E elevaram-se ao céu numa nuvem, e os seus inimigos as observavam atônitos. '),(310825,10,66,11,13,'Naquele momento, houve um grande terremoto e desabou a décima parte da cidade. Sete mil pessoas morreram nesse terremoto, e os sobreviventes ficaram aterrorizados e expressaram glória ao Deus dos céus. '),(310826,10,66,11,14,'Assim, transcorreu o segundo dos ´Ais` e o terceiro virá sem demora!  '),(310827,10,66,11,15,'Então, o sétimo anjo fez soar sua trombeta e aconteceram no céu fortes vozes que proclamavam: ´O reino do mundo se tornou de nosso Senhor e do seu Cristo e Ele reinará pelos séculos dos séculos!` '),(310828,10,66,11,16,'Os vinte e quatro anciãos que estavam assentados em seus tronos diante de Deus prostraram-se sobre seus rostos e adoraram a Deus, '),(310829,10,66,11,17,'E declaravam: ´Graças te damos, Senhor Deus, Todo-Poderoso, que és e que eras, porquanto assumiste o teu grande poder e começaste a reinar. '),(310830,10,66,11,18,'De fato, as nações se enfureceram; chegou, todavia, a tua ira. Eis que é chegado o tempo de julgares os mortos e de recompensares os teus servos, os profetas, os teus santos e os que temem o teu Nome, tanto os pequenos como os grandes, e à hora de destruíres os que assolam a terra`. '),(310831,10,66,11,19,'Nesse momento, se abriu o santuário de Deus nos céus, e ali foi observada a arca da Aliança. Houve relâmpagos, vozes, trovões, um grande terremoto e um forte temporal de granizo.  '),(310832,10,66,12,1,'Eis, então, que surge nos céus um portentoso sinal: uma mulher vestida do sol, com a lua debaixo dos pés, e uma coroa de doze estrelas sobre a cabeça. '),(310833,10,66,12,2,'Ela estava grávida e gritava de aflição, pois estava para dar à luz. '),(310834,10,66,12,3,'De repente, apareceu um outro sinal no céu: um poderoso Dragão vermelho com sete cabeças e dez chifres, possuindo sobre as cabeças sete coroas. '),(310835,10,66,12,4,'Sua cauda arrastou consigo uma terça parte das estrelas do céu, as quais arremessou sobre a terra. O Dragão posicionou-se diante da mulher que estava para dar à luz, a fim de devorar o seu filho assim que nascesse. '),(310836,10,66,12,5,'Todavia, nasceu-lhe um filho, um homem, que reinará sobre todas as nações com cetro de ferro. E o seu filho foi arrebatado para junto de Deus e de seu trono. '),(310837,10,66,12,6,'A mulher fugiu para o deserto, para um lugar que lhe havia sido preparado por Deus, para que ali a sustentassem pelo período de mil duzentos e sessenta dias.  '),(310838,10,66,12,7,'Houve, então, uma guerra nos céus. Miguel e seu exército de anjos lutaram contra o Dragão, ao que o Dragão com seus anjos revidaram. '),(310839,10,66,12,8,'Contudo, estes não foram suficientemente poderosos e, dessa maneira, perderam seu lugar nos céus. '),(310840,10,66,12,9,'Assim, o grande Dragão foi excluído para sempre. Ele é a antiga serpente chamada Diabo ou Satanás, que tem a capacidade de enganar o mundo inteiro. Ele e seus anjos foram lançados à terra. '),(310841,10,66,12,10,'Então, ouvi uma voz grave que vinha dos céus proclamando: ´Eis que agora chegou a salvação, o poder e o Reino do nosso Deus, e a autoridade do seu Cristo, pois foi expulso o Acusador de nossos irmãos, o mesmo que os denuncia de dia e de noite, perante o nosso Deus. '),(310842,10,66,12,11,'Eles, portanto, o venceram por causa do sangue do Cordeiro e por intermédio da palavra do testemunho que anunciaram; posto que, face a face com a morte, não amaram mais a própria vida! '),(310843,10,66,12,12,'Sendo assim, celebrai, ó céus, e vós os que neles habitais! Entretanto, ai da terra e do mar, pois o Diabo desceu até vós, e ele está totalmente encolerizado, porquanto sabe que pouco tempo lhe resta para seu fim.  '),(310844,10,66,12,13,'Quando, pois, o Dragão se viu atirado para a terra, empreendeu forte perseguição à mulher que dera à luz o menino. '),(310845,10,66,12,14,'Então, foram entregues à mulher as duas asas da grande águia, a fim de que pudesse voar até o local que lhe havia sido planejado no deserto, onde seria sustentada pelo período de um tempo, tempos e meio tempo, absolutamente fora do alcance da serpente. '),(310846,10,66,12,15,'E foi por essa razão que a serpente fez jorrar água da sua boca como se fosse um forte rio, com o objetivo de alcançar a mulher e arrastá-la com a correnteza. '),(310847,10,66,12,16,'Contudo, a terra cooperou com a mulher, abrindo a boca e devorando o rio que o Dragão fizera jorrar da sua boca. '),(310848,10,66,12,17,'Então, irou-se tremendamente o Dragão contra a mulher e partiu para atacar o restante da sua descendência, os que obedecem aos mandamentos de Deus e se mantêm fiéis ao testemunho de Jesus. E assim, o Dragão se colocou em pé sobre a areia do mar.  '),(310849,10,66,13,1,'Então, observei que emergiu do mar uma Besta que tinha dez chifres e sete cabeças e, sobre os chifres, dez coroas, e, em cada cabeça, um nome de blasfêmia! '),(310850,10,66,13,2,'E a Besta que vi era semelhante a um leopardo, porém tinha pés como os de urso e boca como a de leão. O Dragão passou à Besta o seu poder, o seu trono e grande autoridade. '),(310851,10,66,13,3,'Notei que uma das cabeças da Besta parecia ter sofrido um golpe mortal, contudo, tal ferimento de morte foi curado. E toda a humanidade ficou maravilhada e seguiu a Besta. '),(310852,10,66,13,4,'Passaram a adorar o Dragão, o qual tinha transferido autoridade à Besta, então todos também começaram a adorar a Besta, exclamando: ´Quem é semelhante à Besta? Quem pode guerrear contra ela?` '),(310853,10,66,13,5,'À Besta foi concedida uma boca para pronunciar palavras arrogantes e blasfemas, e lhe foi transmitida autoridade para realizar suas obras por quarenta e dois meses. '),(310854,10,66,13,6,'Então, abriu a boca em blasfêmias contra Deus e para amaldiçoar o seu Nome, seu Tabernáculo e os que habitam nos céus. '),(310855,10,66,13,7,'Foi-lhe concedido também poder para guerrear contra os santos e vencê-los. E recebeu autoridade sobre toda tribo, povo, língua e nação. '),(310856,10,66,13,8,'Todos os habitantes da terra adorarão a Besta, ou seja, todos aqueles que não tiveram seus nomes escritos no Livro da Vida do Cordeiro, que foi imolado desde a criação do Universo. '),(310857,10,66,13,9,'Aquele que tem ouvidos, compreenda esta palavra: '),(310858,10,66,13,10,'´Se alguém tem de ir para o cativeiro, certamente, para o cativeiro irá. E se alguém matar a espada é necessário que pela espada seja morto!`  '),(310859,10,66,13,11,'Vi ainda emergir da terra outra Besta com dois chifres semelhantes aos de um cordeiro, e ela se expressava como o Dragão. '),(310860,10,66,13,12,'Também exercia a mesma autoridade da primeira Besta, em nome dela, e obrigava a terra e seus habitantes a adorarem a primeira Besta, cujo ferimento mortal tinha sido curado. '),(310861,10,66,13,13,'Ela realizava grandes sinais à vista da humanidade, de maneira que fazia até descer fogo do céu para a terra; '),(310862,10,66,13,14,'e, por intermédio dos sinais que lhe fora permitido realizar em nome da primeira Besta, enganou os habitantes da terra e ordenou-lhes que edificassem uma imagem em honra à Besta que fora ferida de morte pela espada, contudo sobrevivera. '),(310863,10,66,13,15,'Além disso, foi-lhe dado poder para dar fôlego à imagem da primeira Besta, de maneira que ela tivesse a capacidade de falar, e fizesse com que todos os que não lhe prestassem adoração fossem mortos. '),(310864,10,66,13,16,'Ela obrigou a todos, pequenos e grandes, ricos e pobres, livres e escravos a aceitarem certa estampa de marca na mão direita ou na testa, '),(310865,10,66,13,17,'a fim de que ninguém pudesse comprar nem vender, a não ser que apresentasse a tal marca, que é o nome da Besta ou o número do seu nome. '),(310866,10,66,13,18,'Aqui é preciso decifrar. Aquele que tem sabedoria calcule o número da Besta, pois o número representa o nome de um ser humano. Seu número é seiscentos e sessenta e seis!  '),(310867,10,66,14,1,'Então, olhei e vi diante de mim o Cordeiro em pé sobre o monte Sião, e junto a Ele cento e quarenta e quatro mil, que ostentavam, escritos em suas frontes: o nome dele e de seu Pai. '),(310868,10,66,14,2,'Ouvi um som do céu, como o barulho de um temporal e o estrondo de um grande trovão. O som que ouvi era como de harpistas que tocavam suas harpas. '),(310869,10,66,14,3,'Entoavam um cântico novo, diante do trono e perante os quatro seres viventes e dos anciãos; e ninguém podia aprender o cântico, a não ser os cento e quarenta e quatro mil que haviam sido comprados da terra. '),(310870,10,66,14,4,'Estes são os que não se macularam com mulheres, porque são virgens. São os que seguem ao Cordeiro aonde quer que vá. Foram comprados dentre todos os seres humanos e foram os primeiros a ser oferecidos a Deus e ao Cordeiro. '),(310871,10,66,14,5,'Mentira alguma foi encontrada em seus lábios, e portanto, são irrepreensíveis.  '),(310872,10,66,14,6,'Observei outro anjo, que voava pelo meio do céu e portava nas mãos o Evangelho eterno para anunciar aos que habitam na terra, a toda nação, tribo, língua e povo. '),(310873,10,66,14,7,'Então, proclamou com voz grave: ´Temei a Deus e rendei-lhe glória; porquanto a hora do seu Juízo chegou. Adorai Aquele que fez o céu, a terra, o mar e as fontes das águas!` '),(310874,10,66,14,8,'O segundo anjo o seguiu, exclamando: ´Caiu a grande Babilônia, que deu de beber a todas as nações do vinho da ira da sua prostituição!` '),(310875,10,66,14,9,'Seguiu-os ainda um terceiro anjo, alertando a todos em alta voz: ´Se alguém adorar a Besta e a sua imagem, e receber sua marca na testa ou na mão; '),(310876,10,66,14,10,'da mesma maneira, beberá o vinho da justiça severa de Deus, que foi derramado sem misturas atenuantes no cálice da sua ira. E será atormentado com enxofre incandescente diante dos santos anjos do Cordeiro. '),(310877,10,66,14,11,'E a fumaça da sua aflição será exalada para todo o sempre. Para todos aqueles que adoram a Besta e a sua imagem, e para quem recebe a marca do seu nome, não haverá repouso algum, dia e noite sem cessar`. '),(310878,10,66,14,12,'Aqui está a perseverança dos santos, daqueles que obedecem aos mandamentos de Deus e permanecem fiéis a Jesus. '),(310879,10,66,14,13,'Então, ouvi uma voz grave do céu que ordenava: ´Escreve: Bem-aventurados os mortos que desde agora morrem no Senhor. Sim, diz o Espírito, para que descansem de suas lutas e trabalhos, porquanto as suas obras os acompanham!`  '),(310880,10,66,14,14,'Olhei, e eis que diante de mim estava uma nuvem branca e, assentado sobre a nuvem, alguém semelhante ao Filho do homem. Ele estava com uma coroa de ouro na cabeça e uma foice afiada na mão. '),(310881,10,66,14,15,'Então, outro anjo saiu do santuário e clamava em alta voz ao que estava assentado sobre a nuvem: ´Agora, pois, toma a tua grande foice e faz a tua colheita, pois a safra da terra está madura e chegou a hora de ceifá-la!`. '),(310882,10,66,14,16,'Em seguida, Aquele que estava assentado sobre a nuvem passou a sua lâmina de colheita por toda a humanidade e a terra foi ceifada.  '),(310883,10,66,14,17,'Então, outro anjo partiu do santuário celeste empunhando uma foice menor e afiada. '),(310884,10,66,14,18,'E do altar saiu ainda mais um anjo, com poder sobre o fogo, e clamou com forte voz ao que trazia a foice menor: ´Passa a tua faca afiada e colhe todos os cachos da extensa vinha da terra, porque as suas uvas já chegaram ao ponto de serem ceifadas!` '),(310885,10,66,14,19,'Sem demora, o anjo passou aquela lâmina afiada por toda a terra, ajuntou as uvas maduras e as lançou no imenso lagar da ira de Deus. '),(310886,10,66,14,20,'E todas elas foram pisadas no lagar, que fica fora da cidade, e o sangue que correu do lagar chegou ao nível do freio dos cavalos, cobrindo uma distância de cerca de trezentos quilômetros.  '),(310887,10,66,15,1,'Então, observei no céu um outro grande e terrível sinal: sete anjos empunhando os últimos flagelos, pois com estes se completa o Juízo severo de Deus sobre a terra.  '),(310888,10,66,15,2,'Vi algo semelhante a um mar de vidro misturado com fogo; e, em pé, junto ao mar, todos que haviam vencido a Besta, a sua imagem e o número do seu nome. Eles empunhavam as harpas que haviam sido entregues por Deus, '),(310889,10,66,15,3,'e cantavam o cântico de Moisés, servo de Deus, e o cântico do Cordeiro: ´Grandes e admiráveis são as tuas obras, ó Senhor Deus Todo-Poderoso; justos e verdadeiros são os teus caminhos, ó Rei das nações. '),(310890,10,66,15,4,'Senhor, quem não temerá e não glorificará o teu Nome? Pois só Tu és santo por isso, todas as nações virão e se prostrarão diante de ti, porque os teus juízos são manifestos!`. '),(310891,10,66,15,5,'Em seguida, olhei e observei que se abriu nos céus o santuário, o tabernáculo da aliança.  '),(310892,10,66,15,6,'Então, partiram do santuário os sete anjos com os sete flagelos. Eles estavam vestidos de linho puro e resplandecente, e portavam cinturões de ouro ao redor do peito. '),(310893,10,66,15,7,'E um dos quatro seres viventes entregou aos sete anjos sete taças de ouro, repletas da ira de Deus, que vive pelos séculos dos séculos. '),(310894,10,66,15,8,'Imediatamente, o santuário se encheu da fumaça produzida pela glória e o poder de Deus, e ninguém podia entrar no santuário enquanto não se completassem os sete flagelos dos sete anjos.  '),(310895,10,66,16,1,'E aconteceu que ouvi uma forte voz que vinha do santuário e ordenava aos sete anjos: ´Ide e derramai pela terra as sete taças da ira de Deus`. '),(310896,10,66,16,2,'Partiu, pois, o primeiro anjo e derramou a sua taça pela terra, e todas as pessoas portadoras da marca da Besta e os adoradores da sua imagem foram atacados por feridas dolorosas e mortais.  '),(310897,10,66,16,3,'Veio o segundo anjo e derramou a sua taça sobre o mar, e este se transformou em sangue como de um morto, e morreu todo ser vivente que havia no mar.  '),(310898,10,66,16,4,'O terceiro anjo derramou a sua taça nos rios e nas fontes, e todos eles se transformaram em sangue. '),(310899,10,66,16,5,'Então, ouvi o anjo responsável pelas águas declarar: ´Tu és Justo, Tu, o Santo, que és e que eras, porquanto julgaste estes crimes; '),(310900,10,66,16,6,'porque eles derramaram o sangue dos teus santos e dos teus profetas, e agora Tu lhes deste sangue para beber, pois isto é o que merecem`. '),(310901,10,66,16,7,'E ouvi que do altar procedia a seguinte aclamação: ´Certamente, ó Senhor Deus, Todo-Poderoso, verdadeiros e justos são todos os teus juízos!`  '),(310902,10,66,16,8,'Veio o quarto anjo e derramou a sua taça sobre o sol, e foi concedido poder ao sol para queimar a humanidade com fogo. '),(310903,10,66,16,9,'As pessoas foram queimadas pelo forte calor e, colocando a culpa em Deus, blasfemaram contra seu Nome, que tem domínio sobre essas pragas. Diante de tudo isso, ainda recusaram arrepender-se de seus pecados para poderem render glória a Ele.  '),(310904,10,66,16,10,'Então, o quinto anjo derramou a sua taça sobre o trono da Besta, cujo reino ficou sob trevas. A aflição foi de tal grandeza que os homens mordiam suas próprias línguas, '),(310905,10,66,16,11,'e blasfemavam contra o Deus dos céus, por causa das terríveis dores que sentiam provocadas por suas muitas feridas; contudo, nem mesmo assim se arrependeram de suas obras malignas para que pudessem glorificar ao Senhor.  '),(310906,10,66,16,12,'Veio o sexto anjo e derramou a sua taça sobre o grande rio Eufrates e suas águas secaram, a fim de que se preparasse o caminho para os reis que vêm do Oriente. '),(310907,10,66,16,13,'E aconteceu que observei saírem da boca do Dragão, da boca da Besta e da boca do Falso profeta três espíritos imundos semelhantes a rãs; '),(310908,10,66,16,14,'ora, são espíritos de demônios que realizam sinais miraculosos; eles vão aos reis de todo mundo, a fim de reuni-los para a batalha do grande Dia do Deus Todo-Poderoso. '),(310909,10,66,16,15,'´Eis que venho como vem o assaltante. Bem-aventurado todo aquele que se mantém alerta e conserva suas vestes preparadas, pois assim não terá de correr nu e ter sua vergonha exposta ao público`. '),(310910,10,66,16,16,'Então, os três espíritos se reuniram em um lugar que, em hebraico, é chamado Armagedom.  '),(310911,10,66,16,17,'E aconteceu que o sétimo anjo derramou a sua taça no ar, e do santuário projetou-se uma voz grave, que vinha do trono e exclamava: ´Está consumado!` '),(310912,10,66,16,18,'Imediatamente, ocorreram relâmpagos, vozes, trovões e um colossal terremoto. Nunca havia irrompido um terremoto de tão devastadoras proporções quanto esse, desde que o ser humano existe sobre a terra. '),(310913,10,66,16,19,'A grande cidade foi dividida em três partes, e as cidades das nações simplesmente desmoronaram. Deus lembrou-se da grande Babilônia e a fez beber o cálice do vinho do furor da sua ira. '),(310914,10,66,16,20,'Todas as ilhas fugiram e as montanhas foram aplainadas. '),(310915,10,66,16,21,'Desabou o céu sobre a humanidade. Uma tempestade com enormes pedras de granizo, com cerca de trinta e cinco quilos cada, precipitou-se sobre os habitantes da terra, e eles blasfemaram contra Deus por causa dessa calamidade, pois o seu castigo foi sobremodo grande.  '),(310916,10,66,17,1,'Então, eis que se aproximou um dos sete anjos que têm as sete taças e convidou-me, dizendo: ´Vem comigo, eu te mostrarei a condenação da grande prostituta que está assentada sobre muitas águas, '),(310917,10,66,17,2,'com quem os reis do mundo se prostituíram e os habitantes da terra se embriagaram com o vinho da sua sedução`. '),(310918,10,66,17,3,'Em seguida, o anjo conduziu-me em Espírito para um deserto. Ali observei uma mulher montada na Besta vermelho-escarlate, que estava coberta de nomes blasfemos e possuía sete cabeças e dez chifres. '),(310919,10,66,17,4,'A mulher estava vestida de azul e vermelho, e adornada de ouro, pedras preciosas e pérolas. Segurava um cálice de ouro, transbordante de abominações e de tudo quanto é próprio do engano e da sua prostituição. '),(310920,10,66,17,5,'E, em sua fronte, ostentava a seguinte inscrição enigmática: ´A Grande Babilônia, mãe das prostitutas e de todas as práticas repugnantes sobre a terra`. '),(310921,10,66,17,6,'Notei que a mulher já estava embriagada com o sangue dos santos, o sangue dos mártires de Jesus. Assim que a vi, fui tomado de grande espanto. '),(310922,10,66,17,7,'Então o anjo me encorajou, dizendo: ´Por que te admiraste? Eu te explicarei o mistério desta mulher e da Besta que a conduz, e que tem sete cabeças e dez chifres. '),(310923,10,66,17,8,'A Besta que viste, era, e já não é. Ela está para subir do Abismo e caminha para a perdição. Os habitantes da terra, cujos nomes não foram escritos no Livro da Vida desde a criação do mundo, ficarão espantados quando virem a Besta, porque ela era, agora não é, contudo virá. '),(310924,10,66,17,9,'Agora, é preciso sabedoria para decifrar: As sete cabeças são sete colinas sobre as quais está assentada a mulher. '),(310925,10,66,17,10,'Significam, também, sete reis. Cinco deles já caíram, um ainda persiste, mas outro ainda não surgiu; entretanto, quando aparecer, deverá governar durante pouco tempo. '),(310926,10,66,17,11,'A Besta que era, e agora não é, é o oitavo rei. É um dos sete, e caminha para a perdição. '),(310927,10,66,17,12,'Os dez chifres que viste são dez soberanos que ainda não receberam seus reinos, mas que receberão a autoridade de monarcas, por apenas uma hora, juntamente com a Besta. '),(310928,10,66,17,13,'Eles têm o mesmo objetivo e outorgarão à Besta todo o poder e autoridade que detêm. '),(310929,10,66,17,14,'Então, guerrearão contra o Cordeiro, mas o Cordeiro os vencerá, pois Ele é o Senhor dos senhores e o Rei dos reis; e com Ele vencerão todos os seus eleitos, convocados e fiéis`. '),(310930,10,66,17,15,'Em seguida, declarou-me mais o anjo: ´As águas que viste, sobre as quais se assenta a prostituta, são os povos, multidões, nações e línguas de toda a terra. '),(310931,10,66,17,16,'Os dez chifres e a Besta que viste odiarão a prostituta. Eles a deixarão arruinada e nua; devorarão sua carne e a exterminarão com fogo, '),(310932,10,66,17,17,'porquanto, Deus estabeleceu no coração deles a disposição de realizar o propósito que Ele tem, conduzindo-os a concordar em entregar à Besta o poder que eles receberam para reinar até que se cumpram as Palavras de Deus. '),(310933,10,66,17,18,'A mulher que viste é a Grande Cidade que reina sobre os reis da terra`.  '),(310934,10,66,18,1,'Passados esses acontecimentos, vi descer do céu outro anjo, que possuía grande autoridade, e a terra se iluminou com o seu esplendor. '),(310935,10,66,18,2,'Então, ele bradou com poderosa voz: ´Caiu! Caiu a grande Babilônia, e tornou-se habitação de demônios e antro de toda espécie de espírito imundo e esconderijo de toda ave impura e detestável, '),(310936,10,66,18,3,'porquanto, todas as nações beberam do vinho da cólera da sua prostituição. Os monarcas da terra se prostituíram com ela e os negociadores da terra se enriqueceram à custa do seu luxo extravagante!` '),(310937,10,66,18,4,'Então, ouvi uma outra voz dos céus que exclamava: ´Retirai-vos dela, povo meu, para não serdes cúmplices em seus pecados e para não participardes das pragas que a atingirão!. '),(310938,10,66,18,5,'Pois os pecados da Babilônia se acumularam até o céu, e Deus se lembrou de todas as suas práticas iníquas. '),(310939,10,66,18,6,'Agora, portanto, dai-lhe em retribuição a mesma moeda investida por ela, e mais, pagai-lhe em dobro por tudo o que fez; no cálice em que misturou bebidas fortes, misturai, pois, para ela, uma porção dobrada do seu próprio licor. '),(310940,10,66,18,7,'Causai-lhe tanta aflição e infelicidade quanto a glória e a riqueza que ela buscou exclusivamente para si, pois no seu íntimo ela meditava: ´Estou assentada como rainha; não sou viúva, e jamais sentirei tristeza`. '),(310941,10,66,18,8,'Por isso, num só dia, as suas merecidas pragas a alcançarão: morte, tristeza e fome; e o fogo a extinguirá, porquanto o Senhor Deus que a julga é Poderoso! '),(310942,10,66,18,9,'Os reis da terra, que com ela se prostituíram e aproveitaram do seu luxo, se desesperarão e prantearão por ela, assim que avistarem a fumaça do seu incêndio colossal. '),(310943,10,66,18,10,'Aterrorizados por causa do tormento dela, ficarão observando de longe e gritarão: ´Ai! Ai da Grande Cidade, Babilônia, a cidade forte! Como foi que em apenas uma hora chegou a tua condenação?` '),(310944,10,66,18,11,'Os comerciantes da terra prantearão e lamentarão por ela, pois ninguém mais pode comprar as suas mercadorias; '),(310945,10,66,18,12,'artigos como ouro, prata, pedras preciosas e pérolas, linho, púrpura, seda, tecidos escarlate, e toda espécie de madeira de cedro e peças de marfim, madeira preciosa, bronze, ferro e mármore; '),(310946,10,66,18,13,'canela e outras especiarias, incenso, mirra e perfumes; vinho e ovelhas, cavalos e carruagens, e até mesmo corpos e almas de seres humanos. '),(310947,10,66,18,14,'E eles murmurarão: ´Também desapareceram todas as frutas que tanto lhe davam prazer ao paladar! Todas as suas riquezas e todo o seu esplendor se evaporaram; jamais serão recuperados`. '),(310948,10,66,18,15,'Os negociantes desses produtos, que se enriqueceram à custa dela, se colocarão à distância, apavorados com o seu sofrimento, prantearão, e muito se lamentarão, '),(310949,10,66,18,16,'exclamando: ´Ai! Ai da Grande Cidade, que estava vestida de linho fino, com roupas de púrpura e luxuosos trajes vermelhos, toda adornada de ouro, pedras preciosas e pérolas! '),(310950,10,66,18,17,'Em apenas uma hora, tamanha ostentação e riqueza foram aniquiladas!` E todos os pilotos, e todos os marinheiros e passageiros dos navios, e todos aqueles que ganham a vida trabalhando no mar ficarão de longe. '),(310951,10,66,18,18,'E ao verem a fumaça do incêndio dela, exclamarão: ´Que outra cidade jamais se equiparou à Grande Cidade?` '),(310952,10,66,18,19,'Então, jogarão pó sobre as cabeças e chorando e lamentando muito, exclamarão: ´Ai! Ai da Grande Cidade! Por causa de suas riquezas, todos os que possuíam navios no mar se enriqueceram, mas bastou uma hora para que ela virasse um amontoado de escombros!` '),(310953,10,66,18,20,'Celebrai sobre ela, ó céus, e vós santos, apóstolos e profetas! Porquanto, afinal, Deus a julgou, retribuindo-lhe tudo quanto ela praticou contra vós!`  '),(310954,10,66,18,21,'Então, um forte anjo levantou uma pedra, do tamanho de uma grande pedra de moinho, e lançou-a ao mar, exclamando: ´Com semelhante violência será jogada por terra a Grande Cidade de Babilônia, para nunca mais ser encontrada!` '),(310955,10,66,18,22,'Jamais se voltará a ouvir em suas praças o som dos harpistas, dos músicos, dos flautistas, nem dos tocadores de trombetas. Nunca mais se encontrará dentro de seus muros artífice algum, de qualquer ramo da arte. Também jamais se ouvirá em seu interior o ruído do trabalho das pedras de moinho. '),(310956,10,66,18,23,'Nunca mais brilhará dentre seus limites a luz das candeias. Jamais se ouvirá ali a voz do noivo e da noiva. Seus comerciantes eram os grandes profissionais do mundo. Todas as nações foram seduzidas por suas feitiçarias. '),(310957,10,66,18,24,'E, em suas dependências, foi descoberto sangue de profetas e de santos, e de todos os que foram assassinados na terra`.  '),(310958,10,66,19,1,'Havendo passado esses acontecimentos, ouvi no céu uma voz grave que anunciava: ´Aleluia! A salvação, a glória e o poder pertencem ao nosso Deus, '),(310959,10,66,19,2,'porquanto, verdadeiros e justos são os seus juízos. Ele condenou a grande prostituta que corrompia a terra com a sua sedução, e das mãos dela vingou o sangue dos seus servos`. '),(310960,10,66,19,3,'E mais uma vez a multidão reunida exclamou: ´Aleluia! A fumaça que dela parte, sobe pelos séculos dos séculos. '),(310961,10,66,19,4,'Então, os vinte e quatro anciãos e os quatro seres viventes prostraram-se e adoraram a Deus, que está assentado no trono, e exclamavam: ´Amém! Aleluia!` '),(310962,10,66,19,5,'E do trono partiu uma voz que conclamava: ´Louvai o nosso Deus, vós, todos os seus servos, e vós que o temeis, tanto pequenos como grandes!` '),(310963,10,66,19,6,'Então, ouvi algo semelhante ao som de uma grande multidão, como o estrondo de muitas águas e poderosos trovões, que bradava: ´Aleluia! Porquanto, o Senhor nosso Deus, o Todo-Poderoso, já reina! '),(310964,10,66,19,7,'Alegremo-nos, exultemos e demos glória a Ele, porque chegou a hora das bodas do Cordeiro e sua noiva já está preparada`. '),(310965,10,66,19,8,'Para vestir-se, foi-lhe providenciado linho fino, puro e resplandecente. O linho fino representa os atos de justiça dos santos. '),(310966,10,66,19,9,'Então, o anjo me ordenou: ´Escreve: Bem-aventurados os que são chamados ao banquete das núpcias do Cordeiro!` E disse-me mais: ´Estas são as exatas palavras de Deus!` '),(310967,10,66,19,10,'Diante disso, lancei-me aos seus pés num gesto de adoração, mas ele, imediatamente, me orientou: ´Olha, não faças isso; sou conservo teu e de teus irmãos, que têm o testemunho de Jesus. Adora a Deus, porquanto o testemunho de Jesus é a essência da profecia`.  '),(310968,10,66,19,11,'Então, olhei e eis que vi os céus abertos, e diante de mim um cavalo branco, cujo cavaleiro se chama Fiel e Verdadeiro. Ele é responsável por julgar e guerrear com justiça. '),(310969,10,66,19,12,'Seus olhos são como chamas vivas de fogo, e em sua cabeça há muitas coroas e um Nome escrito que somente Ele conhece. '),(310970,10,66,19,13,'Estava vestido com um manto salpicado de sangue, e seu Nome é Palavra de Deus. '),(310971,10,66,19,14,'Os exércitos dos céus o seguiam, vestidos de linho fino, alvo e puro, montados em cavalos brancos. '),(310972,10,66,19,15,'Uma espada afiada saía-lhe da boca para ferir com ela as nações. Ele as regerá com cetro de ferro; e Ele mesmo é o que pisa o lagar do vinho da justa ira de Deus Todo-Poderoso. '),(310973,10,66,19,16,'Em seu manto, sobre a coxa, traz escrito este nome: REI DOS REIS E SENHOR DOS SENHORES. '),(310974,10,66,19,17,'Avistei um outro anjo que se colocou em pé no sol, e que clamava em alta voz a todas as aves que estavam em pleno vôo pelo meio do céu: ´Vinde, ajuntai-vos para a grande ceia provida por Deus, '),(310975,10,66,19,18,'a fim de comerdes a carne de reis, de comandantes, de poderosos, de cavalos e de seus cavaleiros, pequenos e grandes. '),(310976,10,66,19,19,'Nesse momento, vi a Besta, os reis da terra e os seus exércitos reunidos para guerrearem contra Aquele que está montado no cavalo e contra o seu exército. '),(310977,10,66,19,20,'No entanto, a Besta foi presa, e com ela o Falso profeta que havia realizado grandes sinais miraculosos em nome dela, por intermédio dos quais ele havia enganado todos os que receberam a marca da Besta e adoraram a sua imagem. Os dois foram lançados vivos no lago de fogo que arde com enxofre. '),(310978,10,66,19,21,'Todos os demais foram mortos com a espada que saía da boca daquele que está montado no cavalo. E todas as aves se fartaram com a carne deles.  '),(310979,10,66,20,1,'Então, observei que desceu do céu um anjo com a chave do Abismo e uma grande corrente em sua mão. '),(310980,10,66,20,2,'Ele prendeu o Dragão, a antiga Serpente, que é o Diabo, Satanás e o amarrou por mil anos. '),(310981,10,66,20,3,'Lançou-o no Abismo, onde o fechou e pôs um selo sobre ele, para que não enganasse mais as nações, até que os mil anos se completassem. Depois disso, é necessário que ele seja solto por um pouco de tempo. '),(310982,10,66,20,4,'Olhei e vi alguns tronos, e foi entregue o poder de julgar aos que neles se assentaram; e vi as almas dos que foram degolados por causa do testemunho de Jesus e da Palavra de Deus, os que não adoraram a Besta nem tampouco a sua imagem, e não receberam o sinal na testa nem nas mãos. Eles reviveram e reinaram com Cristo durante mil anos. '),(310983,10,66,20,5,'Entretanto, os demais mortos não reviveram, até que se completassem os mil anos. Esta é, pois, a primeira ressurreição. '),(310984,10,66,20,6,'Bem-aventurados e santos os que tomam parte da primeira ressurreição! A segunda morte não tem poder algum sobre eles; serão sacerdotes de Deus e de Cristo, e reinarão com Ele pelo período de mil anos.  '),(310985,10,66,20,7,'Quando se completarem os mil anos, Satanás será solto da sua prisão '),(310986,10,66,20,8,'e sairá para seduzir as nações que estão nos quatro cantos da terra, Gogue e Magogue, cujo número é como a areia do mar, a fim de ajuntá-las para a grande guerra. '),(310987,10,66,20,9,'Então, as nações marcharam por toda a superfície da terra e cercaram o acampamento dos santos, a Cidade Amada; todavia, um fogo desceu do céu e as devorou. '),(310988,10,66,20,10,'O Diabo, que as enganava, foi lançado no lago de fogo que arde com enxofre, onde já haviam sido confinados a Besta e o Falso profeta. Eles serão atormentados dia e noite pelos séculos dos séculos.  '),(310989,10,66,20,11,'Em seguida, observei um grande trono branco e o que estava assentado sobre ele, a terra e o céu fugiram da sua presença e não foi achado lugar para eles. '),(310990,10,66,20,12,'Vi também os mortos, grandes e pequenos, em pé diante do trono e alguns livros foram abertos. Então, abriu-se um outro livro, o Livro da Vida, e os mortos foram julgados pelas observações que estavam registradas nos livros, de acordo com as suas obras realizadas. '),(310991,10,66,20,13,'O mar entregou os mortos que jaziam nele, e a morte e o Hades entregaram os mortos que neles havia; e um por um foi julgado, de acordo com o que tinha feito. '),(310992,10,66,20,14,'Então, a morte e o Hades foram atirados no lago de fogo. Esta é a segunda morte: o lago de fogo! '),(310993,10,66,20,15,'E todo aquele cujo nome não foi encontrado escrito no Livro da Vida foi lançado no lago de fogo.  '),(310994,10,66,21,1,'Então vi novo céu e nova terra, pois o primeiro céu e a primeira terra haviam passado; e o mar já não mais existia. '),(310995,10,66,21,2,'Vi também a Cidade Santa, a nova Jerusalém, que descia dos céus, da parte de Deus, adornada como uma linda noiva para o seu esposo amado. '),(310996,10,66,21,3,'E ouvi uma forte voz que procedia do trono e declarava: ´Eis que o Tabernáculo de Deus agora está entre os homens, com os quais Ele habitará. Eles serão o seu povo e o próprio Deus viverá com eles, e será o seu Deus. '),(310997,10,66,21,4,'Ele lhes enxugará dos olhos toda a lágrima; não haverá mais morte, nem pranto, nem lamento, nem dor, porquanto a antiga ordem está encerrada!` '),(310998,10,66,21,5,'E Aquele que está assentado no trono afirmou: ´Eis que faço novas todas as coisas!` E acrescentou: ´Escreve isto, pois estas palavras são verdadeiras e absolutamente dignas de confiança`. '),(310999,10,66,21,6,'E declarou-me ainda: ´Tudo está realizado! Eu Sou o Alfa e o Ômega, o Princípio e o Fim. A todos quantos tiverem sede lhes darei de beber graciosamente da fonte da Água da Vida. '),(311000,10,66,21,7,'O vencedor herdará todas essas bênçãos, e Eu serei seu Deus e ele será meu filho. '),(311001,10,66,21,8,'Porém, quanto aos covardes, os incrédulos, os depravados, os assassinos, os que praticam imoralidade sexual, os bruxos e ocultistas, os idólatras e todos os mentirosos, a parte que lhes cabe será no lago de fogo, que arde perpetuamente em meio ao enxofre. Esta é a segunda morte!` '),(311002,10,66,21,9,'Então, um dos sete anjos que traziam as sete taças cheias dos sete últimos flagelos aproximou-se e me orientou: ´Vem, eu te mostrarei a noiva, a esposa do Cordeiro!`.  '),(311003,10,66,21,10,'E ele me conduziu no Espírito à parte alta de uma montanha, e revelou-me a Cidade Santa: Jerusalém, que descia do céu da parte de Deus. '),(311004,10,66,21,11,'Ela resplandecia com a glória de Deus, e o seu esplendor era como o brilho de uma jóia lapidada e muito preciosa, assim como um grande diamante translúcido feito cristal puro. '),(311005,10,66,21,12,'Tinha um sólido e altaneiro muro com doze portais e doze anjos junto aos portais. Nessas portas adornadas, estavam escritos os nomes das doze tribos de Israel. '),(311006,10,66,21,13,'Assim, havia três portas ao oriente, três ao norte, três ao sul e três ao ocidente. '),(311007,10,66,21,14,'O muro da cidade tinha doze fundamentos, e neles estavam gravados os nomes dos doze apóstolos do Cordeiro. '),(311008,10,66,21,15,'O anjo que falava comigo tinha como medida uma vara feita de ouro, para medir a cidade, seus portais e seus muros. '),(311009,10,66,21,16,'A cidade era quadrangular, de comprimento e largura iguais. Ele mediu a cidade com a vara; tinha dois mil e duzentos quilômetros de comprimento; a largura e a altura eram também iguais ao comprimento. '),(311010,10,66,21,17,'Ele mediu o muro e deu sessenta e cinco metros de altura, de acordo com a medida humana que o anjo estava usando. '),(311011,10,66,21,18,'O muro era todo feito de diamante e a cidade era de ouro puro, semelhante a vidro límpido. '),(311012,10,66,21,19,'Os fundamentos do muro da cidade estavam adornados com toda espécie de pedras preciosas. O primeiro fundamento era de cristal de jaspe; o segundo, de safira; o terceiro, de calcedônia; o quarto, de esmeralda; '),(311013,10,66,21,20,'o quinto, de sardônica; o sexto, de sárdio; o sétimo, de crisólito; o oitavo, de berilo; o nono, de topázio; o décimo, de crisópraso; o décimo primeiro, de jacinto; o décimo segundo, de ametista. '),(311014,10,66,21,21,'Os doze portais eram doze pérolas; cada um dos portais construído a partir de uma só pérola; e a rua principal da cidade era de ouro puro, reluzente como o vidro límpido. '),(311015,10,66,21,22,'Contudo, não vi templo algum na cidade, pois o Senhor Deus Todo-Poderoso e o Cordeiro são o seu santuário. '),(311016,10,66,21,23,'A cidade também não necessita do sol nem da lua, para que brilhem sobre ela, pois a plena Glória de Deus a ilumina e o Cordeiro é o seu candelabro. '),(311017,10,66,21,24,'As nações andarão sob a luz dessa cidade, e os reis da terra lhe trarão suas riquezas. '),(311018,10,66,21,25,'Os seus portais estarão continuamente abertos todos os dias, e ali não haverá noite. '),(311019,10,66,21,26,'A glória e a honra de todas as nações lhe serão trazidas. '),(311020,10,66,21,27,'Nela jamais entrará qualquer coisa impura, tampouco, alguém que pratique ações vergonhosas ou mentirosas, mas unicamente aqueles cujos nomes estão gravados no Livro da Vida do Cordeiro!  '),(311021,10,66,22,1,'Então, o anjo me mostrou o rio da água da vida que, translúcido como cristal, fluía do trono de Deus e do Cordeiro, '),(311022,10,66,22,2,'e que passa no meio da rua principal da cidade. De uma e outra margem do rio estava a árvore da vida, que produz doze frutos, de mês em mês; e as folhas da árvore servem para a cura das nações. '),(311023,10,66,22,3,'E nunca mais haverá maldição. Nela estará o trono de Deus e do Cordeiro; e os servos do Senhor o servirão. '),(311024,10,66,22,4,'Eles contemplarão a sua face, e o seu Nome estará sobre as frontes dos seus servos. '),(311025,10,66,22,5,'Assim, já não haverá noite, nem necessitarão eles da luz dos candelabros, nem da luz do sol, pois o Senhor Deus os iluminará, e eles reinarão para todo o sempre.  '),(311026,10,66,22,6,'Então, o anjo me afirmou: ´Estas palavras são absolutamente dignas de confiança e verdadeiras. O Senhor, o Deus dos espíritos dos profetas, enviou o seu anjo para revelar aos seus servos os acontecimentos que em breve se realizarão. '),(311027,10,66,22,7,'Eis que venho em breve! Bem-aventurado aquele que atende às palavras da profecia deste livro!`  '),(311028,10,66,22,8,'Eu, João, sou quem ouviu e anteviu todos esses acontecimentos. Quando os vi e ouvi, prostrei-me aos pés do anjo que os revelava a mim, a fim de adorá-lo. '),(311029,10,66,22,9,'Entretanto, ele me admoestou: ´Olha, não faças isso; eu sou conservo teu, dos teus irmãos, os profetas, e de todos os que guardam as palavras deste livro. Adora, pois, a Deus!` '),(311030,10,66,22,10,'E acrescentou: ´Não ocultes as palavras da profecia deste livro, porquanto o tempo se aproxima rapidamente. '),(311031,10,66,22,11,'Ora, quem é injusto, continue na injustiça; quem é mundano, continue na impureza; mas quem é justo, firme-se na prática da justiça; e quem é santo, continue a buscar a santificação. '),(311032,10,66,22,12,'Eis que venho sem demora! E trago comigo o galardão que tenho para premiar a cada um segundo as suas obras. '),(311033,10,66,22,13,'Eu Sou o Alfa e o Ômega, o Primeiro e o Derradeiro, o Princípio e o Fim. '),(311034,10,66,22,14,'Bem-aventurados todos os que lavam as suas roupas no sangue do Cordeiro, e assim ganham o direito à árvore da vida, e podem adentrar na Cidade através de seus portais. '),(311035,10,66,22,15,'No entanto, fora estão os cães, os bruxos e ocultistas, os que cometem imoralidades sexuais, os assassinos, os idólatras e todos os que amam e praticam a mentira. '),(311036,10,66,22,16,'Eu, Jesus, enviei o meu anjo para vos entregar este testemunho em relação às igrejas. Eu Sou a Raiz e o prometido Descendente de Davi, e a brilhante Estrela da Manhã.  '),(311037,10,66,22,17,'O Espírito e a Noiva proclamam: ´Vem!` E todo aquele que ouvir responda: ´Vem!` Quem sentir sede venha, e todos quantos desejarem, venham e recebam de graça a água da vida! '),(311038,10,66,22,18,'Portanto, declaro a todos os que ouvem as palavras da profecia deste livro: Se alguém lhes acrescentar algo, Deus lhe acrescentará os flagelos descritos neste livro. '),(311039,10,66,22,19,'Se alguém tirar alguma palavra deste livro de profecia, Deus tirará dele a sua parte na árvore da vida e na Cidade Santa, que são descritas neste livro. '),(311040,10,66,22,20,'Aquele que dá testemunho destas palavras afirma: ´Com toda a certeza, venho rapidamente!` Amém. Vem, Senhor Jesus! '),(311041,10,66,22,21,'A graça do Senhor Jesus seja com todos. Amém! '),(311042,11,1,1,1,'At the first God made the heaven and the earth.'),(311043,11,1,1,2,'And the earth was waste and without form; and it was dark on the face of the deep: and the Spirit of God was moving on the face of the waters.'),(311044,11,1,1,3,'And God said, Let there be light: and there was light.'),(311045,11,1,1,4,'And God, looking on the light, saw that it was good: and God made a division between the light and the dark,'),(311046,11,1,1,5,'Naming the light, Day, and the dark, Night. And there was evening and there was morning, the first day.'),(311047,11,1,1,6,'And God said, Let there be a solid arch stretching over the waters, parting the waters from the waters.'),(311048,11,1,1,7,'And God made the arch for a division between the waters which were under the arch and those which were over it: and it was so.'),(311049,11,1,1,8,'And God gave the arch the name of Heaven. And there was evening and there was morning, the second day.'),(311050,11,1,1,9,'And God said, Let the waters under the heaven come together in one place, and let the dry land be seen: and it was so.'),(311051,11,1,1,10,'And God gave the dry land the name of Earth; and the waters together in their place were named Seas: and God saw that it was good.'),(311052,11,1,1,11,'And God said, Let grass come up on the earth, and plants producing seed, and fruit-trees giving fruit, in which is their seed, after their sort: and it was so.'),(311053,11,1,1,12,'And grass came up on the earth, and every plant producing seed of its sort, and every tree producing fruit, in which is its seed, of its sort: and God saw that it was good.'),(311054,11,1,1,13,'And there was evening and there was morning, the third day.'),(311055,11,1,1,14,'And God said, Let there be lights in the arch of heaven, for a division between the day and the night, and let them be for signs, and for marking the changes of the year, and for days and for years:'),(311056,11,1,1,15,'And let them be for lights in the arch of heaven to give light on the earth: and it was so.'),(311057,11,1,1,16,'And God made the two great lights: the greater light to be the ruler of the day, and the smaller light to be the ruler of the night: and he made the stars.'),(311058,11,1,1,17,'And God put them in the arch of heaven, to give light on the earth;'),(311059,11,1,1,18,'To have rule over the day and the night, and for a division between the light and the dark: and God saw that it was good.'),(311060,11,1,1,19,'And there was evening and there was morning, the fourth day.'),(311061,11,1,1,20,'And God said, Let the waters be full of living things, and let birds be in flight over the earth under the arch of heaven.'),(311062,11,1,1,21,'And God made great sea-beasts, and every sort of living and moving thing with which the waters were full, and every sort of winged bird: and God saw that it was good.'),(311063,11,1,1,22,'And God gave them his blessing, saying, Be fertile and have increase, making all the waters of the seas full, and let the birds be increased in the earth.'),(311064,11,1,1,23,'And there was evening and there was morning, the fifth day.'),(311065,11,1,1,24,'And God said, Let the earth give birth to all sorts of living things, cattle and all things moving on the earth, and beasts of the earth after their sort: and it was so.'),(311066,11,1,1,25,'And God made the beast of the earth after its sort, and the cattle after their sort, and everything moving on the face of the earth after its sort: and God saw that it was good.'),(311067,11,1,1,26,'And God said, Let us make man in our image, like us: and let him have rule over the fish of the sea and over the birds of the air and over the cattle and over all the earth and over every living thing which goes flat on the earth.'),(311068,11,1,1,27,'And God made man in his image, in the image of God he made him: male and female he made them.'),(311069,11,1,1,28,'And God gave them his blessing and said to them, Be fertile and have increase, and make the earth full and be masters of it; be rulers over the fish of the sea and over the birds of the air and over every living thing moving on the earth.'),(311070,11,1,1,29,'And God said, See, I have given you every plant producing seed, on the face of all the earth, and every tree which has fruit producing seed: they will be for your food:'),(311071,11,1,1,30,'And to every beast of the earth and to every bird of the air and every living thing moving on the face of the earth I have given every green plant for food: and it was so.'),(311072,11,1,1,31,'And God saw everything which he had made and it was very good. And there was evening and there was morning, the sixth day.'),(311073,11,1,2,1,'And the heaven and the earth and all things in them were complete.'),(311074,11,1,2,2,'And on the seventh day God came to the end of all his work; and on the seventh day he took his rest from all the work which he had done.'),(311075,11,1,2,3,'And God gave his blessing to the seventh day and made it holy: because on that day he took his rest from all the work which he had made and done.'),(311076,11,1,2,4,'These are the generations of the heaven and the earth when they were made.'),(311077,11,1,2,5,'In the day when the Lord God made earth and heaven there were no plants of the field on the earth, and no grass had come up: for the Lord God had not sent rain on the earth and there was no man to do work on the land.'),(311078,11,1,2,6,'But a mist went up from the earth, watering all the face of the land.'),(311079,11,1,2,7,'And the Lord God made man from the dust of the earth, breathing into him the breath of life: and man became a living soul.'),(311080,11,1,2,8,'And the Lord God made a garden in the east, in Eden; and there he put the man whom he had made.'),(311081,11,1,2,9,'And out of the earth the Lord made every tree to come, delighting the eye and good for food; and in the middle of the garden, the tree of life and the tree of the knowledge of good and evil.'),(311082,11,1,2,10,'And a river went out of Eden giving water to the garden; and from there it was parted and became four streams.'),(311083,11,1,2,11,'The name of the first is Pishon, which goes round about all the land of Havilah where there is gold.'),(311084,11,1,2,12,'And the gold of that land is good: there is bdellium and the onyx stone.'),(311085,11,1,2,13,'And the name of the second river is Gihon: this river goes round all the land of Cush.'),(311086,11,1,2,14,'And the name of the third river is Tigris, which goes to the east of Assyria. And the fourth river is Euphrates.'),(311087,11,1,2,15,'And the Lord God took the man and put him in the garden of Eden to do work in it and take care of it.'),(311088,11,1,2,16,'And the Lord God gave the man orders, saying, You may freely take of the fruit of every tree of the garden:'),(311089,11,1,2,17,'But of the fruit of the tree of the knowledge of good and evil you may not take; for on the day when you take of it, death will certainly come to you.'),(311090,11,1,2,18,'And the Lord God said, It is not good for the man to be by himself: I will make one like himself as a help to him'),(311091,11,1,2,19,'And from the earth the Lord God made every beast of the field and every bird of the air, and took them to the man to see what names he would give them: and whatever name he gave to any living thing, that was its name.'),(311092,11,1,2,20,'And the man gave names to all cattle and to the birds of the air and to every beast of the field; but Adam had no one like himself as a help.'),(311093,11,1,2,21,'And the Lord God sent a deep sleep on the man, and took one of the bones from his side while he was sleeping, joining up the flesh again in its place:'),(311094,11,1,2,22,'And the bone which the Lord God had taken from the man he made into a woman, and took her to the man.'),(311095,11,1,2,23,'And the man said, This is now bone of my bone and flesh of my flesh: let her name be Woman because she was taken out of Man.'),(311096,11,1,2,24,'For this cause will a man go away from his father and his mother and be joined to his wife; and they will be one flesh.'),(311097,11,1,2,25,'And the man and his wife were without clothing, and they had no sense of shame.'),(311098,11,1,3,1,'Now the snake was wiser than any beast of the field which the Lord God had made. And he said to the woman, Has God truly said that you may not take of the fruit of any tree in the garden?'),(311099,11,1,3,2,'And the woman said, We may take of the fruit of the trees in the garden:'),(311100,11,1,3,3,'But of the fruit of the tree in the middle of the garden, God has said, If you take of it or put your hands on it, death will come to you.'),(311101,11,1,3,4,'And the snake said, Death will not certainly come to you:'),(311102,11,1,3,5,'For God sees that on the day when you take of its fruit, your eyes will be open, and you will be as gods, having knowledge of good and evil.'),(311103,11,1,3,6,'And when the woman saw that the tree was good for food, and a delight to the eyes, and to be desired to make one wise, she took of its fruit, and gave it to her husband.'),(311104,11,1,3,7,'And their eyes were open and they were conscious that they had no clothing and they made themselves coats of leaves stitched together.'),(311105,11,1,3,8,'And there came to them the sound of the Lord God walking in the garden in the evening wind: and the man and his wife went to a secret place among the trees of the garden, away from the eyes of the Lord God.'),(311106,11,1,3,9,'And the voice of the Lord God came to the man, saying, Where are you?'),(311107,11,1,3,10,'And he said, Hearing your voice in the garden I was full of fear, because I was without clothing: and I kept myself from your eyes.'),(311108,11,1,3,11,'And he said, Who gave you the knowledge that you were without clothing? Have you taken of the fruit of the tree which I said you were not to take?'),(311109,11,1,3,12,'And the man said, The woman whom you gave to be with me, she gave me the fruit of the tree and I took it.'),(311110,11,1,3,13,'And the Lord God said to the woman, What have you done? And the woman said, I was tricked by the deceit of the snake and I took it.'),(311111,11,1,3,14,'And the Lord God said to the snake, Because you have done this you are cursed more than all cattle and every beast of the field; you will go flat on the earth, and dust will be your food all the days of your life:'),(311112,11,1,3,15,'And there will be war between you and the woman and between your seed and her seed: by him will your head be crushed and by you his foot will be wounded.'),(311113,11,1,3,16,'To the woman he said, Great will be your pain in childbirth; in sorrow will your children come to birth; still your desire will be for your husband, but he will be your master.'),(311114,11,1,3,17,'And to Adam he said, Because you gave ear to the voice of your wife and took of the fruit of the tree which I said you were not to take, the earth is cursed on your account; in pain you will get your food from it all your life.'),(311115,11,1,3,18,'Thorns and waste plants will come up, and the plants of the field will be your food;'),(311116,11,1,3,19,'With the hard work of your hands you will get your bread till you go back to the earth from which you were taken: for dust you are and to the dust you will go back.'),(311117,11,1,3,20,'And the man gave his wife the name of Eve because she was the mother of all who have life.'),(311118,11,1,3,21,'And the Lord God made for Adam and for his wife coats of skins for their clothing.'),(311119,11,1,3,22,'And the Lord God said, Now the man has become like one of us, having knowledge of good and evil; and now if he puts out his hand and takes of the fruit of the tree of life, he will go on living for ever.'),(311120,11,1,3,23,'So the Lord God sent him out of the garden of Eden to be a worker on the earth from which he was taken.'),(311121,11,1,3,24,'So he sent the man out; and at the east of the garden of Eden he put winged ones and a flaming sword turning every way to keep the way to the tree of life.'),(311122,11,1,4,1,'And the man had connection with Eve his wife, and she became with child and gave birth to Cain, and said, I have got a man from the Lord.'),(311123,11,1,4,2,'Then again she became with child and gave birth to Abel, his brother. And Abel was a keeper of sheep, but Cain was a farmer.'),(311124,11,1,4,3,'And after a time, Cain gave to the Lord an offering of the fruits of the earth.'),(311125,11,1,4,4,'And Abel gave an offering of the young lambs of his flock and of their fat. And the Lord was pleased with Abel\'s offering;'),(311126,11,1,4,5,'But in Cain and his offering he had no pleasure. And Cain was angry and his face became sad.'),(311127,11,1,4,6,'And the Lord said to Cain, Why are you angry? and why is your face sad?'),(311128,11,1,4,7,'If you do well, will you not have honour? and if you do wrong, sin is waiting at the door, desiring to have you, but do not let it be your master.'),(311129,11,1,4,8,'And Cain said to his brother, Let us go into the field: and when they were in the field, Cain made an attack on his brother Abel and put him to death.'),(311130,11,1,4,9,'And the Lord said to Cain, Where is your brother Abel? And he said, I have no idea: am I my brother\'s keeper?'),(311131,11,1,4,10,'And he said, What have you done? the voice of your brother\'s blood is crying to me from the earth.'),(311132,11,1,4,11,'And now you are cursed from the earth, whose mouth is open to take your brother\'s blood from your hand;'),(311133,11,1,4,12,'No longer will the earth give you her fruit as the reward of your work; you will be a wanderer in flight over the earth.'),(311134,11,1,4,13,'And Cain said, My punishment is greater than my strength.'),(311135,11,1,4,14,'You have sent me out this day from the face of the earth and from before your face; I will be a wanderer in flight over the earth, and whoever sees me will put me to death.'),(311136,11,1,4,15,'And the Lord said, Truly, if Cain is put to death, seven lives will be taken for his. And the Lord put a mark on Cain so that no one might put him to death.'),(311137,11,1,4,16,'And Cain went away from before the face of the Lord, and made his living-place in the land of Nod on the east of Eden.'),(311138,11,1,4,17,'And Cain had connection with his wife and she became with child and gave birth to Enoch: and he made a town, and gave the town the name of Enoch after his son.'),(311139,11,1,4,18,'And Enoch had a son Irad: and Irad became the father of Mehujael: and Mehujael became the father of Methushael: and Methushael became the father of Lamech.'),(311140,11,1,4,19,'And Lamech had two wives; the name of the one was Adah, and the name of the other Zillah.'),(311141,11,1,4,20,'And Adah gave birth to Jabal: he was the father of such as are living in tents and keep cattle.'),(311142,11,1,4,21,'And his brother\'s name was Jubal: he was the father of all players on instruments of music.'),(311143,11,1,4,22,'And Zillah gave birth to Tubal-cain, who is the father of every maker of cutting instruments of brass and iron: and the sister of Tubal-cain was Naamah.'),(311144,11,1,4,23,'And Lamech said to his wives, Adah and Zillah, give ear to my voice; you wives of Lamech, give attention to my words, for I would put a man to death for a wound, and a young man for a blow;'),(311145,11,1,4,24,'If seven lives are to be taken as punishment for Cain\'s death, seventy-seven will be taken for Lamech\'s.'),(311146,11,1,4,25,'And Adam had connection with his wife again, and she gave birth to a son to whom she gave the name of Seth: for she said, God has given me another seed in place of Abel, whom Cain put to death.'),(311147,11,1,4,26,'And Seth had a son, and he gave him the name of Enosh: at this time men first made use of the name of the Lord in worship.'),(311148,11,1,5,1,'This is the book of the generations of Adam. In the day when God made man, he made him in the image of God;'),(311149,11,1,5,2,'Male and female he made them, naming them Man, and giving them his blessing on the day when they were made.'),(311150,11,1,5,3,'Adam had been living for a hundred and thirty years when he had a son like himself, after his image, and gave him the name of Seth:'),(311151,11,1,5,4,'And after the birth of Seth, Adam went on living for eight hundred years, and had sons and daughters:'),(311152,11,1,5,5,'And all the years of Adam\'s life were nine hundred and thirty: and he came to his end.'),(311153,11,1,5,6,'And Seth was a hundred and five years old when he became the father of Enosh:'),(311154,11,1,5,7,'And he went on living after the birth of Enosh for eight hundred and seven years, and had sons and daughters:'),(311155,11,1,5,8,'And all the years of Seth\'s life were nine hundred and twelve: and he came to his end.'),(311156,11,1,5,9,'And Enosh was ninety years old when he became the father of Kenan:'),(311157,11,1,5,10,'And after the birth of Kenan, Enosh went on living for eight hundred and fifteen years, and had sons and daughters:'),(311158,11,1,5,11,'And all the years of Enosh were nine hundred and five: and he came to his end.'),(311159,11,1,5,12,'And Kenan was seventy years old when he became the father of Mahalalel:'),(311160,11,1,5,13,'And after the birth of Mahalalel, Kenan went on living for eight hundred and forty years, and had sons and daughters:'),(311161,11,1,5,14,'And all the years of Kenan\'s life were nine hundred and ten; and he came to his end.'),(311162,11,1,5,15,'And Mahalalel was sixty-five years old when he became the father of Jared:'),(311163,11,1,5,16,'And after the birth of Jared, Mahalalel went on living for eight hundred and thirty years, and had sons and daughters:'),(311164,11,1,5,17,'And all the years of Mahalalel\'s life were eight hundred and ninety-five: and he came to his end.'),(311165,11,1,5,18,'And Jared was a hundred and sixty-two years old when he became the father of Enoch:'),(311166,11,1,5,19,'And Jared went on living after the birth of Enoch for eight hundred years, and had sons and daughters:'),(311167,11,1,5,20,'And all the years of Jared\'s life were nine hundred and sixty-two: and he came to his end.'),(311168,11,1,5,21,'And Enoch was sixty-five years old when he became the father of Methuselah:'),(311169,11,1,5,22,'And after the birth of Methuselah, Enoch went on in God\'s ways for three hundred years, and had sons and daughters:'),(311170,11,1,5,23,'And all the years of Enoch\'s life were three hundred and sixty-five:'),(311171,11,1,5,24,'And Enoch went on in God\'s ways: and he was not seen again, for God took him.'),(311172,11,1,5,25,'And Methuselah was a hundred and eighty-seven years old when he became the father of Lamech:'),(311173,11,1,5,26,'And after the birth of Lamech, Methuselah went on living for seven hundred and eighty-two years, and had sons and daughters:'),(311174,11,1,5,27,'And all the years of Methuselah\'s life were nine hundred and sixty-nine: and he came to his end.'),(311175,11,1,5,28,'And Lamech was a hundred and eighty-two years old when he had a son:'),(311176,11,1,5,29,'And he gave him the name of Noah, saying, Truly, he will give us rest from our trouble and the hard work of our hands, because of the earth which was cursed by God.'),(311177,11,1,5,30,'And after the birth of Noah, Lamech went on living for five hundred and ninety-five years, and had sons and daughters:'),(311178,11,1,5,31,'And all the years of Lamech\'s life were seven hundred and seventy-seven: and he came to his end.'),(311179,11,1,5,32,'And when Noah was five hundred years old, he became the father of Shem, Ham, and Japheth.'),(311180,11,1,6,1,'And after a time, when men were increasing on the earth, and had daughters,'),(311181,11,1,6,2,'The sons of God saw that the daughters of men were fair; and they took wives for themselves from those who were pleasing to them.'),(311182,11,1,6,3,'And the Lord said, My spirit will not be in man for ever, for he is only flesh; so the days of his life will be a hundred and twenty years.'),(311183,11,1,6,4,'There were men of great strength and size on the earth in those days; and after that, when the sons of God had connection with the daughters of men, they gave birth to children: these were the great men of old days, the men of great name.'),(311184,11,1,6,5,'And the Lord saw that the sin of man was great on the earth, and that all the thoughts of his heart were evil.'),(311185,11,1,6,6,'And the Lord had sorrow because he had made man on the earth, and grief was in his heart.'),(311186,11,1,6,7,'And the Lord said, I will take away man, whom I have made, from the face of the earth, even man and beast and that which goes on the earth and every bird of the air; for I have sorrow for having made them.'),(311187,11,1,6,8,'But Noah had grace in the eyes of God.'),(311188,11,1,6,9,'These are the generations of Noah. Noah was an upright man and without sin in his generation: he went in the ways of God.'),(311189,11,1,6,10,'And Noah had three sons, Shem, Ham, and Japheth.'),(311190,11,1,6,11,'And the earth was evil in God\'s eyes and full of violent ways.'),(311191,11,1,6,12,'And God, looking on the earth, saw that it was evil: for the way of all flesh had become evil on the earth.'),(311192,11,1,6,13,'And God said to Noah, The end of all flesh has come; the earth is full of their violent doings, and now I will put an end to them with the earth.'),(311193,11,1,6,14,'Make for yourself an ark of gopher wood with rooms in it, and make it safe from the water inside and out.'),(311194,11,1,6,15,'And this is the way you are to make it: it is to be three hundred cubits long, fifty cubits wide, and thirty cubits high.'),(311195,11,1,6,16,'You are to put a window in the ark, a cubit from the roof, and a door in the side of it, and you are to make it with a lower and second and third floors.'),(311196,11,1,6,17,'For truly, I will send a great flow of waters over the earth, for the destruction from under the heaven of all flesh in which is the breath of life; everything on the earth will come to an end.'),(311197,11,1,6,18,'But with you I will make an agreement; and you will come into the ark, you and your sons and your wife and your sons\' wives with you.'),(311198,11,1,6,19,'And you will take with you into the ark two of every sort of living thing, and keep them safe with you; they will be male and female.'),(311199,11,1,6,20,'Two of every sort of bird and cattle and of every sort of living thing which goes on the earth will you take with you to keep them from destruction.'),(311200,11,1,6,21,'And make a store of every sort of food for yourself and them.'),(311201,11,1,6,22,'And all these things Noah did; as God said, so he did.'),(311202,11,1,7,1,'And the Lord said to Noah, Take all your family and go into the ark, for you only in this generation have I seen to be upright.'),(311203,11,1,7,2,'Of every clean beast you will take seven males and seven females, and of the beasts which are not clean, two, the male and his female;'),(311204,11,1,7,3,'And of the birds of the air, seven males and seven females, so that their seed may still be living on the face of the earth.'),(311205,11,1,7,4,'For after seven days I will send rain on the earth for forty days and forty nights, for the destruction of every living thing which I have made on the face of the earth.'),(311206,11,1,7,5,'And Noah did everything which the Lord said he was to do.'),(311207,11,1,7,6,'And Noah was six hundred years old when the waters came flowing over all the earth.'),(311208,11,1,7,7,'And Noah, with his sons and his wife and his sons\' wives, went into the ark because of the flowing of the waters.'),(311209,11,1,7,8,'Of clean beasts, and of beasts which are not clean, and of birds, and of everything which goes on the earth,'),(311210,11,1,7,9,'In twos, male and female, they went into the ark with Noah, as God had said.'),(311211,11,1,7,10,'And after the seven days, the waters came over all the earth.'),(311212,11,1,7,11,'In the six hundredth year of Noah\'s life, in the second month, on the seventeenth day of the month, all the fountains of the great deep came bursting through, and the windows of heaven were open;'),(311213,11,1,7,12,'And rain came down on the earth for forty days and forty nights.'),(311214,11,1,7,13,'On the same day Noah, with Shem, Ham, and Japheth, his sons, and his wife and his sons\' wives, went into the ark;'),(311215,11,1,7,14,'And with them, every sort of beast and cattle, and every sort of thing which goes on the earth, and every sort of bird.'),(311216,11,1,7,15,'They went with Noah into the ark, two and two of all flesh in which is the breath of life.'),(311217,11,1,7,16,'Male and female of all flesh went in, as God had said, and the ark was shut by the Lord.'),(311218,11,1,7,17,'And for forty days the waters were over all the earth; and the waters were increased so that the ark was lifted up high over the earth.'),(311219,11,1,7,18,'And the waters overcame everything and were increased greatly on the earth, and the ark was resting on the face of the waters.'),(311220,11,1,7,19,'And the waters overcame everything on the earth; and all the mountains under heaven were covered.'),(311221,11,1,7,20,'The waters went fifteen cubits higher, till all the mountains were covered.'),(311222,11,1,7,21,'And destruction came on every living thing moving on the earth, birds and cattle and beasts and everything which went on the earth, and every man.'),(311223,11,1,7,22,'Everything on the dry land, in which was the breath of life, came to its end.'),(311224,11,1,7,23,'Every living thing on the face of all the earth, man and cattle and things moving on the face of the earth, and birds of the air, came to destruction: only Noah and those who were with him in the ark, were kept from death.'),(311225,11,1,7,24,'And the waters were over the earth a hundred and fifty days.'),(311226,11,1,8,1,'And God kept Noah in mind, and all the living things and the cattle which were with him in the ark: and God sent a wind over the earth, and the waters went down.'),(311227,11,1,8,2,'And the fountains of the deep and the windows of heaven were shut, and the rain from heaven was stopped.'),(311228,11,1,8,3,'And the waters went slowly back from the earth, and at the end of a hundred and fifty days the waters were lower.'),(311229,11,1,8,4,'And on the seventeenth day of the seventh month the ark came to rest on the mountains of Ararat.'),(311230,11,1,8,5,'And still the waters went on falling, till on the first day of the tenth month the tops of the mountains were seen.'),(311231,11,1,8,6,'Then, after forty days, through the open window of the ark which he had made,'),(311232,11,1,8,7,'Noah sent out a raven, which went this way and that till the waters were gone from the earth.'),(311233,11,1,8,8,'And he sent out a dove, to see if the waters had gone from the face of the earth;'),(311234,11,1,8,9,'But the dove saw no resting-place for her foot, and came back to the ark, for the waters were still over all the earth; and he put out his hand, and took her into the ark.'),(311235,11,1,8,10,'And after waiting another seven days, he sent the dove out again;'),(311236,11,1,8,11,'And the dove came back at evening, and in her mouth was an olive-leaf broken off: so Noah was certain that the waters had gone down on the earth.'),(311237,11,1,8,12,'And after seven days more, he sent the dove out again, but she did not come back to him.'),(311238,11,1,8,13,'And in the six hundred and first year, on the first day of the first month, the waters were dry on the earth: and Noah took the cover off the ark and saw that the face of the earth was dry.'),(311239,11,1,8,14,'And on the twenty-seventh day of the second month the earth was dry.'),(311240,11,1,8,15,'And God said to Noah,'),(311241,11,1,8,16,'Go out of the ark, you and your wife and your sons and your sons\' wives.'),(311242,11,1,8,17,'Take out with you every living thing which is with you, birds and cattle and everything which goes on the earth, so that they may have offspring and be fertile and be increased on the earth.'),(311243,11,1,8,18,'And Noah went out with his sons and his wife and his sons\' wives;'),(311244,11,1,8,19,'And every beast and bird and every living thing of every sort which goes on the earth, went out of the ark.'),(311245,11,1,8,20,'And Noah made an altar to the Lord, and from every clean beast and bird he made burned offerings on the altar.'),(311246,11,1,8,21,'And when the sweet smell came up to the Lord, he said in his heart, I will not again put a curse on the earth because of man, for the thoughts of man\'s heart are evil from his earliest days; never again will I send destruction on all living things as I have done.'),(311247,11,1,8,22,'While the earth goes on, seed time and the getting in of the grain, cold and heat, summer and winter, day and night, will not come to an end.'),(311248,11,1,9,1,'And God gave his blessing to Noah and his sons, and said, Be fertile, and have increase, and make the earth full.'),(311249,11,1,9,2,'And the fear of you will be strong in every beast of the earth and every bird of the air; everything which goes on the land, and all the fishes of the sea, are given into your hands.'),(311250,11,1,9,3,'Every living and moving thing will be food for you; I give them all to you as before I gave you all green things.'),(311251,11,1,9,4,'But flesh with the life-blood in it you may not take for food.'),(311252,11,1,9,5,'And for your blood, which is your life, will I take payment; from every beast I will take it, and from every man will I take payment for the blood of his brother-man.'),(311253,11,1,9,6,'Whoever takes a man\'s life, by man will his life be taken; because God made man in his image.'),(311254,11,1,9,7,'And now, be fertile and have increase; have offspring on the earth and become great in number.'),(311255,11,1,9,8,'And God said to Noah and to his sons,'),(311256,11,1,9,9,'Truly, I will make my agreement with you and with your seed after you,'),(311257,11,1,9,10,'And with every living thing with you, all birds and cattle and every beast of the earth which comes out of the ark with you.'),(311258,11,1,9,11,'And I will make my agreement with you; never again will all flesh be cut off by the waters; never again will the waters come over all the earth for its destruction.'),(311259,11,1,9,12,'And God said, This is the sign of the agreement which I make between me and you and every living thing with you, for all future generations:'),(311260,11,1,9,13,'I will put my bow in the cloud and it will be for a sign of the agreement between me and the earth.'),(311261,11,1,9,14,'And whenever I make a cloud come over the earth, the bow will be seen in the cloud,'),(311262,11,1,9,15,'And I will keep in mind the agreement between me and you and every living thing; and never again will there be a great flow of waters causing destruction to all flesh.'),(311263,11,1,9,16,'And the bow will be in the cloud, and looking on it, I will keep in mind the eternal agreement between God and every living thing on the earth.'),(311264,11,1,9,17,'And God said to Noah, This is the sign of the agreement which I have made between me and all flesh on the earth.'),(311265,11,1,9,18,'And the sons of Noah who went out of the ark were Shem, Ham, and Japheth; and Ham is the father of Canaan.'),(311266,11,1,9,19,'These three were the sons of Noah and from them all the earth was peopled.'),(311267,11,1,9,20,'In those days Noah became a farmer, and he made a vine-garden.'),(311268,11,1,9,21,'And he took of the wine of it and was overcome by drink; and he was uncovered in his tent.'),(311269,11,1,9,22,'And Ham, the father of Canaan, saw his father unclothed, and gave news of it to his two brothers outside.'),(311270,11,1,9,23,'And Shem and Japheth took a robe, and putting it on their backs went in with their faces turned away, and put it over their father so that they might not see him unclothed.'),(311271,11,1,9,24,'And, awaking from his wine, Noah saw what his youngest son had done to him, and he said,'),(311272,11,1,9,25,'Cursed be Canaan; let him be a servant of servants to his brothers.'),(311273,11,1,9,26,'And he said, Praise to the Lord, the God of Shem; let Canaan be his servant.'),(311274,11,1,9,27,'May God make Japheth great, and let his living-place be in the tents of Shem, and let Canaan be his servant.'),(311275,11,1,9,28,'And Noah went on living three hundred and fifty years after the great flow of waters;'),(311276,11,1,9,29,'all the years of his life were nine hundred and fifty: and he came to his end.'),(311277,11,1,10,1,'Now these are the generations of the sons of Noah, Shem, Ham, and Japheth: these are the sons which they had after the great flow of waters'),(311278,11,1,10,2,'The sons of Japheth: Gomer and Magog and Madai and Javan and Tubal and Meshech and Tiras.'),(311279,11,1,10,3,'And the sons of Gomer: Ashkenaz and Riphath and Togarmah.'),(311280,11,1,10,4,'And the sons of Javan: Elishah and Tarshish, the Kittim and the Dodanim.'),(311281,11,1,10,5,'From these came the nations of the sea-lands, with their different families and languages.'),(311282,11,1,10,6,'And the sons of Ham: Cush and Mizraim and Put and Canaan.'),(311283,11,1,10,7,'And the sons of Cush: Seba and Havilah and Sabtah and Raamah and Sabteca; and the sons of Raamah: Sheba and Dedan.'),(311284,11,1,10,8,'And Cush was the father of Nimrod, who was the first of the great men of the earth.'),(311285,11,1,10,9,'He was a very great bowman, so that there is a saying, Like Nimrod, a very great bowman.'),(311286,11,1,10,10,'And at the first, his kingdom was Babel and Erech and Accad and Calneh, in the land of Shinar.'),(311287,11,1,10,11,'From that land he went out into Assyria, building Nineveh with its wide streets and Calah,'),(311288,11,1,10,12,'And Resen between Nineveh and Calah, which is a very great town.'),(311289,11,1,10,13,'And Mizraim was the father of the Ludim and Anamim and Lehabim and Naphtuhim;'),(311290,11,1,10,14,'And Pathrusim and Casluhim and Caphtorim, from whom came the Philistines.'),(311291,11,1,10,15,'And Canaan was the father of Zidon, who was his oldest son, and Heth,'),(311292,11,1,10,16,'And the Jebusite and the Amorite and the Girgashite,'),(311293,11,1,10,17,'And the Hivite and the Arkite and the Sinite,'),(311294,11,1,10,18,'And the Arvadite and the Zemarite and the Hamathite; after that the families of the Canaanites went far and wide in all directions;'),(311295,11,1,10,19,'Their country stretching from Zidon to Gaza, in the direction of Gerar; and to Lasha, in the direction of Sodom and Gomorrah and Admah and Zeboiim.'),(311296,11,1,10,20,'All these, with their different families, languages, lands, and nations, are the offspring of Ham.'),(311297,11,1,10,21,'And Shem, the older brother of Japheth, the father of the children of Eber, had other sons in addition.'),(311298,11,1,10,22,'These are the sons of Shem: Elam and Asshur and Arpachshad and Lud and Aram.'),(311299,11,1,10,23,'And the sons of Aram: Uz and Hul and Gether and Mash.'),(311300,11,1,10,24,'And Arpachshad became the father of Shelah; and Shelah became the father of Eber.'),(311301,11,1,10,25,'And Eber had two sons: the name of the one was Peleg, because in his time the peoples of the earth became separate; and his brother\'s name was Joktan.'),(311302,11,1,10,26,'And Joktan was the father of Almodad and Sheleph and Hazarmaveth and Jerah'),(311303,11,1,10,27,'And Hadoram and Uzal and Diklah'),(311304,11,1,10,28,'And Obal and Abimael and Sheba'),(311305,11,1,10,29,'And Ophir and Havilah and Jobab; all these were the sons of Joktan.'),(311306,11,1,10,30,'And their country was from Mesha, in the direction of Sephar, the mountain of the east.'),(311307,11,1,10,31,'These, with their families and their languages and their lands and their nations, are the offspring of Shem.'),(311308,11,1,10,32,'These are the families of the sons of Noah, in the order of their generations and their nations: from these came all the nations of the earth after the great flow of waters.'),(311309,11,1,11,1,'And all the earth had one language and one tongue.'),(311310,11,1,11,2,'And it came about that in their wandering from the east, they came to a stretch of flat country in the land of Shinar, and there they made their living-place.'),(311311,11,1,11,3,'And they said one to another, Come, let us make bricks, burning them well. And they had bricks for stone, putting them together with sticky earth.'),(311312,11,1,11,4,'And they said, Come, let us make a town, and a tower whose top will go up as high as heaven; and let us make a great name for ourselves, so that we may not be wanderers over the face of the earth.'),(311313,11,1,11,5,'And the Lord came down to see the town and the tower which the children of men were building.'),(311314,11,1,11,6,'And the Lord said, See, they are all one people and have all one language; and this is only the start of what they may do: and now it will not be possible to keep them from any purpose of theirs.'),(311315,11,1,11,7,'Come, let us go down and take away the sense of their language, so that they will not be able to make themselves clear to one another.'),(311316,11,1,11,8,'So the Lord God sent them away into every part of the earth: and they gave up building their town.'),(311317,11,1,11,9,'So it was named Babel, because there the Lord took away the sense of all languages and from there the Lord sent them away over all the face of the earth.'),(311318,11,1,11,10,'These are the generations of Shem. Shem was a hundred years old when he became the father of Arpachshad, two years after the great flow of waters;'),(311319,11,1,11,11,'And after the birth of Arpachshad, Shem went on living for five hundred years, and had sons and daughters:'),(311320,11,1,11,12,'And Arpachshad was thirty-five years old when he became the father of Shelah:'),(311321,11,1,11,13,'And after the birth of Shelah, Arpachshad went on living for four hundred and three years, and had sons and daughters:'),(311322,11,1,11,14,'And Shelah was thirty years old when he became the father of Eber:'),(311323,11,1,11,15,'And after the birth of Eber, Shelah went on living for four hundred and three years, and had sons and daughters:'),(311324,11,1,11,16,'And Eber was thirty-four years old when he became the father of Peleg:'),(311325,11,1,11,17,'And after the birth of Peleg, Eber went on living for four hundred and thirty years, and had sons and daughters:'),(311326,11,1,11,18,'And Peleg was thirty years old when he became the father of Reu:'),(311327,11,1,11,19,'And after the birth of Reu, Peleg went on living for two hundred and nine years, and had sons and daughters:'),(311328,11,1,11,20,'And Reu was thirty-two years old when he became the father of Serug:'),(311329,11,1,11,21,'And after the birth of Serug, Reu went on living for two hundred and seven years, and had sons and daughters:'),(311330,11,1,11,22,'And Serug was thirty years old when he became the father of Nahor:'),(311331,11,1,11,23,'And after the birth of Nahor, Serug went on living for two hundred years, and had sons and daughters:'),(311332,11,1,11,24,'And Nahor was twenty-nine years old when he became the father of Terah:'),(311333,11,1,11,25,'And after the birth of Terah, Nahor went on living for a hundred and nineteen years, and had sons and daughters:'),(311334,11,1,11,26,'And Terah was seventy years old when he became the father of Abram, Nahor, and Haran.'),(311335,11,1,11,27,'These are the generations of Terah: Terah was the father of Abram, Nahor, and Haran; and Haran was the father of Lot.'),(311336,11,1,11,28,'And death came to Haran when he was with his father Terah in the land of his birth, Ur of the Chaldees.'),(311337,11,1,11,29,'And Abram and Nahor took wives for themselves: the name of Abram\'s wife was Sarai, and the name of Nahor\'s wife was Milcah, the daughter of Haran, the father of Milcah and Iscah.'),(311338,11,1,11,30,'And Sarai had no child.'),(311339,11,1,11,31,'And Terah took Abram, his son, and Lot, the son of Haran, and Sarai, his daughter-in-law, the wife of his son Abram and they went out from Ur of the Chaldees, to go to the land of Canaan; and they came to Haran, and were there for some time.'),(311340,11,1,11,32,'And all the years of Terah\'s life were two hundred and five: and Terah came to his end in Haran.'),(311341,11,1,12,1,'Now the Lord said to Abram, Go out from your country and from your family and from your father\'s house, into the land to which I will be your guide:'),(311342,11,1,12,2,'And I will make of you a great nation, blessing you and making your name great; and you will be a blessing:'),(311343,11,1,12,3,'To them who are good to you will I give blessing, and on him who does you wrong will I put my curse: and you will become a name of blessing to all the families of the earth.'),(311344,11,1,12,4,'So Abram went as the Lord had said to him, and Lot went with him: Abram was seventy-five years old when he went away from Haran.'),(311345,11,1,12,5,'And Abram took Sarai, his wife, and Lot, his brother\'s son, and all their goods and the servants which they had got in Haran, and they went out to go to the land of Canaan.'),(311346,11,1,12,6,'And Abram went through the land till he came to Shechem, to the holy tree of Moreh. At that time, the Canaanites were still living in the land.'),(311347,11,1,12,7,'And the Lord came to Abram, and said, I will give all this land to your seed; then Abram made an altar there to the Lord who had let himself be seen by him.'),(311348,11,1,12,8,'And moving on from there to the mountain on the east of Beth-el, he put up his tent, having Beth-el on the west and Ai on the east: and there he made an altar and gave worship to the name of the Lord.'),(311349,11,1,12,9,'And he went on, journeying still to the South.'),(311350,11,1,12,10,'And because there was little food to be had in that land, he went down into Egypt.'),(311351,11,1,12,11,'Now when he came near to Egypt, he said to Sarai, his wife, Truly, you are a fair woman and beautiful to the eye;'),(311352,11,1,12,12,'And I am certain that when the men of Egypt see you, they will say, This is his wife: and they will put me to death and keep you.'),(311353,11,1,12,13,'Say, then, that you are my sister, and so it will be well with me because of you, and my life will be kept safe on your account.'),(311354,11,1,12,14,'And so it was that when Abram came into Egypt, the men of Egypt, looking on the woman, saw that she was fair.'),(311355,11,1,12,15,'And Pharaoh\'s great men, having seen her, said words in praise of her to Pharaoh, and she was taken into Pharaoh\'s house.'),(311356,11,1,12,16,'And because of her, he was good to Abram, and he had sheep and oxen and asses, and men-servants and women-servants, and camels.'),(311357,11,1,12,17,'And the Lord sent great troubles on Pharaoh\'s house because of Sarai, Abram\'s wife.'),(311358,11,1,12,18,'Then Pharaoh sent for Abram, and said, What have you done to me? why did you not say that she was your wife?'),(311359,11,1,12,19,'Why did you say that she was your sister? so that I took her for my wife: now, take your wife and go on your way.'),(311360,11,1,12,20,'And Pharaoh gave orders to his men, and they sent him on his way, with his wife and all he had.'),(311361,11,1,13,1,'And Abram went up out of Egypt with his wife and all he had, and Lot with him, and they came in to the South.'),(311362,11,1,13,2,'Now Abram had great wealth of cattle and silver and gold.'),(311363,11,1,13,3,'And travelling on from the South, he came to Beth-el, to the place where his tent had been before, between Beth-el and Ai;'),(311364,11,1,13,4,'To the place where he had made his first altar, and there Abram gave worship to the name of the Lord.'),(311365,11,1,13,5,'And Lot, who went with him, had flocks and herds and tents;'),(311366,11,1,13,6,'So that the land was not wide enough for the two of them: their property was so great that there was not room for them together.'),(311367,11,1,13,7,'And there was an argument between the keepers of Abram\'s cattle and the keepers of Lot\'s cattle: at that time the Canaanites and Perizzites were still living in the land.'),(311368,11,1,13,8,'Then Abram said to Lot, Let there be no argument between me and you, and between my herdmen and your herdmen, for we are brothers.'),(311369,11,1,13,9,'Is not all the land before you? then let us go our separate ways: if you go to the left, I will go to the right; or if you take the right, I will go to the left.'),(311370,11,1,13,10,'And Lot, lifting up his eyes and looking an the valley of Jordan, saw that it was well watered everywhere, before the Lord had sent destruction on Sodom and Gomorrah; it was like the garden of the Lord, like the land of Egypt, on the way to Zoar.'),(311371,11,1,13,11,'So Lot took for himself all the valley of Jordan, and went to the east, and they were parted from one another.'),(311372,11,1,13,12,'Abram went on living in the land of Canaan, and Lot went to the lowland towns, moving his tent as far as Sodom.'),(311373,11,1,13,13,'Now the men of Sodom were evil, and great sinners before the Lord.'),(311374,11,1,13,14,'And the Lord had said to Abram, after Lot was parted from him, From this place where you are take a look to the north and to the south, to the east and to the west:'),(311375,11,1,13,15,'For all the land which you see I will give to you and to your seed for ever.'),(311376,11,1,13,16,'And I will make your children like the dust of the earth, so that if the dust of the earth may be numbered, then will your children be numbered.'),(311377,11,1,13,17,'Come, go through all the land from one end to the other for I will give it to you.'),(311378,11,1,13,18,'And Abram, moving his tent, came and made his living-place by the holy tree of Mamre, which is in Hebron, and made an altar there to the Lord.'),(311379,11,1,14,1,'Now in the days of Amraphel, king of Shinar, Arioch, king of Ellasar, Chedorlaomer, king of Elam, and Tidal, king of Goiim,'),(311380,11,1,14,2,'They made war with Bera, king of Sodom, and with Birsha, king of Gomorrah, Shinab, king of Admah, and Shemeber, king of Zeboiim, and the king of Bela (which is Zoar).'),(311381,11,1,14,3,'All these came together in the valley of Siddim (which is the Salt Sea).'),(311382,11,1,14,4,'For twelve years they were under the rule of Chedorlaomer, but in the thirteenth year they put off his control.'),(311383,11,1,14,5,'And in the fourteenth year, Chedorlaomer and the kings who were on his side, overcame the Rephaim in Ashteroth-karnaim, and the Zuzim in Ham, and the Emim in Shaveh-kiriathaim,'),(311384,11,1,14,6,'And the Horites in their mountain Seir, driving them as far as El-paran, which is near the waste land.'),(311385,11,1,14,7,'Then they came back to En-mishpat (which is Kadesh), making waste all the country of the Amalekites and of the Amorites living in Hazazon-tamar.'),(311386,11,1,14,8,'And the king of Sodom with the king of Gomorrah and the king of Admah and the king of Zeboiim and the king of Bela (that is Zoar), went out, and put their forces in position in the valley of Siddim,'),(311387,11,1,14,9,'Against Chedorlaomer, king of Elam, and Tidal, king of Goiim, and Amraphel, king of Shinar, and Arioch, king of Ellasar: four kings against the five.'),(311388,11,1,14,10,'Now the valley of Siddim was full of holes of sticky earth; and the kings of Sodom and Gomorrah were put to flight and came to their end there, but the rest got away to the mountain.'),(311389,11,1,14,11,'And the four kings took all the goods and food from Sodom and Gomorrah and went on their way.'),(311390,11,1,14,12,'And in addition they took Lot, Abram\'s brother\'s son, who was living in Sodom, and all his goods.'),(311391,11,1,14,13,'And one who had got away from the fight came and gave word of it to Abram the Hebrew, who was living by the holy tree of Mamre, the Amorite, the brother of Eshcol and Aner, who were friends of Abram.'),(311392,11,1,14,14,'And Abram, hearing that his brother\'s son had been made a prisoner, took a band of his trained men, three hundred and eighteen of them, sons of his house, and went after them as far as Dan.'),(311393,11,1,14,15,'And separating his forces by night, he overcame them, putting them to flight and going after them as far as Hobah, which is on the north side of Damascus.'),(311394,11,1,14,16,'And he got back all the goods, and Lot, his brother\'s son, with his goods and the women and the people.'),(311395,11,1,14,17,'And when he was coming back after putting to flight Chedorlaomer and the other kings, he had a meeting with the king of Sodom in the valley of Shaveh, that is, the King\'s Valley.'),(311396,11,1,14,18,'And Melchizedek, king of Salem, the priest of the Most High God, took bread and wine,'),(311397,11,1,14,19,'And blessing him, said, May the blessing of the Most High God, maker of heaven and earth, be on Abram:'),(311398,11,1,14,20,'And let the Most High God be praised, who has given into your hands those who were against you. Then Abram gave him a tenth of all the goods he had taken.'),(311399,11,1,14,21,'And the king of Sodom said to Abram, Give me the prisoners and take the goods for yourself.'),(311400,11,1,14,22,'But Abram said to the king of Sodom, I have taken an oath to the Lord, the Most High God, maker of heaven and earth,'),(311401,11,1,14,23,'That I will not take so much as a thread or the cord of a shoe of yours; so that you may not say, I have given wealth to Abram:'),(311402,11,1,14,24,'Give me nothing but the food which the fighting-men who went with me have had; but let Aner and Eshcol and Mamre have their part of the goods.'),(311403,11,1,15,1,'After these things, the word of the Lord came to Abram in a vision, saying, Have no fear, Abram: I will keep you safe, and great will be your reward.'),(311404,11,1,15,2,'And Abram said, What will you give me? for I have no child and this Eliezer of Damascus will have all my wealth after me.'),(311405,11,1,15,3,'And Abram said, You have given me no child, and a servant in my house will get the heritage.'),(311406,11,1,15,4,'Then said the Lord, This man will not get the heritage, but a son of your body will have your property after you.'),(311407,11,1,15,5,'And he took him out into the open air, and said to him, Let your eyes be lifted to heaven, and see if the stars may be numbered; even so will your seed be.'),(311408,11,1,15,6,'And he had faith in the Lord, and it was put to his account as righteousness.'),(311409,11,1,15,7,'And he said to him, I am the Lord, who took you from Ur of the Chaldees, to give you this land for your heritage.'),(311410,11,1,15,8,'And he said, O Lord God, how may I be certain that it will be mine?'),(311411,11,1,15,9,'And he said, Take a young cow of three years old, and a she-goat of three years old, and a sheep of three years old, and a dove and a young pigeon.'),(311412,11,1,15,10,'All these he took, cutting them in two and putting one half opposite the other, but not cutting the birds in two.'),(311413,11,1,15,11,'And evil birds came down on the bodies, but Abram sent them away.'),(311414,11,1,15,12,'Now when the sun was going down, a deep sleep came on Abram, and a dark cloud of fear.'),(311415,11,1,15,13,'And he said to Abram, Truly, your seed will be living in a land which is not theirs, as servants to a people who will be cruel to them for four hundred years;'),(311416,11,1,15,14,'But I will be the judge of that nation whose servants they are, and they will come out from among them with great wealth.'),(311417,11,1,15,15,'As for you, you will go to your fathers in peace; at the end of a long life you will be put in your last resting-place.'),(311418,11,1,15,16,'And in the fourth generation they will come back here; for at present the sin of the Amorite is not full.'),(311419,11,1,15,17,'Then when the sun went down and it was dark, he saw a smoking fire and a flaming light which went between the parts of the bodies.'),(311420,11,1,15,18,'In that day the Lord made an agreement with Abram, and said, To your seed have I given this land from the river of Egypt to the great river, the river Euphrates:'),(311421,11,1,15,19,'The Kenite, the Kenizzite, and the Kadmonite,'),(311422,11,1,15,20,'And the Hittite, and the Perizzite, and the Rephaim,'),(311423,11,1,15,21,'And the Amorite, and the Canaanite, and the Girgashite, and the Jebusite.'),(311424,11,1,16,1,'Now Sarai, Abram\'s wife, had given him no children; and she had a servant, a woman of Egypt whose name was Hagar.'),(311425,11,1,16,2,'And Sarai said to Abram, See, the Lord has not let me have children; go in to my servant, for I may get a family through her. And Abram did as Sarai said.'),(311426,11,1,16,3,'So after Abram had been living for ten years in the land of Canaan, Sarai took Hagar, her Egyptian servant, and gave her to Abram for his wife.'),(311427,11,1,16,4,'And he went in to Hagar and she became with child, and when she saw that she was with child, she no longer had any respect for her master\'s wife.'),(311428,11,1,16,5,'And Sarai said to Abram, May my wrong be on you: I gave you my servant for your wife and when she saw that she was with child, she no longer had any respect for me: may the Lord be judge between you and me.'),(311429,11,1,16,6,'And Abram said, The woman is in your power; do with her whatever seems good to you. And Sarai was cruel to her, so that she went running away from her.'),(311430,11,1,16,7,'And an angel of the Lord came to her by a fountain of water in the waste land, by the fountain on the way to Shur.'),(311431,11,1,16,8,'And he said, Hagar, Sarai\'s servant, where have you come from and where are you going? And she said, I am running away from Sarai, my master\'s wife.'),(311432,11,1,16,9,'And the angel said to her, Go back, and put yourself under her authority.'),(311433,11,1,16,10,'And the angel of the Lord said, Your seed will be greatly increased so that it may not be numbered.'),(311434,11,1,16,11,'And the angel of the Lord said, See, you are with child and will give birth to a son, to whom you will give the name Ishmael, because the ears of the Lord were open to your sorrow.'),(311435,11,1,16,12,'And he will be like a mountain ass among men; his hand will be against every man and every man\'s hand against him, and he will keep his place against all his brothers.'),(311436,11,1,16,13,'And to the Lord who was talking with her she gave this name, You are a God who is seen; for she said, Have I not even here in the waste land had a vision of God and am still living?'),(311437,11,1,16,14,'So that fountain was named, Fountain of Life and Vision: it is between Kadesh and Bered.'),(311438,11,1,16,15,'And Hagar gave birth to a child, the son of Abram, to whom Abram gave the name of Ishmael.'),(311439,11,1,16,16,'Abram was eighty-six years old when Hagar gave birth to Ishmael.'),(311440,11,1,17,1,'When Abram was ninety-nine years old, the Lord came to him, and said, I am God, Ruler of all; go in my ways and be upright in all things,'),(311441,11,1,17,2,'And I will make an agreement between you and me, and your offspring will be greatly increased.'),(311442,11,1,17,3,'And Abram went down on his face on the earth, and the Lord God went on talking with him, and said,'),(311443,11,1,17,4,'As for me, my agreement is made with you, and you will be the father of nations without end.'),(311444,11,1,17,5,'No longer will your name be Abram, but Abraham, for I have made you the father of a number of nations.'),(311445,11,1,17,6,'I will make you very fertile, so that nations will come from you and kings will be your offspring.'),(311446,11,1,17,7,'And I will make between me and you and your seed after you through all generations, an eternal agreement to be a God to you and to your seed after you.'),(311447,11,1,17,8,'And to you and to your seed after you, I will give the land in which you are living, all the land of Canaan for an eternal heritage; and I will be their God.'),(311448,11,1,17,9,'And God said to Abraham, On your side, you are to keep the agreement, you and your seed after you through all generations.'),(311449,11,1,17,10,'And this is the agreement which you are to keep with me, you and your seed after you: every male among you is to undergo circumcision.'),(311450,11,1,17,11,'In the flesh of your private parts you are to undergo it, as a mark of the agreement between me and you.'),(311451,11,1,17,12,'Every male among you, from one generation to another, is to undergo circumcision when he is eight days old, with every servant whose birth takes place in your house, or for whom you gave money to someone of another country, and not of your seed.'),(311452,11,1,17,13,'He who comes to birth in your house and he who is made yours for a price, all are to undergo circumcision; so that my agreement may be marked in your flesh, an agreement for all time.'),(311453,11,1,17,14,'And any male who does not undergo circumcision will be cut off from his people: my agreement has been broken by him.'),(311454,11,1,17,15,'And God said, As for Sarai, your wife, from now her name will be not Sarai, but Sarah.'),(311455,11,1,17,16,'And I will give her a blessing so that you will have a son by her: truly my blessing will be on her, and she will be the mother of nations: kings of peoples will be her offspring.'),(311456,11,1,17,17,'Then Abraham went down on his face, and laughing, said in his heart, May a man a hundred years old have a child? will Sarah, at ninety years old, give birth?'),(311457,11,1,17,18,'And Abraham said to God, If only Ishmael\'s life might be your care!'),(311458,11,1,17,19,'And God said, Not so; but Sarah, your wife, will have a son, and you will give him the name Isaac, and I will make my agreement with him for ever and with his seed after him.'),(311459,11,1,17,20,'As for Ishmael, I have given ear to your prayer: truly I have given him my blessing and I will make him fertile and give him great increase; he will be the father of twelve chiefs, and I will make him a great nation.'),(311460,11,1,17,21,'But my agreement will be with Isaac, to whom Sarah will give birth a year from this time.'),(311461,11,1,17,22,'And having said these words, God went up from Abraham.'),(311462,11,1,17,23,'And Abraham took Ishmael, his son, and all whose birth had taken place in his house, and all his servants whom he had made his for a price, every male of his house, and on that very day he gave them circumcision in the flesh of their private parts as God had said to him.'),(311463,11,1,17,24,'Abraham was ninety-nine years old when he underwent circumcision.'),(311464,11,1,17,25,'And Ishmael, his son, was thirteen years old when he underwent circumcision.'),(311465,11,1,17,26,'Abraham and Ishmael, his son, underwent circumcision on that very day.'),(311466,11,1,17,27,'And all the men of his house, those whose birth had taken place in the house and those whom he had got for money from men of other lands, underwent circumcision with him.'),(311467,11,1,18,1,'Now the Lord came to him by the holy tree of Mamre, when he was seated in the doorway of his tent in the middle of the day;'),(311468,11,1,18,2,'And lifting up his eyes, he saw three men before him; and seeing them, he went quickly to them from the door of the tent, and went down on his face to the earth;'),(311469,11,1,18,3,'And said, My Lord, if now I have grace in your eyes, do not go away from your servant:'),(311470,11,1,18,4,'Let me get water for washing your feet, and take your rest under the tree:'),(311471,11,1,18,5,'And let me get a bit of bread to keep up your strength, and after that you may go on your way: for this is why you have come to your servant. And they said, Let it be so.'),(311472,11,1,18,6,'Then Abraham went quickly into the tent, and said to Sarah, Get three measures of meal straight away and make cakes.'),(311473,11,1,18,7,'And running to the herd, he took a young ox, soft and fat, and gave it to the servant and he quickly made it ready;'),(311474,11,1,18,8,'And he took butter and milk and the young ox which he had made ready and put it before them, waiting by them under the tree while they took food.'),(311475,11,1,18,9,'And they said to him, Where is Sarah your wife? And he said, She is in the tent.'),(311476,11,1,18,10,'And he said, I will certainly come back to you in the spring, and Sarah your wife will have a son. And his words came to the ears of Sarah who was at the back of the tent-door.'),(311477,11,1,18,11,'Now Abraham and Sarah were very old, and Sarah was past the time for giving birth.'),(311478,11,1,18,12,'And Sarah, laughing to herself, said, Now that I am used up am I still to have pleasure, my husband himself being old?'),(311479,11,1,18,13,'And the Lord said, Why was Sarah laughing and saying, Is it possible for me, being old, to give birth to a child?'),(311480,11,1,18,14,'Is there any wonder which the Lord is not able to do? At the time I said, in the spring, I will come back to you, and Sarah will have a child.'),(311481,11,1,18,15,'Then Sarah said, I was not laughing; for she was full of fear. And he said, No, but you were laughing.'),(311482,11,1,18,16,'And the men went on from there in the direction of Sodom; and Abraham went with them on their way.'),(311483,11,1,18,17,'And the Lord said, Am I to keep back from Abraham the knowledge of what I do;'),(311484,11,1,18,18,'Seeing that Abraham will certainly become a great and strong nation, and his name will be used by all the nations of the earth as a blessing?'),(311485,11,1,18,19,'For I have made him mine so that he may give orders to his children and those of his line after him, to keep the ways of the Lord, to do what is good and right: so that the Lord may do to Abraham as he has said.'),(311486,11,1,18,20,'And the Lord said, Because the outcry against Sodom and Gomorrah is very great, and their sin is very evil,'),(311487,11,1,18,21,'I will go down now, and see if their acts are as bad as they seem from the outcry which has come to me; and if they are not, I will see.'),(311488,11,1,18,22,'And the men, turning from that place, went on to Sodom: but Abraham was still waiting before the Lord.'),(311489,11,1,18,23,'And Abraham came near, and said, Will you let destruction come on the upright with the sinners?'),(311490,11,1,18,24,'If by chance there are fifty upright men in the town, will you give the place to destruction and not have mercy on it because of the fifty upright men?'),(311491,11,1,18,25,'Let such a thing be far from you, to put the upright to death with the sinner: will not the judge of all the earth do right?'),(311492,11,1,18,26,'And the Lord said, If there are fifty upright men in the town, I will have mercy on it because of them.'),(311493,11,1,18,27,'And Abraham answering said, Truly, I who am only dust, have undertaken to put my thoughts before the Lord:'),(311494,11,1,18,28,'If by chance there are five less than fifty upright men, will you give up all the town to destruction because of these five? And he said, I will not give it to destruction if there are forty-five.'),(311495,11,1,18,29,'And again he said to him, By chance there may be forty there. And he said, I will not do it if there are forty.'),(311496,11,1,18,30,'And he said, Let not the Lord be angry with me if I say, What if there are thirty there? And he said, I will not do it if there are thirty.'),(311497,11,1,18,31,'And he said, See now, I have undertaken to put my thoughts before the Lord: what if there are twenty there? And he said, I will have mercy because of the twenty.'),(311498,11,1,18,32,'And he said, O let not the Lord be angry and I will say only one word more: by chance there may be ten there. And he said, I will have mercy because of the ten.'),(311499,11,1,18,33,'And the Lord went on his way when his talk with Abraham was ended, and Abraham went back to his place.'),(311500,11,1,19,1,'And at nightfall the two angels came to Sodom; and Lot was seated at the way into the town: and when he saw them he got up and came before them, falling down on his face to the earth.'),(311501,11,1,19,2,'And he said, My masters, come now into your servant\'s house and take your rest there for the night, and let your feet be washed; and early in the morning you may go on your way. And they said, Not so, but we will take our night\'s rest in the street.'),(311502,11,1,19,3,'But he made his request more strongly, so they went with him into his house; and he got food ready for them, and made unleavened bread, of which they took.'),(311503,11,1,19,4,'But before they had gone to bed, the men of the town, all the men of Sodom, came round the house, young and old, from every part of the town;'),(311504,11,1,19,5,'And crying out to Lot, they said, Where are the men who came to your house this night? Send them out to us, so that we may take our pleasure with them.'),(311505,11,1,19,6,'And Lot went out to them in the doorway, shutting the door after him.'),(311506,11,1,19,7,'And he said, My brothers, do not this evil.'),(311507,11,1,19,8,'See now, I have two unmarried daughters; I will send them out to you so that you may do to them whatever seems good to you: only do nothing to these men, for this is why they have come under the shade of my roof.'),(311508,11,1,19,9,'And they said, Give way there. This one man, they said, came here from a strange country, and will he now be our judge? now we will do worse to you than to them; and pushing violently against Lot, they came near to get the door broken in.'),(311509,11,1,19,10,'But the men put out their hands and took Lot into the house to them, shutting the door again.'),(311510,11,1,19,11,'But the men who were outside the door they made blind, all of them, small and great, so that they were tired out with looking for the door.'),(311511,11,1,19,12,'Then the men said to Lot, Are there any others of your family here? sons-in-law or sons or daughters, take them all out of this place;'),(311512,11,1,19,13,'For we are about to send destruction on this place, because a great outcry against them has come to the ears of the Lord; and the Lord has sent us to put an end to the town.'),(311513,11,1,19,14,'And Lot went out and said to his sons-in-law, who were married to his daughters, Come, let us go out of this place, for the Lord is about to send destruction on the town. But his sons-in-law did not take him seriously.'),(311514,11,1,19,15,'And when morning came, the angels did all in their power to make Lot go, saying, Get up quickly and take your wife and your two daughters who are here, and go, for fear that you come to destruction in the punishment of the town.'),(311515,11,1,19,16,'But while he was waiting, the men took him and his wife and his daughters by the hand, for the Lord had mercy on them, and put them outside the town.'),(311516,11,1,19,17,'And when they had put them out, he said, Go for your life, without looking back or waiting in the lowland; go quickly to the mountain or you will come to destruction.'),(311517,11,1,19,18,'And Lot said to them, Not so, O my Lord;'),(311518,11,1,19,19,'See now, your servant has had grace in your eyes and great is your mercy in keeping my life from destruction, but I am not able to get as far as the mountain before evil overtakes me and death;'),(311519,11,1,19,20,'This town, now, is near, and it is a little one: O, let me go there (is it not a little one?) so that my life may be safe.'),(311520,11,1,19,21,'And he said, See, I have given you your request in this one thing more: I will not send destruction on this town.'),(311521,11,1,19,22,'Go there quickly, for I am not able to do anything till you have come there. For this reason, the town was named Zoar.'),(311522,11,1,19,23,'The sun was up when Lot came to Zoar.'),(311523,11,1,19,24,'Then the Lord sent fire and flaming smoke raining down from heaven on Sodom and Gomorrah.'),(311524,11,1,19,25,'And he sent destruction on those towns, with all the lowland and all the people of those towns and every green thing in the land.'),(311525,11,1,19,26,'But Lot\'s wife, looking back, became a pillar of salt.'),(311526,11,1,19,27,'And Abraham got up early in the morning and went to the place where he had been talking with the Lord:'),(311527,11,1,19,28,'And looking in the direction of Sodom and Gomorrah and the lowland, he saw the smoke of the land going up like the smoke of an oven.'),(311528,11,1,19,29,'So it came about that when God sent destruction on the towns of the lowland, he kept his word to Abraham, and sent Lot safely away when he put an end to the towns where he was living.'),(311529,11,1,19,30,'Then Lot went up out of Zoar to the mountain, and was living there with his two daughters, for fear kept him from living in Zoar: and he and his daughters made their living-place in a hole in the rock.'),(311530,11,1,19,31,'And the older daughter said to her sister, Our father is old, and there is no man to be a husband to us in the natural way:'),(311531,11,1,19,32,'Come, let us give our father much wine, and we will go into his bed, so that we may have offspring by our father,'),(311532,11,1,19,33,'And that night they made their father take much wine; and the older daughter went into his bed; and he had no knowledge of when she went in or when she went away.'),(311533,11,1,19,34,'And on the day after, the older daughter said to the younger, Last night I was with my father; let us make him take much wine this night again, and do you go to him, so that we may have offspring by our father.'),(311534,11,1,19,35,'And that night again they made their father take much wine; and the younger daughter went into his bed; and he had no knowledge of when she went in or when she went away.'),(311535,11,1,19,36,'And so the two daughters of Lot were with child by their father.'),(311536,11,1,19,37,'And the older daughter had a son, and she gave him the name Moab: he is the father of the Moabites to this day.'),(311537,11,1,19,38,'And the younger had a son and gave him the name Ben-ammi: from him come the children of Ammon to this day.'),(311538,11,1,20,1,'And Abraham went on his way from there to the land of the South, and was living between Kadesh and Shur, in Gerar.'),(311539,11,1,20,2,'And Abraham said of Sarah, his wife, She is my sister: and Abimelech, king of Gerar, sent and took Sarah.'),(311540,11,1,20,3,'But God came to Abimelech in a dream in the night, and said to him, Truly you are a dead man because of the woman whom you have taken; for she is a man\'s wife.'),(311541,11,1,20,4,'Now Abimelech had not come near her; and he said, Lord, will you put to death an upright nation?'),(311542,11,1,20,5,'Did he not say to me himself, She is my sister? and she herself said, He is my brother: with an upright heart and clean hands have I done this.'),(311543,11,1,20,6,'And God said to him in the dream, I see that you have done this with an upright heart, and I have kept you from sinning against me: for this reason I did not let you come near her.'),(311544,11,1,20,7,'So now, give the man back his wife, for he is a prophet, and let him say a prayer for you, so your life may be safe: but if you do not give her back, be certain that death will come to you and all your house.'),(311545,11,1,20,8,'So Abimelech got up early in the morning and sent for all his servants and gave them word of these things, and they were full of fear.'),(311546,11,1,20,9,'Then Abimelech sent for Abraham, and said, What have you done to us? what wrong have I done you that you have put on me and on my kingdom so great a sin? You have done to me things which are not to be done.'),(311547,11,1,20,10,'And Abimelech said to Abraham, Why did you do this thing?'),(311548,11,1,20,11,'And Abraham said, Because it seemed to me that there was no fear of God in this place, and that they might put me to death because of my wife.'),(311549,11,1,20,12,'And, in fact, she is my sister, the daughter of my father, but not the daughter of my mother; and she became my wife:'),(311550,11,1,20,13,'And when God sent me wandering from my father\'s house, I said to her, Let this be the sign of your love for me; wherever we go, say of me, He is my brother.'),(311551,11,1,20,14,'Then Abimelech gave to Abraham sheep and oxen and men-servants and women-servants, and gave him back his wife Sarah.'),(311552,11,1,20,15,'And Abimelech said, See, all my land is before you; take whatever place seems good to you.'),(311553,11,1,20,16,'And he said to Sarah, See, I have given to your brother a thousand bits of silver so that your wrong may be put right; now your honour is clear in the eyes of all.'),(311554,11,1,20,17,'Then Abraham made prayer to God, and God made Abimelech well again, and his wife and his women-servants, so that they had children.'),(311555,11,1,20,18,'For the Lord had kept all the women of the house of Abimelech from having children, because of Sarah, Abraham\'s wife.'),(311556,11,1,21,1,'And the Lord came to Sarah as he had said and did to her as he had undertaken.'),(311557,11,1,21,2,'And Sarah became with child, and gave Abraham a son when he was old, at the time named by God.'),(311558,11,1,21,3,'And Abraham gave to his son, to whom Sarah had given birth, the name Isaac.'),(311559,11,1,21,4,'And when his son Isaac was eight days old, Abraham made him undergo circumcision, as God had said to him.'),(311560,11,1,21,5,'Now Abraham was a hundred years old when the birth of Isaac took place.'),(311561,11,1,21,6,'And Sarah said, God has given me cause for laughing, and everyone who has news of it will be laughing with me.'),(311562,11,1,21,7,'And she said, Who would have said to Abraham that Sarah would have a child at her breast? for see, I have given him a son now when he is old.'),(311563,11,1,21,8,'And when the child was old enough to be taken from the breast, Abraham made a great feast.'),(311564,11,1,21,9,'And Sarah saw the son of Hagar the Egyptian playing with Isaac.'),(311565,11,1,21,10,'So she said to Abraham, Send away that woman and her son: for the son of that woman is not to have a part in the heritage with my son Isaac.'),(311566,11,1,21,11,'And this was a great grief to Abraham because of his son.'),(311567,11,1,21,12,'But God said, Let it not be a grief to you because of the boy and Hagar his mother; give ear to whatever Sarah says to you, because it is from Isaac that your seed will take its name.'),(311568,11,1,21,13,'And I will make a nation of the son of your servant-woman, because he is your seed.'),(311569,11,1,21,14,'And early in the morning Abraham got up, and gave Hagar some bread and a water-skin, and put the boy on her back, and sent her away: and she went, wandering in the waste land of Beer-sheba.'),(311570,11,1,21,15,'And when all the water in the skin was used up, she put the child down under a tree.'),(311571,11,1,21,16,'And she went some distance away, about an arrow flight, and seating herself on the earth, she gave way to bitter weeping, saying, Let me not see the death of my child.'),(311572,11,1,21,17,'And the boy\'s cry came to the ears of God; and the angel of God said to Hagar from heaven, Hagar, why are you weeping? have no fear, for the child\'s cry has come to the ears of God.'),(311573,11,1,21,18,'Come, take your child in your arms, for I will make of him a great nation.'),(311574,11,1,21,19,'Then God made her eyes open, and she saw a water-spring, and she got water in the skin and gave the boy a drink.'),(311575,11,1,21,20,'And God was with the boy, and he became tall and strong, and he became a bowman, living in the waste land.'),(311576,11,1,21,21,'And while he was in the waste land of Paran, his mother got him a wife from the land of Egypt.'),(311577,11,1,21,22,'Now at that time, Abimelech and Phicol, the captain of his army, said to Abraham, I see that God is with you in all you do.'),(311578,11,1,21,23,'Now, then, give me your oath, in the name of God, that you will not be false to me or to my sons after me, but that as I have been good to you, so you will be to me and to this land where you have been living.'),(311579,11,1,21,24,'And Abraham said, I will give you my oath.'),(311580,11,1,21,25,'But Abraham made a protest to Abimelech because of a water-hole which Abimelech\'s servants had taken by force.'),(311581,11,1,21,26,'But Abimelech said, I have no idea who has done this thing; you never gave me word of it, and I had no knowledge of it till this day.'),(311582,11,1,21,27,'And Abraham took sheep and oxen and gave them to Abimelech, and the two of them made an agreement together.'),(311583,11,1,21,28,'And Abraham put seven young lambs of the flock on one side by themselves.'),(311584,11,1,21,29,'Then Abimelech said, What are these seven lambs which you have put on one side?'),(311585,11,1,21,30,'And he said, Take these seven lambs from me as a witness that I have made this water-hole.'),(311586,11,1,21,31,'So he gave that place the name Beer-sheba, because there the two of them had given their oaths.'),(311587,11,1,21,32,'So they made an agreement at Beer-sheba, and Abimelech and Phicol, the captain of his army, went back to the land of the Philistines.'),(311588,11,1,21,33,'And Abraham, after planting a holy tree in Beer-sheba, gave worship to the name of the Lord, the Eternal God.'),(311589,11,1,21,34,'And Abraham went on living in the land of the Philistines as in a strange country.'),(311590,11,1,22,1,'Now after these things, God put Abraham to the test, and said to him, Abraham; and he said, Here am I.'),(311591,11,1,22,2,'And he said to him, Take your son, your dearly loved only son Isaac, and go to the land of Moriah and give him as a burned offering on one of the mountains of which I will give you knowledge.'),(311592,11,1,22,3,'And Abraham got up early in the morning, and made ready his ass, and took with him two of his young men and Isaac, his son, and after the wood for the burned offering had been cut, he went on his way to the place of which God had given him word.'),(311593,11,1,22,4,'And on the third day, Abraham, lifting up his eyes, saw the place a long way off.'),(311594,11,1,22,5,'Then he said to his young men, Keep here with the ass; and I and the boy will go on and give worship and come back again to you.'),(311595,11,1,22,6,'And Abraham put the wood for the burned offering on his son\'s back, and he himself took the fire and the knife in his hand, and the two of them went on together.'),(311596,11,1,22,7,'Then Isaac said to Abraham, My father; and he said, Here am I, my son. And he said, We have wood and fire here, but where is the lamb for the burned offering?'),(311597,11,1,22,8,'And Abraham said, God himself will give the lamb for the burned offering: so they went on together.'),(311598,11,1,22,9,'And they came to the place of which God had given him knowledge; and there Abraham made the altar and put the wood in place on it, and having made tight the bands round Isaac his son, he put him on the wood on the altar.'),(311599,11,1,22,10,'And stretching out his hand, Abraham took the knife to put his son to death.'),(311600,11,1,22,11,'But the voice of the angel of the Lord came from heaven, saying, Abraham, Abraham: and he said, Here am I.'),(311601,11,1,22,12,'And he said, Let not your hand be stretched out against the boy to do anything to him; for now I am certain that the fear of God is in your heart, because you have not kept back your son, your only son, from me.'),(311602,11,1,22,13,'And lifting up his eyes, Abraham saw a sheep fixed by its horns in the brushwood: and Abraham took the sheep and made a burned offering of it in place of his son.'),(311603,11,1,22,14,'And Abraham gave that place the name Yahweh-yireh: as it is said to this day, In the mountain the Lord is seen.'),(311604,11,1,22,15,'And the voice of the angel of the Lord came to Abraham a second time from heaven,'),(311605,11,1,22,16,'Saying, I have taken an oath by my name, says the Lord, because you have done this and have not kept back from me your dearly loved only son,'),(311606,11,1,22,17,'That I will certainly give you my blessing, and your seed will be increased like the stars of heaven and the sand by the seaside; your seed will take the land of those who are against them;'),(311607,11,1,22,18,'And your seed will be a blessing to all the nations of the earth, because you have done what I gave you orders to do.'),(311608,11,1,22,19,'Then Abraham went back to his young men and they went together to Beer-sheba, the place where Abraham was living.'),(311609,11,1,22,20,'After these things, Abraham had news that Milcah, the wife of his brother Nahor, had given birth to children;'),(311610,11,1,22,21,'Uz the oldest, and Buz his brother, and Kemuel, the father of Aram,'),(311611,11,1,22,22,'And Chesed and Hazo and Pildash and Jidlaph and Bethuel.'),(311612,11,1,22,23,'Bethuel was the father of Rebekah: these eight were the children of Milcah and Nahor, Abraham\'s brother.'),(311613,11,1,22,24,'And his servant Reumah gave birth to Tebah and Gaham and Tahash and Maacah.'),(311614,11,1,23,1,'Now the years of Sarah\'s life were a hundred and twenty-seven.'),(311615,11,1,23,2,'And Sarah\'s death took place in Kiriath-arba, that is, Hebron, in the land of Canaan: and Abraham went into his house, weeping and sorrowing for Sarah.'),(311616,11,1,23,3,'And Abraham came from his dead and said to the children of Heth,'),(311617,11,1,23,4,'I am living among you as one from a strange country: give me some land here as my property, so that I may put my dead to rest.'),(311618,11,1,23,5,'And in answer the children of Heth said to Abraham,'),(311619,11,1,23,6,'My lord, truly you are a great chief among us; take the best of our resting-places for your dead; not one of us will keep back from you a place where you may put your dead to rest.'),(311620,11,1,23,7,'And Abraham got up and gave honour to the children of Heth, the people of that land.'),(311621,11,1,23,8,'And he said to them, If you will let me put my dead to rest here, make a request for me to Ephron, the son of Zohar,'),(311622,11,1,23,9,'That he will give me the hollow in the rock named Machpelah, which is his property at the end of his field; let him give it to me for its full price as a resting-place for my dead among you.'),(311623,11,1,23,10,'Now Ephron was seated among the children of Heth: and Ephron the Hittite gave Abraham his answer in the hearing of the children of Heth, and of all those who came into his town, saying,'),(311624,11,1,23,11,'No, my lord, I will give you the field with the hollow in the rock; before all the children of my people will I give it to you for a resting-place for your dead.'),(311625,11,1,23,12,'And Abraham went down on his face before the people of the land.'),(311626,11,1,23,13,'And Abraham said to Ephron, in the hearing of the people of the land, If only you will give ear to me, I will give you the price of the field; take it, and let me put my dead to rest there.'),(311627,11,1,23,14,'So Ephron said to Abraham,'),(311628,11,1,23,15,'My lord, give ear to me: the value of the land is four hundred shekels; what is that between me and you? so put your dead to rest there.'),(311629,11,1,23,16,'And Abraham took note of the price fixed by Ephron in the hearing of the children of Heth, and gave him four hundred shekels in current money.'),(311630,11,1,23,17,'So Ephron\'s field at Machpelah near Mamre, with the hollow in the rock and all the trees in the field and round it,'),(311631,11,1,23,18,'Became the property of Abraham before the eyes of the children of Heth and of all who came into the town.'),(311632,11,1,23,19,'Then Abraham put Sarah his wife to rest in the hollow rock in the field of Machpelah near Mamre, that is, Hebron in the land of Canaan.'),(311633,11,1,23,20,'And the field and the hollow rock were handed over to Abraham as his property by the children of Heth.'),(311634,11,1,24,1,'Now Abraham was old and far on in years: and the Lord had given him everything in full measure.'),(311635,11,1,24,2,'And Abraham said to his chief servant, the manager of all his property, Come now, put your hand under my leg:'),(311636,11,1,24,3,'And take an oath by the Lord, the God of heaven and the God of the earth, that you will not get a wife for my son Isaac from the daughters of the Canaanites among whom I am living;'),(311637,11,1,24,4,'But that you will go into my country and to my relations and get a wife there for my son Isaac.'),(311638,11,1,24,5,'And the servant said, If by chance the woman will not come with me into this land, am I to take your son back again to the land from which you came?'),(311639,11,1,24,6,'And Abraham said, Take care that you do not let my son go back to that land.'),(311640,11,1,24,7,'The Lord God of heaven, who took me from my father\'s house and from the land of my birth, and made an oath to me, saying, To your seed I will give this land: he will send his angel before you and give you a wife for my son in that land.'),(311641,11,1,24,8,'And if the woman will not come with you, then you are free from this oath; only do not take my son back there.'),(311642,11,1,24,9,'And the servant put his hand under Abraham\'s leg, and gave him his oath about this thing.'),(311643,11,1,24,10,'And the servant took ten of his master\'s camels, and all sorts of good things of his master\'s, and went to Mesopotamia, to the town of Nahor.'),(311644,11,1,24,11,'And he made the camels take their rest outside the town by the water-spring in the evening, at the time when the women came to get water.'),(311645,11,1,24,12,'And he said, O Lord, the God of my master Abraham, let me do well in what I have undertaken this day, and give your mercy to my master Abraham.'),(311646,11,1,24,13,'See, I am waiting here by the water-spring; and the daughters of the town are coming out to get water:'),(311647,11,1,24,14,'Now, may the girl to whom I say, Let down your vessel and give me a drink, and who says in answer, Here is a drink for you and let me give water to your camels: may she be the one marked out by you for your servant Isaac: so may I be certain that you have been good to my master Abraham.'),(311648,11,1,24,15,'And even before his words were ended, Rebekah, the daughter of Bethuel, the son of Milcah, who was the wife of Nahor, Abraham\'s brother, came out with her water-vessel on her arm.'),(311649,11,1,24,16,'She was a very beautiful girl, a virgin, who had never been touched by a man: and she went down to the spring to get water in her vessel.'),(311650,11,1,24,17,'And the servant came running to her and said, Give me a little water from your vessel.'),(311651,11,1,24,18,'And she said, Take a drink, my lord: and quickly letting down her vessel onto her hand, she gave him a drink.'),(311652,11,1,24,19,'And having done so, she said, I will get water for your camels till they have had enough.'),(311653,11,1,24,20,'And after putting the water from her vessel into the animals\' drinking-place, she went quickly back to the spring and got water for all the camels.'),(311654,11,1,24,21,'And the man, looking at her, said nothing, waiting to see if the Lord had given his journey a good outcome.'),(311655,11,1,24,22,'And when the camels had had enough, the man took a gold nose-ring, half a shekel in weight, and two ornaments for her arms of ten shekels weight of gold;'),(311656,11,1,24,23,'And said to her, Whose daughter are you? is there room in your father\'s house for us?'),(311657,11,1,24,24,'And she said to him, I am the daughter of Bethuel, the son of Milcah, Nahor\'s wife.'),(311658,11,1,24,25,'And she said, We have a great store of dry grass and cattle-food, and there is room for you.'),(311659,11,1,24,26,'And with bent head the man gave worship to the Lord;'),(311660,11,1,24,27,'And said, Praise be to the Lord, the God of my master Abraham, who has given a sign that he is good and true to my master, by guiding me straight to the house of my master\'s family.'),(311661,11,1,24,28,'So the girl went running and took the news of these things to her mother\'s house'),(311662,11,1,24,29,'Now Rebekah had a brother named Laban, and he came out quickly to the man at the water-spring.'),(311663,11,1,24,30,'And when he saw the nose-ring and the ornaments on his sister\'s hands, and when she gave him word of what the man had said to her, then he went out to the man who was waiting with the camels by the water-spring.'),(311664,11,1,24,31,'And he said to him, Come in, you on whom is the blessing of the Lord; why are you waiting outside? for I have made the house ready for you, and a place for the camels.'),(311665,11,1,24,32,'Then the man came into the house, and Laban took their cords off the camels and gave them dry grass and food, and he gave to him and the men who were with him water for washing their feet.'),(311666,11,1,24,33,'And meat was put before him, but he said, I will not take food till I have made my business clear to you. And they said, Do so.'),(311667,11,1,24,34,'And he said, I am Abraham\'s servant.'),(311668,11,1,24,35,'The Lord has given my master every blessing, and he has become great: he has given him flocks and herds and silver and gold, and men-servants and women-servants and camels and asses.'),(311669,11,1,24,36,'And when Sarah, my master\'s wife, was old, she gave birth to a son, to whom he has given all he has.'),(311670,11,1,24,37,'And my master made me take an oath, saying, Do not get a wife for my son from the daughters of the Canaanites among whom I am living;'),(311671,11,1,24,38,'But go to my father\'s house and to my relations for a wife for my son.'),(311672,11,1,24,39,'And I said to my master, What if the woman will not come with me?'),(311673,11,1,24,40,'And he said, The Lord, whom I have ever kept before me, will send his angel with you, who will make it possible for you to get a wife for my son from my relations and my father\'s house;'),(311674,11,1,24,41,'And you will be free from your oath to me when you come to my people; and if they will not give her to you, you will be free from your oath.'),(311675,11,1,24,42,'And I came today to the water-spring, and I said, O Lord, the God of my master Abraham, if it is your purpose to give a good outcome to my journey,'),(311676,11,1,24,43,'Let it come about that, while I am waiting here by the water-spring, if a girl comes to get water and I say to her, Give me a little water from your vessel, and she says,'),(311677,11,1,24,44,'Take a drink, and I will get water for your camels; let her be the woman marked out by the Lord for my master\'s son.'),(311678,11,1,24,45,'And even while I was saying this to myself, Rebekah came out with her vessel on her arm; and she went down to the spring to get water; and I said to her, Give me a drink.'),(311679,11,1,24,46,'And straight away she took down her vessel from her arm, and said, Take a drink, and I will get water for your camels.'),(311680,11,1,24,47,'And questioning her, I said, Whose daughter are you? And she said, The daughter of Bethuel, the son of Nahor, and Milcah his wife. Then I put the ring on her nose and the ornaments on her hands.'),(311681,11,1,24,48,'And with bent head I gave worship and praise to the Lord, the God of my master Abraham, by whom I had been guided in the right way, to get the daughter of my master\'s brother for his son.'),(311682,11,1,24,49,'And now, say if you will do what is good and right for my master or not, in order that it may be clear to me what I have to do.'),(311683,11,1,24,50,'Then Laban and Bethuel said in answer, This is the Lord\'s doing: it is not for us to say Yes or No to you.'),(311684,11,1,24,51,'See, here is Rebekah: take her and go, and let her be your master\'s son\'s wife, as the Lord has said.'),(311685,11,1,24,52,'And at these words, Abraham\'s servant went down on his face and gave praise to the Lord.'),(311686,11,1,24,53,'Then he took jewels of silver and jewels of gold and fair robes and gave them to Rebekah: and he gave things of value to her mother and her brother.'),(311687,11,1,24,54,'Then he and the men who were with him had food and drink, and took their rest there that night; and in the morning he got up, and said, Let me now go back to my master.'),(311688,11,1,24,55,'But her brother and her mother said, Let the girl be with us a week or ten days, and then she may go.'),(311689,11,1,24,56,'And he said, Do not keep me; the Lord has given a good outcome to my journey; let me now go back to my master.'),(311690,11,1,24,57,'And they said, We will send for the girl, and let her make the decision.'),(311691,11,1,24,58,'And they sent for Rebekah and said to her, Are you ready to go with this man? And she said, I am ready.'),(311692,11,1,24,59,'So they sent their sister Rebekah and her servant with Abraham\'s servant and his men.'),(311693,11,1,24,60,'And they gave Rebekah their blessing, saying, O sister, may you be the mother of thousands and ten thousands; and may your seed overcome all those who make war against them.'),(311694,11,1,24,61,'So Rebekah and her servant-women went with the man, seated on the camels; and so the servant took Rebekah and went on his way.'),(311695,11,1,24,62,'Now Isaac had come through the waste land to Beer-lahai-roi; for he was living in the South.'),(311696,11,1,24,63,'And when the evening was near, he went wandering out into the fields, and lifting up his eyes he saw camels coming.'),(311697,11,1,24,64,'And when Rebekah, looking up, saw Isaac, she got down from her camel,'),(311698,11,1,24,65,'And said to the servant, Who is that man coming to us through the field? And the servant said, It is my master: then she took her veil, covering her face with it.'),(311699,11,1,24,66,'Then the servant gave Isaac the story of all he had done.'),(311700,11,1,24,67,'And Isaac took Rebekah into his tent and she became his wife; and in his love for her, Isaac was comforted after his father\'s death.'),(311701,11,1,25,1,'And Abraham took another wife named Keturah.'),(311702,11,1,25,2,'She became the mother of Zimran and Jokshan and Medan and Midian and Ishbak and Shuah.'),(311703,11,1,25,3,'And Jokshan became the father of Sheba and Dedan. And from Dedan came the Asshurim and Letushim and Leummim.'),(311704,11,1,25,4,'And from Midian came Ephah and Epher and Hanoch and Abida and Eldaah. All these were the offspring of Keturah.'),(311705,11,1,25,5,'Now Abraham gave all his property to Isaac;'),(311706,11,1,25,6,'But to the sons of his other women he gave offerings, and sent them away, while he was still living, into the east country.'),(311707,11,1,25,7,'Now the years of Abraham\'s life were a hundred and seventy-five.'),(311708,11,1,25,8,'And Abraham came to his death, an old man, full of years; and he was put to rest with his people.'),(311709,11,1,25,9,'And Isaac and Ishmael, his sons, put him to rest in the hollow rock of Machpelah, in the field of Ephron, the son of Zohar the Hittite, near Mamre;'),(311710,11,1,25,10,'The same field which Abraham got from the children of Heth: there Abraham was put to rest with Sarah, his wife.'),(311711,11,1,25,11,'Now after the death of Abraham, the blessing of God was with Isaac, his son.'),(311712,11,1,25,12,'Now these are the generations of Ishmael, the son of Abraham, whose mother was Hagar the Egyptian, the servant of Sarah:'),(311713,11,1,25,13,'These are the names of the sons of Ishmael by their generations: Ishmael\'s first son was Nebaioth; then Kedar and Adbeel and Mibsam'),(311714,11,1,25,14,'And Mishma and Dumah and Massa,'),(311715,11,1,25,15,'Hadad and Tema, Jetur, Naphish, and Kedemah:'),(311716,11,1,25,16,'These are the sons of Ishmael, and these are their names in their towns and their tent-circles; twelve chiefs with their peoples.'),(311717,11,1,25,17,'And the years of Ishmael\'s life were a hundred and thirty-seven: and he came to his end, and was put to rest with his people.'),(311718,11,1,25,18,'And their country was from Havilah to Shur which is east of Egypt: they took their place to the east of all their brothers.'),(311719,11,1,25,19,'Now these are the generations of Abraham\'s son Isaac:'),(311720,11,1,25,20,'Isaac was forty years old when he took Rebekah, the daughter of Bethuel the Aramaean of Paddan-aram, and the sister of Laban the Aramaean, to be his wife.'),(311721,11,1,25,21,'Isaac made prayer to the Lord for his wife because she had no children; and the Lord gave ear to his prayer, and Rebekah became with child.'),(311722,11,1,25,22,'And the children were fighting together inside her, and she said, If it is to be so, why am I like this? So she went to put her question to the Lord.'),(311723,11,1,25,23,'And the Lord said to her, Two nations are in your body, and two peoples will come to birth from you: the one will be stronger than the other, and the older will be the servant of the younger.'),(311724,11,1,25,24,'And when the time came for her to give birth, there were two children in her body.'),(311725,11,1,25,25,'And the first came out red from head to foot like a robe of hair, and they gave him the name of Esau.'),(311726,11,1,25,26,'And after him, his brother came out, gripping Esau\'s foot; and he was named Jacob: Isaac was sixty years old when she gave birth to them.'),(311727,11,1,25,27,'And the boys came to full growth; and Esau became a man of the open country, an expert bowman; but Jacob was a quiet man, living in tents.'),(311728,11,1,25,28,'Now Isaac\'s love was for Esau, because Esau\'s meat was greatly to his taste: but Rebekah had more love for Jacob.'),(311729,11,1,25,29,'And one day Jacob was cooking some soup when Esau came in from the fields in great need of food;'),(311730,11,1,25,30,'And Esau said to Jacob, Give me a full meal of that red soup, for I am overcome with need for food: for this reason he was named Edom.'),(311731,11,1,25,31,'And Jacob said, First of all give me your birthright.'),(311732,11,1,25,32,'And Esau said, Truly, I am at the point of death: what profit is the birthright to me?'),(311733,11,1,25,33,'And Jacob said, First of all give me your oath; and he gave him his oath, handing over his birthright to Jacob.'),(311734,11,1,25,34,'Then Jacob gave him bread and soup; and he took food and drink and went away, caring little for his birthright.'),(311735,11,1,26,1,'Then came a time of great need in the land, like that which had been before in the days of Abraham. And Isaac went to Abimelech, king of the Philistines, at Gerar.'),(311736,11,1,26,2,'And the Lord came to him in a vision and said, Do not go down to Egypt; keep in the land of which I will give you knowledge:'),(311737,11,1,26,3,'Keep in this land, and I will be with you and give you my blessing; for to you and to your seed will I give all these lands, giving effect to the oath which I made to your father Abraham;'),(311738,11,1,26,4,'I will make your seed like the stars of heaven in number, and will give them all these lands, and your seed will be a blessing to all the nations of the earth;'),(311739,11,1,26,5,'Because Abraham gave ear to my voice and kept my words, my rules, my orders, and my laws.'),(311740,11,1,26,6,'So Isaac went on living in Gerar;'),(311741,11,1,26,7,'And when he was questioned by the men of the place about his wife, he said, She is my sister; fearing to say, She is my wife; for, he said, the men of the place may put me to death on account of Rebekah; because she is very beautiful.'),(311742,11,1,26,8,'And when he had been there for some time, Abimelech, king of the Philistines, looking through a window, saw Isaac playing with Rebekah his wife.'),(311743,11,1,26,9,'And he said to Isaac, It is clear that she is your wife: why then did you say, She is my sister? And Isaac said, For fear that I might be put to death because of her.'),(311744,11,1,26,10,'Then Abimelech said, What have you done to us? one of the people might well have had connection with your wife, and the sin would have been ours.'),(311745,11,1,26,11,'And Abimelech gave orders to his people that anyone touching Isaac or his wife was to be put to death.'),(311746,11,1,26,12,'Now Isaac, planting seed in that land, got in the same year fruit a hundred times as much, for the blessing of the Lord was on him.'),(311747,11,1,26,13,'And his wealth became very great, increasing more and more;'),(311748,11,1,26,14,'For he had great wealth of flocks and herds and great numbers of servants; so that the Philistines were full of envy.'),(311749,11,1,26,15,'Now all the water-holes, which his father\'s servants had made in the days of Abraham, had been stopped up with earth by the Philistines.'),(311750,11,1,26,16,'And Abimelech said to Isaac, Go away from us, for you are stronger than we are.'),(311751,11,1,26,17,'So Isaac went away from there, and put up his tents in the valley of Gerar, making his living-place there.'),(311752,11,1,26,18,'And he made again the water-holes which had been made in the days of Abraham his father, and which had been stopped up by the Philistines; and he gave them the names which his father had given them.'),(311753,11,1,26,19,'Now Isaac\'s servants made holes in the valley, and came to a spring of flowing water.'),(311754,11,1,26,20,'But the herdmen of Gerar had a fight with Isaac\'s herdmen, for they said, The spring is ours: so he gave the spring the name of Esek, because there was a fight about it.'),(311755,11,1,26,21,'Then they made another water-hole, and there was a fight about that, so he gave it the name of Sitnah.'),(311756,11,1,26,22,'Then he went away from there, and made another water-hole, about which there was no fighting: so he gave it the name of Rehoboth, for he said, Now the Lord has made room for us, and we will have fruit in this land.'),(311757,11,1,26,23,'And from there he went on to Beer-sheba.'),(311758,11,1,26,24,'That night the Lord came to him in a vision, and said, I am the God of your father Abraham: have no fear for I am with you, blessing you, and your seed will be increased because of my servant Abraham.'),(311759,11,1,26,25,'Then he made an altar there, and gave worship to the name of the Lord, and he put up his tents there, and there his servants made a water-hole.'),(311760,11,1,26,26,'And Abimelech had come to him from Gerar, with Ahuzzath his friend and Phicol, the captain of his army.'),(311761,11,1,26,27,'And Isaac said to them, Why have you come to me, seeing that in your hate for me you sent me away from you?'),(311762,11,1,26,28,'And they said, We saw clearly that the Lord was with you: so we said, Let there be an oath between us and you, and let us make an agreement with you;'),(311763,11,1,26,29,'That you will do us no damage, even as we put no hand on you, and did you nothing but good, and sent you away in peace: and now the blessing of the Lord is on you.'),(311764,11,1,26,30,'Then he made a feast for them, and they all had food and drink.'),(311765,11,1,26,31,'And early in the morning they took an oath one to the other: then Isaac sent them away and they went on their way in peace.'),(311766,11,1,26,32,'And that day Isaac\'s servants came to him and gave him word of the water-hole which they had made, and said to him, We have come to water.'),(311767,11,1,26,33,'And he gave it the name of Shibah: so the name of that town is Beer-sheba to this day.'),(311768,11,1,26,34,'And when Esau was forty years old, he took as his wives Judith, the daughter of Beeri the Hittite, and Basemath, the daughter of Elon the Hittite:'),(311769,11,1,26,35,'And Isaac and Rebekah had grief of mind because of them.'),(311770,11,1,27,1,'Now when Isaac was old and his eyes had become clouded so that he was not able to see, he sent for Esau, his first son, and said to him, My son: and he said, Here am I.'),(311771,11,1,27,2,'And he said, See now, I am old, and my death may take place at any time:'),(311772,11,1,27,3,'So take your arrows and your bow and go out to the field and get meat for me;'),(311773,11,1,27,4,'And make me food, good to the taste, such as is pleasing to me, and put it before me, so that I may have a meal and give you my blessing before death comes to me.'),(311774,11,1,27,5,'Now Isaac\'s words to his son were said in Rebekah\'s hearing. Then Esau went out to get the meat.'),(311775,11,1,27,6,'And Rebekah said to Jacob, her son, Your father said to your brother Esau in my hearing,'),(311776,11,1,27,7,'Go and get some roe\'s meat and make me a good meal, so that I may be full, and give you my blessing before the Lord before my death.'),(311777,11,1,27,8,'Now, my son, do what I say.'),(311778,11,1,27,9,'Go to the flock and get me two fat young goats; and I will make of them a meal to your father\'s taste:'),(311779,11,1,27,10,'And you will take it to him, so that he may have a good meal and give you his blessing before his death.'),(311780,11,1,27,11,'And Jacob said to Rebekah, his mother, But Esau my brother is covered with hair, while I am smooth:'),(311781,11,1,27,12,'If by chance my father puts his hand on me, it will seem to him that I am tricking him, and he will put a curse on me in place of a blessing.'),(311782,11,1,27,13,'And his mother said, Let the curse be on me, my son: only do as I say, and go and get them for me.'),(311783,11,1,27,14,'So he went and got them and took them to his mother: and she made a meal to his father\'s taste.'),(311784,11,1,27,15,'And Rebekah took the fair robes of her oldest son, which were with her in the house, and put them on Jacob, her younger son:'),(311785,11,1,27,16,'And she put the skins of the young goats on his hands and on the smooth part of his neck:'),(311786,11,1,27,17,'And she gave into the hand of Jacob, her son, the meat and the bread which she had made ready.'),(311787,11,1,27,18,'And he came to his father, and said, My father: and he said, Here am I: who are you, my son?'),(311788,11,1,27,19,'And Jacob said, I am Esau, your oldest son; I have done as you said: come now, be seated and take of my meat, so that you may give me a blessing.'),(311789,11,1,27,20,'And Isaac said, How is it that you have got it so quickly, my son? And he said, Because the Lord your God made it come my way.'),(311790,11,1,27,21,'And Isaac said, Come near so that I may put my hand on you, my son, and see if you are truly my son Esau or not.'),(311791,11,1,27,22,'And Jacob went near his father Isaac: and he put his hands on him; and he said, The voice is Jacob\'s voice, but the hands are the hands of Esau.'),(311792,11,1,27,23,'And he did not make out who he was, because his hands were covered with hair like his brother Esau\'s hands: so he gave him a blessing.'),(311793,11,1,27,24,'And he said, Are you truly my son Esau? And he said, I am.'),(311794,11,1,27,25,'And he said, Put it before me and I will take of my son\'s meat, so that I may give you a blessing. And he put it before him and he took it; and he gave him wine, and he had a drink.'),(311795,11,1,27,26,'And his father Isaac said to him, Come near now, my son, and give me a kiss.'),(311796,11,1,27,27,'And he came near and gave him a kiss; and smelling the smell of his clothing, he gave him a blessing, and said, See, the smell of my son is like the smell of a field on which the blessing of the Lord has come:'),(311797,11,1,27,28,'May God give you the dew of heaven, and the good things of the earth, and grain and wine in full measure:'),(311798,11,1,27,29,'Let peoples be your servants, and nations go down before you: be lord over your brothers, and let your mother\'s sons go down before you: a curse be on everyone by whom you are cursed, and a blessing on those who give you a blessing.'),(311799,11,1,27,30,'And when Isaac had come to the end of blessing Jacob, and Jacob had not long gone away from Isaac his father, Esau came in from the field.'),(311800,11,1,27,31,'And he made ready a meal, good to the taste, and took it to his father, and said to him, Let my father get up and take of his son\'s meat, so that you may give me a blessing.'),(311801,11,1,27,32,'And Isaac his father said to him, Who are you? And he said, I am your oldest son, Esau.'),(311802,11,1,27,33,'And in great fear Isaac said, Who then is he who got meat and put it before me, and I took it all before you came, and gave him a blessing, and his it will be?'),(311803,11,1,27,34,'And hearing the words of his father, Esau gave a great and bitter cry, and said to his father, Give a blessing to me, even to me, O my father!'),(311804,11,1,27,35,'And he said, Your brother came with deceit, and took away your blessing.'),(311805,11,1,27,36,'And he said, Is it because he is named Jacob that he has twice taken my place? for he took away my birthright, and now he has taken away my blessing. And he said, Have you not kept a blessing for me?'),(311806,11,1,27,37,'And Isaac answering said, But I have made him your master, and have given him all his brothers for servants; I have made him strong with grain and wine: what then am I to do for you, my son?'),(311807,11,1,27,38,'And Esau said to his father, Is that the only blessing you have, my father? give a blessing to me, even me! And Esau was overcome with weeping.'),(311808,11,1,27,39,'Then Isaac his father made answer and said to him, Far from the fertile places of the earth, and far from the dew of heaven on high will your living-place be:'),(311809,11,1,27,40,'By your sword will you get your living and you will be your brother\'s servant; but when your power is increased his yoke will be broken from off your neck.'),(311810,11,1,27,41,'So Esau was full of hate for Jacob because of his father\'s blessing; and he said in his heart, The days of weeping for my father are near; then I will put my brother Jacob to death.'),(311811,11,1,27,42,'Then Rebekah, hearing what Esau had said, sent for Jacob, her younger son, and said to him, It seems that your brother Esau is purposing to put you to death.'),(311812,11,1,27,43,'So now, my son, do what I say: go quickly to Haran, to my brother Laban;'),(311813,11,1,27,44,'And be there with him for a little time, till your brother\'s wrath is turned away;'),(311814,11,1,27,45,'Till the memory of what you have done to him is past and he is no longer angry: then I will send word for you to come back; are the two of you to be taken from me in one day?'),(311815,11,1,27,46,'Then Rebekah said to Isaac, My life is a weariness to me because of the daughters of Heth: if Jacob takes a wife from among the daughters of Heth, such as these, the women of this land, of what use will my life be to me?'),(311816,11,1,28,1,'Then Isaac sent for Jacob, and blessing him, said, Do not take a wife from among the women of Canaan;'),(311817,11,1,28,2,'But go to Paddan-aram, to the house of Bethuel, your mother\'s father, and there get yourself a wife from the daughters of Laban, your mother\'s brother.'),(311818,11,1,28,3,'And may God, the Ruler of all, give you his blessing, giving you fruit and increase, so that you may become an army of peoples.'),(311819,11,1,28,4,'And may God give you the blessing of Abraham, to you and to your seed, so that the land of your wanderings, which God gave to Abraham, may be your heritage.'),(311820,11,1,28,5,'So Isaac sent Jacob away: and he went to Paddan-aram, to Laban, son of Bethuel the Aramaean, the brother of Rebekah, the mother of Jacob and Esau.'),(311821,11,1,28,6,'So when Esau saw that Isaac had given Jacob his blessing, and sent him away to Paddan-aram to get a wife for himself there, blessing him and saying to him, Do not take a wife from among the women of Canaan;'),(311822,11,1,28,7,'And that Jacob had done as his father and mother said and had gone to Paddan-aram;'),(311823,11,1,28,8,'It was clear to Esau that his father had no love for the women of Canaan,'),(311824,11,1,28,9,'So Esau went to Ishmael and took Mahalath, the daughter of Abraham\'s son Ishmael, the sister of Nebaioth, to be his wife in addition to the wives he had.'),(311825,11,1,28,10,'So Jacob went out from Beer-sheba to go to Haran.'),(311826,11,1,28,11,'And coming to a certain place, he made it his resting-place for the night, for the sun had gone down; and he took one of the stones which were there, and putting it under his head he went to sleep in that place.'),(311827,11,1,28,12,'And he had a dream, and in his dream he saw steps stretching from earth to heaven, and the angels of God were going up and down on them.'),(311828,11,1,28,13,'And he saw the Lord by his side, saying, I am the Lord, the God of Abraham your father, and the God of Isaac: I will give to you and to your seed this land on which you are sleeping.'),(311829,11,1,28,14,'Your seed will be like the dust of the earth, covering all the land to the west and to the east, to the north and to the south: you and your seed will be a name of blessing to all the families of the earth.'),(311830,11,1,28,15,'And truly, I will be with you, and will keep you wherever you go, guiding you back again to this land; and I will not give you up till I have done what I have said to you.'),(311831,11,1,28,16,'And Jacob, awaking from his sleep, said, Truly, the Lord is in this place and I was not conscious of it.'),(311832,11,1,28,17,'And fear came on him, and he said, This is a holy place; this is nothing less than the house of God and the doorway of heaven.'),(311833,11,1,28,18,'And early in the morning Jacob took the stone which had been under his head, and put it up as a pillar and put oil on it.'),(311834,11,1,28,19,'And he gave that place the name of Beth-el, but before that time the town was named Luz.'),(311835,11,1,28,20,'Then Jacob took an oath, and said, If God will be with me, and keep me safe on my journey, and give me food and clothing to put on,'),(311836,11,1,28,21,'So that I come again to my father\'s house in peace, then I will take the Lord to be my God,'),(311837,11,1,28,22,'And this stone which I have put up for a pillar will be God\'s house: and of all you give me, I will give a tenth part to you.'),(311838,11,1,29,1,'Then Jacob went on his journey till he came to the land of the children of the East.'),(311839,11,1,29,2,'And there he saw a water-hole in a field, and by the side of it three flocks of sheep, for there they got water for the sheep: and on the mouth of the water-hole there was a great stone.'),(311840,11,1,29,3,'And all the flocks would come together there, and when the stone had been rolled away, they would give the sheep water, and put the stone back again in its place on the mouth of the water-hole.'),(311841,11,1,29,4,'Then Jacob said to the herdmen, My brothers, where do you come from? And they said, From Haran.'),(311842,11,1,29,5,'And he said to them, Have you any knowledge of Laban, the son of Nahor? And they said, We have.'),(311843,11,1,29,6,'And he said to them, Is he well? And they said, He is well, and here is Rachel his daughter coming with the sheep.'),(311844,11,1,29,7,'Then Jacob said, The sun is still high and it is not time to get the cattle together: get water for the sheep and go and give them their food.'),(311845,11,1,29,8,'And they said, We are not able to do so till all the flocks have come together and the stone has been rolled away from the mouth of the water-hole; then we will get water for the sheep.'),(311846,11,1,29,9,'While he was still talking with them, Rachel came with her father\'s sheep, for she took care of them.'),(311847,11,1,29,10,'Then when Jacob saw Rachel, the daughter of Laban, his mother\'s brother, coming with Laban\'s sheep, he came near, and rolling the stone away from the mouth of the hole, he got water for Laban\'s flock.'),(311848,11,1,29,11,'And weeping for joy, Jacob gave Rachel a kiss.'),(311849,11,1,29,12,'And Rachel, hearing from Jacob that he was her father\'s relation and that he was the son of Rebekah, went running to give her father news of it.'),(311850,11,1,29,13,'And Laban, hearing news of Jacob, his sister\'s son, came running, and took Jacob in his arms, and kissing him, made him come into his house. And Jacob gave him news of everything.'),(311851,11,1,29,14,'And Laban said to him, Truly, you are my bone and my flesh. And he kept Jacob with him for the space of a month.'),(311852,11,1,29,15,'Then Laban said to Jacob, Because you are my brother are you to be my servant for nothing? say now, what is your payment to be?'),(311853,11,1,29,16,'Now Laban had two daughters: the name of the older was Leah, and the name of the younger was Rachel.'),(311854,11,1,29,17,'And Leah\'s eyes were clouded, but Rachel was fair in face and form.'),(311855,11,1,29,18,'And Jacob was in love with Rachel; and he said, I will be your servant seven years for Rachel, your younger daughter.'),(311856,11,1,29,19,'And Laban said, It is better for you to have her than another man: go on living here with me.'),(311857,11,1,29,20,'And Jacob did seven years\' work for Rachel; and because of his love for her it seemed to him only a very little time.'),(311858,11,1,29,21,'Then Jacob said to Laban, Give me my wife so that I may have her, for the days are ended.'),(311859,11,1,29,22,'And Laban got together all the men of the place and gave a feast.'),(311860,11,1,29,23,'And in the evening he took Leah, his daughter, and gave her to him, and he went in to her.'),(311861,11,1,29,24,'And Laban gave Zilpah, his servant-girl, to Leah, to be her waiting-woman.'),(311862,11,1,29,25,'And in the morning Jacob saw that it was Leah: and he said to Laban, What have you done to me? was I not working for you so that I might have Rachel? why have you been false to me?'),(311863,11,1,29,26,'And Laban said, In our country we do not let the younger daughter be married before the older.'),(311864,11,1,29,27,'Let the week of the bride-feast come to its end and then we will give you the other in addition, if you will be my servant for another seven years.'),(311865,11,1,29,28,'And Jacob did so; and when the week was ended, Laban gave him his daughter Rachel for his wife.'),(311866,11,1,29,29,'And Laban gave Rachel his servant-girl Bilhah to be her waiting-woman.'),(311867,11,1,29,30,'Then Jacob took Rachel as his wife, and his love for her was greater than his love for Leah; and he went on working for Laban for another seven years.'),(311868,11,1,29,31,'Now the Lord, seeing that Leah was not loved, gave her a child; while Rachel had no children.'),(311869,11,1,29,32,'And Leah was with child, and gave birth to a son to whom she gave the name Reuben: for she said, The Lord has seen my sorrow; now my husband will have love for me.'),(311870,11,1,29,33,'Then she became with child again, and gave birth to a son; and said, Because it has come to the Lord\'s ears that I am not loved, he has given me this son in addition: and she gave him the name Simeon.'),(311871,11,1,29,34,'And she was with child again, and gave birth to a son; and said, Now at last my husband will be united to me, because I have given him three sons: so he was named Levi.'),(311872,11,1,29,35,'And she was with child again, and gave birth to a son: and she said, This time I will give praise to the Lord: so he was named Judah; after this she had no more children for a time.'),(311873,11,1,30,1,'Now Rachel, because she had no children, was full of envy of her sister; and she said to Jacob, If you do not give me children I will not go on living.'),(311874,11,1,30,2,'But Jacob was angry with Rachel, and said, Am I in the place of God, who has kept your body from having fruit?'),(311875,11,1,30,3,'Then she said, Here is my servant Bilhah, go in to her, so that she may have a child on my knees, and I may have a family by her.'),(311876,11,1,30,4,'So she gave him her servant Bilhah as a wife, and Jacob went in to her.'),(311877,11,1,30,5,'And Bilhah became with child, and gave birth to a son.'),(311878,11,1,30,6,'Then Rachel said, God has been my judge, and has given ear to my voice, and has given me a son; so he was named Dan.'),(311879,11,1,30,7,'And again Bilhah, Rachel\'s servant, was with child, and gave birth to a second son.'),(311880,11,1,30,8,'And Rachel said, I have had a great fight with my sister, and I have overcome her: and she gave the child the name Naphtali.'),(311881,11,1,30,9,'When it was clear to Leah that she would have no more children for a time, she gave Zilpah, her servant, to Jacob as a wife.'),(311882,11,1,30,10,'And Zilpah, Leah\'s servant, gave birth to a son.'),(311883,11,1,30,11,'And Leah said, It has gone well for me: and she gave him the name Gad.'),(311884,11,1,30,12,'And Zilpah, Leah\'s servant, gave birth to a second son.'),(311885,11,1,30,13,'And Leah said, Happy am I! and all women will give witness to my joy: and she gave him the name Asher.'),(311886,11,1,30,14,'Now at the time of the grain-cutting, Reuben saw some love-fruits in the field, and took them to his mother Leah. And Rachel said to her, Let me have some of your son\'s love-fruits.'),(311887,11,1,30,15,'But Leah said to her, Is it a small thing that you have taken my husband from me? and now would you take my son\'s love-fruits? Then Rachel said, You may have him tonight in exchange for your son\'s love-fruits.'),(311888,11,1,30,16,'In the evening, when Jacob came in from the field, Leah went out to him and said, Tonight you are to come to me, for I have given my son\'s love-fruits as a price for you. And he went in to her that night.'),(311889,11,1,30,17,'And God gave ear to her and she became with child, and gave Jacob a fifth son.'),(311890,11,1,30,18,'Then Leah said, God has made payment to me for giving my servant-girl to my husband: so she gave her son the name Issachar.'),(311891,11,1,30,19,'And again Leah became with child, and she gave Jacob a sixth son.'),(311892,11,1,30,20,'And she said, God has given me a good bride-price; now at last will I have my husband living with me, for I have given him six sons: and she gave him the name Zebulun.'),(311893,11,1,30,21,'After that she had a daughter, to whom she gave the name Dinah.'),(311894,11,1,30,22,'Then God gave thought to Rachel, and hearing her prayer he made her fertile.'),(311895,11,1,30,23,'And she was with child, and gave birth to a son: and she said, God has taken away my shame.'),(311896,11,1,30,24,'And she gave him the name Joseph, saying, May the Lord give me another son.'),(311897,11,1,30,25,'Now after the birth of Joseph, Jacob said to Laban, Let me go away to my place and my country.'),(311898,11,1,30,26,'Give me my wives and my children, for whom I have been your servant, and let me go: for you have knowledge of all the work I have done for you.'),(311899,11,1,30,27,'And Laban said, If you will let me say so, do not go away; for I have seen by the signs that the Lord has been good to me because of you.'),(311900,11,1,30,28,'Say then what your payment is to be and I will give it.'),(311901,11,1,30,29,'Then Jacob said, You have seen what I have done for you, and how your cattle have done well under my care.'),(311902,11,1,30,30,'For before I came you had little, and it has been greatly increased; and the Lord has given you a blessing in everything I have done; but when am I to do something for my family?'),(311903,11,1,30,31,'And Laban said, What am I to give you? And Jacob said, Do not give me anything; but I will again take up the care of your flock if you will only do this for me:'),(311904,11,1,30,32,'Let me go through all your flock today, taking out from among them all the sheep which are marked or coloured or black, and all the marked or coloured goats: these will be my payment.'),(311905,11,1,30,33,'And so you will be able to put my honour to the test in time to come; if you see among my flocks any goats which are not marked or coloured, or any sheep which is not black, you may take me for a thief.'),(311906,11,1,30,34,'And Laban said, Let it be as you say.'),(311907,11,1,30,35,'So that day he took all the he-goats which were banded or coloured, and all the she-goats which were marked or coloured or had white marks, and all the black sheep, and gave them into the care of his sons;'),(311908,11,1,30,36,'And sent them three days\' journey away: and Jacob took care of the rest of Laban\'s flock.'),(311909,11,1,30,37,'Then Jacob took young branches of trees, cutting off the skin so that the white wood was seen in bands.'),(311910,11,1,30,38,'And he put the banded sticks in the drinking-places where the flock came to get water; and they became with young when they came to the water.'),(311911,11,1,30,39,'And because of this, the flock gave birth to young which were marked with bands of colour.'),(311912,11,1,30,40,'These lambs Jacob kept separate; and he put his flock in a place by themselves and not with Laban\'s flock.'),(311913,11,1,30,41,'And whenever the stronger ones of the flock became with young, Jacob put the sticks in front of them in the drinking-places, so that they might become with young when they saw the sticks.'),(311914,11,1,30,42,'But when the flocks were feeble, he did not put the sticks before them; so that the feebler flocks were Laban\'s and the stronger were Jacob\'s.'),(311915,11,1,30,43,'So Jacob\'s wealth was greatly increased; he had great flocks and women-servants and men-servants and camels and asses.'),(311916,11,1,31,1,'Now it came to the ears of Jacob that Laban\'s sons were saying, Jacob has taken away all our father\'s property, and in this way he has got all this wealth.'),(311917,11,1,31,2,'And Jacob saw that Laban\'s feeling for him was no longer what it had been before.'),(311918,11,1,31,3,'Then the Lord said to Jacob, Go back to the land of your fathers, and to your relations, and I will be with you.'),(311919,11,1,31,4,'And Jacob sent for Rachel and Leah to come to him in the field among his flock.'),(311920,11,1,31,5,'And he said to them, It is clear to me that your father\'s feeling is no longer what it was to me; but the God of my father has been with me'),(311921,11,1,31,6,'And you have seen how I have done all in my power for your father,'),(311922,11,1,31,7,'But your father has not kept faith with me, and ten times he has made changes in my payment; but God has kept him from doing me damage.'),(311923,11,1,31,8,'If he said, All those in the flock which have marks are to be yours, then all the flock gave birth to marked young; and if he said, All the banded ones are to be yours, then all the flock had banded young.'),(311924,11,1,31,9,'So God has taken away your father\'s cattle and has given them to me.'),(311925,11,1,31,10,'And at the time when the flock were with young, I saw in a dream that all the he-goats which were joined with the she-goats were banded and marked and coloured.'),(311926,11,1,31,11,'And in my dream the angel of the Lord said to me, Jacob: and I said, Here am I.'),(311927,11,1,31,12,'And he said, See how all the he-goats are banded and marked and coloured: for I have seen what Laban has done to you.'),(311928,11,1,31,13,'I am the God of Beth-el, where you put oil on the pillar and took an oath to me: now then, come out of this land and go back to the country of your birth.'),(311929,11,1,31,14,'Then Rachel and Leah said to him in answer, What part or heritage is there for us in our father\'s house?'),(311930,11,1,31,15,'Are we not as people from a strange country to him? for he took a price for us and now it is all used up.'),(311931,11,1,31,16,'For the wealth which God has taken from him is ours and our children\'s; so now, whatever God has said to you, do.'),(311932,11,1,31,17,'Then Jacob put his wives and his sons on camels;'),(311933,11,1,31,18,'And sending on before him all his cattle and his property which he had got together in Paddan-aram, he made ready to go to Isaac his father in the land of Canaan.'),(311934,11,1,31,19,'Now Laban had gone to see to the cutting of the wool of his sheep; so Rachel secretly took the images of the gods of her father\'s house.'),(311935,11,1,31,20,'And Jacob went away secretly, without giving news of his flight to Laban the Aramaean.'),(311936,11,1,31,21,'So he went away with all he had, and went across the River in the direction of the hill-country of Gilead.'),(311937,11,1,31,22,'And on the third day Laban had news of Jacob\'s flight.'),(311938,11,1,31,23,'And taking the men of his family with him, he went after him for seven days and overtook him in the hill-country of Gilead.'),(311939,11,1,31,24,'Then God came to Laban in a dream by night, and said to him, Take care that you say nothing good or bad to Jacob.'),(311940,11,1,31,25,'Now when Laban overtook him, Jacob had put up his tent in the hill-country; and Laban and his brothers put up their tents in the hill-country of Gilead.'),(311941,11,1,31,26,'And Laban said to Jacob, Why did you go away secretly, taking my daughters away like prisoners of war?'),(311942,11,1,31,27,'Why did you make a secret of your flight, not giving me word of it, so that I might have sent you away with joy and songs, with melody and music?'),(311943,11,1,31,28,'You did not even let me give a kiss to my sons and my daughters. This was a foolish thing to do.'),(311944,11,1,31,29,'It is in my power to do you damage: but the God of your father came to me this night, saying, Take care that you say nothing good or bad to Jacob.'),(311945,11,1,31,30,'And now, it seems, you are going because your heart\'s desire is for your father\'s house; but why have you taken my gods?'),(311946,11,1,31,31,'And Jacob, in answer, said to Laban, My fear was that you might take your daughters from me by force.'),(311947,11,1,31,32,'As for your gods, if anyone of us has them, let him be put to death: make search before us all for what is yours, and take it. For Jacob had no knowledge that Rachel had taken them.'),(311948,11,1,31,33,'So Laban went into Jacob\'s tent and into Leah\'s tent, and into the tents of the two servant-women, but they were not there; and he came out of Leah\'s tent and went into Rachel\'s.'),(311949,11,1,31,34,'Now Rachel had taken the images, and had put them in the camels\' basket, and was seated on them. And Laban, searching through all the tent, did not come across them.'),(311950,11,1,31,35,'And she said to her father, Let not my lord be angry because I do not get up before you, for I am in the common condition of women. And with all his searching, he did not come across the images.'),(311951,11,1,31,36,'Then Jacob was angry with Laban, and said, What crime or sin have I done that you have come after me with such passion?'),(311952,11,1,31,37,'Now that you have made search through all my goods, what have you seen which is yours? Make it clear now before my people and your people, so that they may be judges between us.'),(311953,11,1,31,38,'These twenty years I have been with you; your sheep and your goats have had young without loss, not one of your he-goats have I taken for food.'),(311954,11,1,31,39,'Anything which was wounded by beasts I did not take to you, but myself made up for the loss of it; you made me responsible for whatever was taken by thieves, by day or by night.'),(311955,11,1,31,40,'This was my condition, wasted by heat in the day and by the bitter cold at night; and sleep went from my eyes.'),(311956,11,1,31,41,'These twenty years I have been in your house; I was your servant for fourteen years because of your daughters, and for six years I kept your flock, and ten times was my payment changed.'),(311957,11,1,31,42,'If the God of my father, the God of Abraham and the Fear of Isaac, had not been with me, you would have sent me away with nothing in my hands. But God has seen my troubles and the work of my hands, and this night he kept you back.'),(311958,11,1,31,43,'Then Laban, answering, said, These women are my daughters and these children my children, the flocks and all you see are mine: what now may I do for my daughters and for their children?'),(311959,11,1,31,44,'Come, let us make an agreement, you and I; and let it be for a witness between us.'),(311960,11,1,31,45,'Then Jacob took a stone and put it up as a pillar.'),(311961,11,1,31,46,'And Jacob said to his people, Get stones together; and they did so; and they had a meal there by the stones.'),(311962,11,1,31,47,'And the name Laban gave it was Jegar-sahadutha: but Jacob gave it the name of Galeed.'),(311963,11,1,31,48,'And Laban said, These stones are a witness between you and me today. For this reason its name was Galeed,'),(311964,11,1,31,49,'And Mizpah, for he said, May the Lord keep watch on us when we are unable to see one another\'s doings.'),(311965,11,1,31,50,'If you are cruel to my daughters, or if you take other wives in addition to my daughters, then though no man is there to see, God will be the witness between us.'),(311966,11,1,31,51,'And Laban said, See these stones and this pillar which I have put between you and me;'),(311967,11,1,31,52,'They will be witness that I will not go over these stones to you, and you will not go over these stones or this pillar to me, for any evil purpose.'),(311968,11,1,31,53,'May the God of Abraham and the God of Nahor, the God of their father, be our judge. Then Jacob took an oath by the Fear of his father Isaac.'),(311969,11,1,31,54,'And Jacob made an offering on the mountain, and gave orders to his people to take food: so they had a meal and took their rest that night on the mountain.'),(311970,11,1,31,55,'And early in the morning Laban, after kissing and blessing his daughters, went on his way back to his country.'),(311971,11,1,32,1,'And on his way Jacob came face to face with the angels of God.'),(311972,11,1,32,2,'And when he saw them he said, This is the army of God: so he gave that place the name of Mahanaim.'),(311973,11,1,32,3,'Now Jacob sent servants before him to Esau, his brother, in the land of Seir, the country of Edom;'),(311974,11,1,32,4,'And he gave them orders to say these words to Esau: Your servant Jacob says, Till now I have been living with Laban:'),(311975,11,1,32,5,'And I have oxen and asses and flocks and men-servants and women-servants: and I have sent to give my lord news of these things so that I may have grace in his eyes.'),(311976,11,1,32,6,'When the servants came back they said, We have seen your brother Esau and he is coming out to you, and four hundred men with him.'),(311977,11,1,32,7,'Then Jacob was in great fear and trouble of mind: and he put all the people and the flocks and the herds and the camels into two groups;'),(311978,11,1,32,8,'And said, If Esau, meeting one group, makes an attack on them, the others will get away safely.'),(311979,11,1,32,9,'Then Jacob said, O God of my father Abraham, the God of my father Isaac, the Lord who said to me, Go back to your country and your family and I will be good to you:'),(311980,11,1,32,10,'I am less than nothing in comparison with all your mercies and your faith to me your servant; for with only my stick in my hand I went across Jordan, and now I have become two armies.'),(311981,11,1,32,11,'Be my saviour from the hand of Esau, my brother: for my fear is that he will make an attack on me, putting to death mother and child.'),(311982,11,1,32,12,'And you said, Truly, I will be good to you, and make your seed like the sand of the sea which may not be numbered.'),(311983,11,1,32,13,'Then he put up his tent there for the night; and from among his goods he took, as an offering for his brother Esau,'),(311984,11,1,32,14,'Two hundred she-goats and twenty he-goats, two hundred females and twenty males from the sheep,'),(311985,11,1,32,15,'Thirty camels with their young ones, forty cows, ten oxen, twenty asses, and ten young asses.'),(311986,11,1,32,16,'These he gave to his servants, every herd by itself, and he said to his servants, Go on before me, and let there be a space between one herd and another.'),(311987,11,1,32,17,'And he gave orders to the first, saying, When my brother Esau comes to you and says, Whose servant are you, and where are you going, and whose are these herds?'),(311988,11,1,32,18,'Then say to him, These are your servant Jacob\'s; they are an offering for my lord, for Esau; and he himself is coming after us.'),(311989,11,1,32,19,'And he gave the same orders to the second and the third and to all those who were with the herds, saying, This is what you are to say to Esau when you see him;'),(311990,11,1,32,20,'And you are to say further, Jacob, your servant, is coming after us. For he said to himself, I will take away his wrath by the offering which I have sent on, and then I will come before him: it may be that I will have grace in his eyes.'),(311991,11,1,32,21,'So the servants with the offerings went on in front, and he himself took his rest that night in the tents with his people.'),(311992,11,1,32,22,'And in the night he got up, and taking with him his two wives and the two servant-women and his eleven children, he went over the river Jabbok.'),(311993,11,1,32,23,'He took them and sent them over the stream with all he had.'),(311994,11,1,32,24,'Then Jacob was by himself; and a man was fighting with him till dawn.'),(311995,11,1,32,25,'But when the man saw that he was not able to overcome Jacob, he gave him a blow in the hollow part of his leg, so that his leg was damaged.'),(311996,11,1,32,26,'And he said to him, Let me go now, for the dawn is near. But Jacob said, I will not let you go till you have given me your blessing.'),(311997,11,1,32,27,'Then he said, What is your name? And he said, Jacob.'),(311998,11,1,32,28,'And he said, Your name will no longer be Jacob, but Israel: for in your fight with God and with men you have overcome.'),(311999,11,1,32,29,'Then Jacob said, What is your name? And he said, What is my name to you? Then he gave him a blessing.'),(312000,11,1,32,30,'And Jacob gave that place the name of Peniel, saying, I have seen God face to face, and still I am living.'),(312001,11,1,32,31,'And while he was going past Peniel, the sun came up. And he went with unequal steps because of his damaged leg.'),(312002,11,1,32,32,'For this reason the children of Israel, even today, never take that muscle in the hollow of the leg as food, because the hollow of Jacob\'s leg was touched.'),(312003,11,1,33,1,'Then Jacob, lifting up his eyes, saw Esau coming with his four hundred men. So he made a division of the children between Leah and Rachel and the two women-servants.'),(312004,11,1,33,2,'He put the servants and their children in front, Leah and her children after them, and Rachel and Joseph at the back.'),(312005,11,1,33,3,'And he himself, going before them, went down on his face to the earth seven times till he came near his brother.'),(312006,11,1,33,4,'Then Esau came running up to him, and folding him in his arms, gave him a kiss: and the two of them were overcome with weeping.'),(312007,11,1,33,5,'Then Esau, lifting up his eyes, saw the women and the children, and said, Who are these with you? And he said, The children whom God in his mercy has given to your servant.'),(312008,11,1,33,6,'Then the servants and their children came near, and went down on their faces.'),(312009,11,1,33,7,'And Leah came near with her children, and then Joseph and Rachel, and they did the same.'),(312010,11,1,33,8,'And he said, What were all those herds which I saw on the way? And Jacob said, They were an offering so that I might have grace in my lord\'s eyes.'),(312011,11,1,33,9,'But Esau said, I have enough; keep what is yours, my brother, for yourself.'),(312012,11,1,33,10,'And Jacob said, Not so; but if I have grace in your eyes, take them as a sign of my love, for I have seen your face as one may see the face of God, and you have been pleased with me.'),(312013,11,1,33,11,'Take my offering then, with my blessing; for God has been very good to me and I have enough: so at his strong request, he took it.'),(312014,11,1,33,12,'And he said, Let us go on our journey together, and I will go in front.'),(312015,11,1,33,13,'But Jacob said, My lord may see that the children are only small, and there are young ones in my flocks and herds: one day\'s over-driving will be the destruction of all the flock.'),(312016,11,1,33,14,'Do you, my lord, go on before your servant; I will come on slowly, at the rate at which the cattle and the children are able to go, till I come to my lord at Seir.'),(312017,11,1,33,15,'And Esau said, Then keep some of my men with you. And he said, What need is there for that, if my lord is pleased with me?'),(312018,11,1,33,16,'So Esau, turning back that day, went on his way to Seir.'),(312019,11,1,33,17,'And Jacob went on to Succoth, where he made a house for himself and put up tents for his cattle: for this reason the place was named Succoth.'),(312020,11,1,33,18,'So Jacob came safely from Paddan-aram to the town of Shechem in the land of Canaan, and put up his tents near the town.'),(312021,11,1,33,19,'And for a hundred bits of money he got from the children of Hamor, the builder of Shechem, the field in which he had put up his tents.'),(312022,11,1,33,20,'And there he put up an altar, naming it El, the God of Israel.'),(312023,11,1,34,1,'Now Dinah, the daughter whom Leah had by Jacob, went out to see the women of that country.'),(312024,11,1,34,2,'And when Shechem, the son of Hamor the Hivite who was the chief of that land, saw her, he took her by force and had connection with her.'),(312025,11,1,34,3,'Then his heart went out in love to Dinah, the daughter of Jacob, and he said comforting words to her.'),(312026,11,1,34,4,'And Shechem said to Hamor, his father, Get me this girl for my wife.'),(312027,11,1,34,5,'Now Jacob had word of what Shechem had done to his daughter; but his sons were in the fields with the cattle, and Jacob said nothing till they came.'),(312028,11,1,34,6,'Then Hamor, the father of Shechem, came out to have a talk with Jacob.'),(312029,11,1,34,7,'Now the sons of Jacob came in from the fields when they had news of it, and they were wounded and very angry because of the shame he had done in Israel by having connection with Jacob\'s daughter; and they said, Such a thing is not to be done.'),(312030,11,1,34,8,'But Hamor said to them, Shechem, my son, is full of desire for your daughter: will you then give her to him for a wife?'),(312031,11,1,34,9,'And let our two peoples be joined together; give your daughters to us, and take our daughters for yourselves.'),(312032,11,1,34,10,'Go on living with us, and the country will be open to you; do trade and get property there.'),(312033,11,1,34,11,'And Shechem said to her father and her brothers, If you will give ear to my request, whatever you say I will give to you.'),(312034,11,1,34,12,'However great you make the bride-price and payment, I will give it; only let me have the girl for my wife.'),(312035,11,1,34,13,'But the sons of Jacob gave a false answer to Shechem and Hamor his father, because of what had been done to Dinah their sister.'),(312036,11,1,34,14,'And they said, It is not possible for us to give our sister to one who is without circumcision, for that would be a cause of shame to us:'),(312037,11,1,34,15,'But on this condition only will we come to an agreement with you: if every male among you becomes like us and undergoes circumcision;'),(312038,11,1,34,16,'Then we will give our daughters to you and take your daughters to us and go on living with you as one people.'),(312039,11,1,34,17,'But if you will not undergo circumcision as we say, then we will take our daughter and go.'),(312040,11,1,34,18,'And their words were pleasing to Hamor and his son Shechem.'),(312041,11,1,34,19,'And without loss of time the young man did as they said, because he had delight in Jacob\'s daughter, and he was the noblest of his father\'s house.'),(312042,11,1,34,20,'Then Hamor and Shechem, his son, went to the meeting-place of their town, and said to the men of the town,'),(312043,11,1,34,21,'It is the desire of these men to be at peace with us; let them then go on living in this country and doing trade here, for the country is wide open before them; let us take their daughters as wives and let us give them our daughters.'),(312044,11,1,34,22,'But these men will make an agreement with us to go on living with us and to become one people, only on the condition that every male among us undergoes circumcision as they have done.'),(312045,11,1,34,23,'Then will not their cattle and their goods and all their beasts be ours? so let us come to an agreement with them so that they may go on living with us.'),(312046,11,1,34,24,'Then all the men of the town gave ear to the words of Hamor and Shechem his son; and every male in the town underwent circumcision.'),(312047,11,1,34,25,'But on the third day after, before the wounds were well, two of the sons of Jacob, Simeon and Levi, Dinah\'s brothers, took their swords and came into the town by surprise and put all the males to death.'),(312048,11,1,34,26,'And Hamor and his son they put to death with the sword, and they took Dinah from Shechem\'s house and went away.'),(312049,11,1,34,27,'And the sons of Jacob came on them when they were wounded and made waste the town because of what had been done to their sister;'),(312050,11,1,34,28,'They took their flocks and their herds and their asses and everything in their town and in their fields,'),(312051,11,1,34,29,'And all their wealth and all their little ones and their wives; everything in their houses they took and made them waste.'),(312052,11,1,34,30,'And Jacob said to Simeon and Levi, You have made trouble for me and given me a bad name among the people of this country, among the Canaanites and the Perizzites: and because we are small in number they will come together against me and make war on me; and it will be the end of me and all my people.'),(312053,11,1,34,31,'But they said, Were we to let him make use of our sister as a loose woman?'),(312054,11,1,35,1,'And God said to Jacob, Go up now to Beth-el and make your living-place there: and put up an altar there to the God who came to you when you were in flight from your brother Esau.'),(312055,11,1,35,2,'Then Jacob said to all his people, Put away the strange gods which are among you, and make yourselves clean, and put on a change of clothing:'),(312056,11,1,35,3,'And let us go up to Beth-el: and there I will make an altar to God, who gave me an answer in the day of my trouble, and was with me wherever I went.'),(312057,11,1,35,4,'Then they gave to Jacob all the strange gods which they had, and the rings which were in their ears; and Jacob put them away under the holy tree at Shechem.'),(312058,11,1,35,5,'So they went on their journey: and the fear of God was on the towns round about, so that they made no attack on the sons of Jacob.'),(312059,11,1,35,6,'And Jacob came to Luz in the land of Canaan (which is the same as Beth-el), he and all his people.'),(312060,11,1,35,7,'And there he made an altar, naming the place El-beth-el: because it was there he had the vision of God when he was in flight from his brother.'),(312061,11,1,35,8,'And Deborah, the servant who had taken care of Rebekah from her birth, came to her end, and was put to rest near Beth-el, under the holy tree: and they gave it the name of Allon-bacuth.'),(312062,11,1,35,9,'Now when Jacob was on his way from Paddan-aram, God came to him again and, blessing him, said,'),(312063,11,1,35,10,'Jacob is your name, but it will be so no longer; from now your name will be Israel; so he was named Israel.'),(312064,11,1,35,11,'And God said to him, I am God, the Ruler of all: be fertile, and have increase; a nation, truly a group of nations, will come from you, and kings will be your offspring;'),(312065,11,1,35,12,'And the land which I gave to Abraham and Isaac, I will give to you; and to your seed after you I will give the land.'),(312066,11,1,35,13,'Then God went up from him in the place where he had been talking with him.'),(312067,11,1,35,14,'And Jacob put up a pillar in the place where he had been talking with God, and put a drink offering on it, and oil.'),(312068,11,1,35,15,'And he gave to the place where God had been talking with him, the name of Beth-el.'),(312069,11,1,35,16,'So they went on from Beth-el; and while they were still some distance from Ephrath, the pains of birth came on Rachel and she had a hard time.'),(312070,11,1,35,17,'And when her pain was very great, the woman who was helping her said, Have no fear; for now you will have another son.'),(312071,11,1,35,18,'And in the hour when her life went from her (for death came to her), she gave the child the name Ben-oni: but his father gave him the name of Benjamin.'),(312072,11,1,35,19,'So Rachel came to her end and was put to rest on the road to Ephrath (which is Beth-lehem).'),(312073,11,1,35,20,'And Jacob put up a pillar on her resting-place; which is named, The Pillar of the resting-place of Rachel, to this day.'),(312074,11,1,35,21,'And Israel went journeying on and put up his tents on the other side of the tower of the flock.'),(312075,11,1,35,22,'Now while they were living in that country, Reuben had connection with Bilhah, his father\'s servant-woman: and Israel had news of it.'),(312076,11,1,35,23,'Now Jacob had twelve sons: the sons of Leah: Reuben, Jacob\'s first son, and Simeon and Levi and Judah and Issachar and Zebulun;'),(312077,11,1,35,24,'The sons of Rachel: Joseph and Benjamin;'),(312078,11,1,35,25,'The sons of Bilhah, Rachel\'s servant: Dan and Naphtali;'),(312079,11,1,35,26,'The sons of Zilpah, Leah\'s servant: Gad and Asher; these are the sons whom Jacob had in Paddan-aram.'),(312080,11,1,35,27,'And Jacob came to his father Isaac at Mamre, at Kiriath-arba, that is, Hebron, where Abraham and Isaac had been living.'),(312081,11,1,35,28,'And Isaac was a hundred and eighty years old.'),(312082,11,1,35,29,'Then Isaac came to his end and was put to rest with his father\'s people, an old man after a long life: and Jacob and Esau, his sons, put him in his last resting-place.'),(312083,11,1,36,1,'Now these are the generations of Esau, that is to say, Edom.'),(312084,11,1,36,2,'Esau\'s wives were women of Canaan: Adah, the daughter of Elon the Hittite, and Oholibamah, the daughter of Anah, the daughter of Zibeon the Hivite,'),(312085,11,1,36,3,'And Basemath, Ishmael\'s daughter, the sister of Nebaioth.'),(312086,11,1,36,4,'Adah had a son Eliphaz; and Basemath was the mother of Reuel;'),(312087,11,1,36,5,'Oholibamah was the mother of Jeush, Jalam, and Korah; these are the sons of Esau, whose birth took place in the land of Canaan.'),(312088,11,1,36,6,'Esau took his wives and his sons and his daughters, and all the people of his house, and his beasts and his cattle and all his goods which he had got together in the land of Canaan, and went into the land of Seir, away from his brother Jacob.'),(312089,11,1,36,7,'For their wealth was so great that the land was not wide enough for the two of them and all their cattle.'),(312090,11,1,36,8,'So Esau made his living-place in the hill-country of Seir (Esau is Edom).'),(312091,11,1,36,9,'And these are the generations of Esau, the father of the Edomites in the hill-country of Seir:'),(312092,11,1,36,10,'These are the names of Esau\'s sons: Eliphaz, the son of Esau\'s wife Adah, and Reuel, the son of Esau\'s wife Basemath.'),(312093,11,1,36,11,'The sons of Eliphaz were Teman, Omar, Zepho, Gatam, and Kenaz.'),(312094,11,1,36,12,'And Eliphaz, the son of Esau, had connection with a woman named Timna, who gave birth to Amalek: all these were the children of Esau\'s wife Adah.'),(312095,11,1,36,13,'And these are the sons of Reuel: Nahath, Zerah, Shammah, and Mizzah: they were the children of Esau\'s wife Basemath.'),(312096,11,1,36,14,'And these are the sons of Esau\'s wife Oholibamah, the daughter of Anah, the daughter of Zibeon: she was the mother of Jeush, Jalam, and Korah.'),(312097,11,1,36,15,'These were the chiefs among the sons of Esau: the sons of Eliphaz, Esau\'s first son: Teman, Omar, Zepho, Kenaz,'),(312098,11,1,36,16,'Korah, Gatam, Amalek: all these were chiefs in the land of Edom, the offspring of Eliphaz, the seed of Adah.'),(312099,11,1,36,17,'And these are the sons of Esau\'s son Reuel: Nahath, Zerah, Shammah, Mizzah: these were the chiefs of Reuel in the land of Edom, the children of Esau\'s wife Basemath.'),(312100,11,1,36,18,'And these are the sons of Esau\'s wife Oholibamah: Jeush, Jalam, and Korah: these were the chiefs who came from Esau\'s wife Oholibamah, daughter of Anah.'),(312101,11,1,36,19,'These were the sons of Esau (that is, Edom), and these were their chiefs.'),(312102,11,1,36,20,'These are the sons of Seir the Horite who were living in that country; Lotan, Shobal, Zibeon, Anah,'),(312103,11,1,36,21,'Dishon, Ezer, and Dishan: these are the chiefs of the Horites, offspring of Seir in the land of Edom.'),(312104,11,1,36,22,'The children of Lotan were Hori and Hemam; Lotan\'s sister was Timna.'),(312105,11,1,36,23,'And these are the children of Shobal: Alvan, Manahath, Ebal, Shepho, and Onam.'),(312106,11,1,36,24,'And these are the children of Zibeon: Aiah and Anah; that same Anah who made the discovery of the water-springs in the waste land, when he was looking after the asses of his father Zibeon.'),(312107,11,1,36,25,'And these are the children of Anah: Dishon and Oholibamah his daughter.'),(312108,11,1,36,26,'These are the children of Dishon: Hemdan, Eshban, Ithran, and Keran.'),(312109,11,1,36,27,'These are the children of Ezer: Bilhan, Zaavan, and Akan.'),(312110,11,1,36,28,'These are the children of Dishan: Uz and Aran.'),(312111,11,1,36,29,'These were the Horite chiefs: Lotan, Shobal, Zibeon, Anah,'),(312112,11,1,36,30,'Dishon, Ezer, and Dishan. Such were the Horite chiefs in their order in the land of Seir.'),(312113,11,1,36,31,'And these are the kings who were ruling in the land of Edom before there was any king over the children of Israel.'),(312114,11,1,36,32,'Bela, son of Beor, was king in Edom, and the name of his chief town was Dinhabah.'),(312115,11,1,36,33,'At his death, Jobab, son of Zerah of Bozrah, became king in his place.'),(312116,11,1,36,34,'And at the death of Jobab, Husham, from the country of the Temanites, became king in his place.'),(312117,11,1,36,35,'And at the death of Husham, Hadad, son of Bedad, who overcame the Midianites in the field of Moab, became king; his chief town was named Avith.'),(312118,11,1,36,36,'And at the death of Hadad, Samlah of Masrekah became king.'),(312119,11,1,36,37,'And at the death of Samlah, Shaul of Rehoboth by the River became king in his place.'),(312120,11,1,36,38,'And at the death of Shaul, Baal-hanan, son of Achbor, became king.'),(312121,11,1,36,39,'And at the death of Baal-hanan, Hadar became king in his place; his chief town was named Pau, and his wife\'s name was Mehetabel; she was the daughter of Matred, the daughter of Me-zahab.'),(312122,11,1,36,40,'These are the names of the chiefs of Esau in the order of their families and their places: Timna, Alvah, Jetheth,'),(312123,11,1,36,41,'Oholibamah, Elah, Pinon,'),(312124,11,1,36,42,'Kenaz, Teman, Mibzar,'),(312125,11,1,36,43,'Magdiel, Iram; these are the Edomite chiefs, in their places in their heritage; this is Esau, the father of the Edomites.'),(312126,11,1,37,1,'Now Jacob was living in the land where his father had made a place for himself, in the land of Canaan.'),(312127,11,1,37,2,'These are the generations of Jacob: Joseph, a boy seventeen years old, was looking after the flock, together with his brothers, the sons of Bilhah and Zilpah, his father\'s wives; and Joseph gave their father a bad account of them.'),(312128,11,1,37,3,'Now the love which Israel had for Joseph was greater than his love for all his other children, because he got him when he was an old man: and he had a long coat made for him.'),(312129,11,1,37,4,'And because his brothers saw that Joseph was dearer to his father than all the others, they were full of hate for him, and would not say a kind word to him.'),(312130,11,1,37,5,'Now Joseph had a dream, and he gave his brothers an account of it, which made their hate greater than ever.'),(312131,11,1,37,6,'And he said to them, Let me give you the story of my dream.'),(312132,11,1,37,7,'We were in the field, getting the grain stems together, and my grain kept upright, and yours came round and went down on the earth before mine.'),(312133,11,1,37,8,'And his brothers said to him, Are you to be our king? will you have authority over us? And because of his dream and his words, their hate for him became greater than ever.'),(312134,11,1,37,9,'Then he had another dream, and gave his brothers an account of it, saying, I have had another dream: the sun and the moon and eleven stars gave honour to me.'),(312135,11,1,37,10,'And he gave word of it to his father and his brothers; but his father protesting said, What sort of a dream is this? am I and your mother and your brothers to go down on our faces to the earth before you?'),(312136,11,1,37,11,'And his brothers were full of envy; but his father kept his words in mind.'),(312137,11,1,37,12,'Now his brothers went to keep watch over their father\'s flock in Shechem.'),(312138,11,1,37,13,'And Israel said to Joseph, Are not your brothers with the flock in Shechem? come, I will send you to them. And he said to him, Here am I.'),(312139,11,1,37,14,'And he said to him, Go now, and see if your brothers are well and how the flock is; then come back and give me word. So he sent him out of the valley of Hebron, and he came to Shechem.'),(312140,11,1,37,15,'And a man saw him wandering in the country, and said to him, What are you looking for?'),(312141,11,1,37,16,'And he said, I am looking for my brothers; please give me word of where they are keeping their flock.'),(312142,11,1,37,17,'And the man said, They have gone away from here, for they said in my hearing, Let us go to Dothan. So Joseph went after them and came up with them at Dothan.'),(312143,11,1,37,18,'But they saw him when he was a long way off, and before he came near them they made a secret design against him to put him to death;'),(312144,11,1,37,19,'Saying to one another, See, here comes this dreamer.'),(312145,11,1,37,20,'Let us now put him to death and put his body into one of these holes, and we will say, An evil beast has put him to death: then we will see what becomes of his dreams.'),(312146,11,1,37,21,'But Reuben, hearing these words, got him out of their hands, saying, Let us not take his life.'),(312147,11,1,37,22,'Do not put him to a violent death, but let him be placed in one of the holes; this he said to keep him safe from their hands, with the purpose of taking him back to his father again.'),(312148,11,1,37,23,'So when Joseph came to his brothers, they took off his long coat which he had on;'),(312149,11,1,37,24,'And they took him and put him in the hole: now the hole had no water in it.'),(312150,11,1,37,25,'Then seating themselves, they took their meal: and looking up, they saw a travelling band of Ishmaelites, coming from Gilead on their way to Egypt, with spices and perfumes on their camels.'),(312151,11,1,37,26,'And Judah said to his brothers, What profit is there in putting our brother to death and covering up his blood?'),(312152,11,1,37,27,'Let us give him to these Ishmaelites for a price, and let us not put violent hands on him, for he is our brother, our flesh. And his brothers gave ear to him.'),(312153,11,1,37,28,'And some traders from Midian went by; so pulling Joseph up out of the hole, they gave him to the Ishmaelites for twenty bits of silver, and they took him to Egypt.'),(312154,11,1,37,29,'Now when Reuben came back to the hole, Joseph was not there; and giving signs of grief,'),(312155,11,1,37,30,'He went back to his brothers, and said, The child is gone; what am I to do?'),(312156,11,1,37,31,'Then they took Joseph\'s coat, and put on it some of the blood from a young goat which they had put to death,'),(312157,11,1,37,32,'And they took the coat to their father, and said, We came across this; is it your son\'s coat or not?'),(312158,11,1,37,33,'And he saw that it was, and said, It is my son\'s coat; an evil beast has put him to death; without doubt Joseph has come to a cruel end.'),(312159,11,1,37,34,'Then Jacob, giving signs of grief, put on haircloth, and went on weeping for his son day after day.'),(312160,11,1,37,35,'And all his sons and all his daughters came to give him comfort, but he would not be comforted, saying with weeping, I will go down to the underworld to my son. So great was his father\'s sorrow for him.'),(312161,11,1,37,36,'And in Egypt the men of Midian gave him for a price to Potiphar, a captain of high position in Pharaoh\'s house.'),(312162,11,1,38,1,'Now at that time, Judah went away from his brothers and became the friend of a man of Adullam named Hirah.'),(312163,11,1,38,2,'And there he saw the daughter of a certain man of Canaan named Shua, and took her as his wife.'),(312164,11,1,38,3,'And she gave birth to a son, and he gave him the name Er.'),(312165,11,1,38,4,'And again she gave birth to a son, and he gave him the name Onan.'),(312166,11,1,38,5,'Then she had another son, to whom she gave the name Shelah; she was at Chezib when the birth took place.'),(312167,11,1,38,6,'And Judah took a wife for his first son Er, and her name was Tamar.'),(312168,11,1,38,7,'Now Er, Judah\'s first son, did evil in the eyes of the Lord, so that he put him to death.'),(312169,11,1,38,8,'Then Judah said to Onan, Go in to your brother\'s wife and do what it is right for a husband\'s brother to do; make her your wife and get offspring for your brother.'),(312170,11,1,38,9,'But Onan, seeing that the offspring would not be his, went in to his brother\'s wife, but let his seed go on to the earth, so that he might not get offspring for his brother.'),(312171,11,1,38,10,'And what he did was evil in the eyes of the Lord, so that he put him to death, like his brother.'),(312172,11,1,38,11,'Then Judah said to Tamar, his daughter-in-law, Go back to your father\'s house and keep yourself as a widow till my son Shelah becomes a man: for he had in his mind the thought that death might come to him as it had come to his brothers. So Tamar went back to her father\'s house.'),(312173,11,1,38,12,'And after a time, Bath-shua, Judah\'s wife, came to her end; and after Judah was comforted for her loss, he went to Timnah, where they were cutting the wool of his sheep, and his friend Hirah of Adullam went with him.'),(312174,11,1,38,13,'And when Tamar had news that her father-in-law was going up to Timnah to the wool-cutting,'),(312175,11,1,38,14,'She took off her widow\'s clothing, and covering herself with her veil, she took her seat near Enaim on the road to Timnah; for she saw that Shelah was now a man, but she had not been made his wife.'),(312176,11,1,38,15,'When Judah saw her he took her to be a loose woman of the town, because her face was covered.'),(312177,11,1,38,16,'And turning to her by the roadside, he said to her, Let me come in to you; for he had no idea that she was his daughter-in-law. And she said, What will you give me as my price?'),(312178,11,1,38,17,'And he said, I will give you a young goat from the flock. And she said, What will you give me as a sign till you send it?'),(312179,11,1,38,18,'And he said, What would you have? And she said, Your ring and its cord and the stick in your hand. So he gave them to her and went in to her, and she became with child by him.'),(312180,11,1,38,19,'Then she got up and went away and took off her veil and put on her widow\'s clothing.'),(312181,11,1,38,20,'Then Judah sent his friend Hirah with the young goat, to get back the things which he had given as a sign to the woman: but she was not there.'),(312182,11,1,38,21,'And he put questions to the men of the place, saying, Where is the loose woman who was in Enaim by the wayside? And they said, There was no such woman there.'),(312183,11,1,38,22,'So he went back to Judah, and said, I have not seen her, and the men of the place say that there is no such woman there.'),(312184,11,1,38,23,'And Judah said, Let her keep the things, so that we may not be shamed; I sent the young goat, but you did not see the woman.'),(312185,11,1,38,24,'Now about three months after this, word came to Judah that Tamar, his daughter-in-law, had been acting like a loose woman and was with child. And Judah said, Take her out and let her be burned.'),(312186,11,1,38,25,'And while she was being taken out, she sent word to her father-in-law, saying, The man whose property these things are, is the father of my child: say then, whose are this ring and this cord and this stick?'),(312187,11,1,38,26,'Then Judah said openly that they were his, and said, She is more upright than I am, for I did not give her to Shelah my son. And he had no more connection with her.'),(312188,11,1,38,27,'And when the time came for her to give birth, it was clear that there were two children in her body.'),(312189,11,1,38,28,'And while she was in the act of giving birth, one of them put out his hand; and the woman who was with her put a red thread round his hand, saying, This one came out first.'),(312190,11,1,38,29,'But then he took his hand back again, and his brother came first to birth: and the woman said, What an opening you have made for yourself! So he was named Perez.'),(312191,11,1,38,30,'And then his brother came out, with the red thread round his hand, and he was named Zerah.'),(312192,11,1,39,1,'Now Joseph was taken down to Egypt; and Potiphar the Egyptian, a captain of high position in Pharaoh\'s house, got him for a price from the Ishmaelites who had taken him there.'),(312193,11,1,39,2,'And the Lord was with Joseph, and he did well; and he was living in the house of his master the Egyptian.'),(312194,11,1,39,3,'And his master saw that the Lord was with him, making everything he did go well.'),(312195,11,1,39,4,'And having a high opinion of Joseph as his servant, he made him the overseer of his house and gave him control over all he had.'),(312196,11,1,39,5,'And from the time when he made him overseer and gave him control of all his property, the blessing of the Lord was with the Egyptian, because of Joseph; the blessing of the Lord was on all he had, in the house and in the field.'),(312197,11,1,39,6,'And he gave Joseph control of all his property, keeping no account of anything, but only the food which was put before him. Now Joseph was very beautiful in form and face.'),(312198,11,1,39,7,'And after a time, his master\'s wife, looking on Joseph with desire, said to him, Be my lover.'),(312199,11,1,39,8,'But he would not, and said to her, You see that my master keeps no account of what I do in his house, and has put all his property in my control;'),(312200,11,1,39,9,'So that no one has more authority in this house than I have; he has kept nothing back from me but you, because you are his wife; how then may I do this great wrong, sinning against God?'),(312201,11,1,39,10,'And day after day she went on requesting Joseph to come to her and be her lover, but he would not give ear to her.'),(312202,11,1,39,11,'Now one day he went into the house to do his work; and not one of the men of the house was inside.'),(312203,11,1,39,12,'And pulling at his coat, she said, Come to my bed; but slipping out of his coat, he went running away.'),(312204,11,1,39,13,'And when she saw that he had got away, letting her keep his coat,'),(312205,11,1,39,14,'She sent for the men of her house and said to them, See, he has let a Hebrew come here and make sport of us; he came to my bed, and I gave a loud cry;'),(312206,11,1,39,15,'And hearing it he went running out without his coat.'),(312207,11,1,39,16,'And she kept his coat by her, till his master came back.'),(312208,11,1,39,17,'Then she gave him the same story, saying, The Hebrew servant whom you have taken into our house came in to make sport of me;'),(312209,11,1,39,18,'And when I gave a loud cry he went running out without his coat.'),(312210,11,1,39,19,'And hearing his wife\'s account of what his servant had done, he became very angry.'),(312211,11,1,39,20,'And Joseph\'s master took him and put him in prison, in the place where the king\'s prisoners were kept in chains, and he was there in the prison-house.'),(312212,11,1,39,21,'But the Lord was with Joseph, and was good to him, and made the keeper of the prison his friend.'),(312213,11,1,39,22,'And the keeper of the prison put all the prisoners under Joseph\'s control, and he was responsible for whatever was done there.'),(312214,11,1,39,23,'And the keeper of the prison gave no attention to anything which was under his care, because the Lord was with him; and the Lord made everything he did go well.'),(312215,11,1,40,1,'Now after these things the chief servant who had the care of the wine, and the chief bread-maker in Pharaoh\'s house, did something against Pharaoh\'s orders;'),(312216,11,1,40,2,'And Pharaoh was angry with his two servants, with the chief wine-servant and the chief bread-maker;'),(312217,11,1,40,3,'And he put them in prison under the care of the captain of the army, in the same prison where Joseph himself was shut up.'),(312218,11,1,40,4,'And the captain put them in Joseph\'s care, and he did what was needed for them; and they were kept in prison for some time.'),(312219,11,1,40,5,'And these two had a dream on the same night; the chief wine-servant and the chief bread-maker of the king of Egypt, who were in prison, the two of them had dreams with a special sense.'),(312220,11,1,40,6,'And in the morning when Joseph came to them he saw that they were looking sad.'),(312221,11,1,40,7,'And he said to the servants of Pharaoh who were in prison with him, Why are you looking so sad?'),(312222,11,1,40,8,'Then they said to him, We have had a dream, and no one is able to give us the sense. And Joseph said, Does not the sense of dreams come from God? what was your dream?'),(312223,11,1,40,9,'Then the chief wine-servant gave Joseph an account of his dream, and said, In my dream I saw a vine before me;'),(312224,11,1,40,10,'And on the vine were three branches; and it seemed as if it put out buds and flowers, and from them came grapes ready for cutting.'),(312225,11,1,40,11,'And Pharaoh\'s cup was in my hand, and I took the grapes and crushing them into Pharaoh\'s cup, gave the cup into Pharaoh\'s hand.'),(312226,11,1,40,12,'Then Joseph said, This is the sense of your dream: the three branches are three days;'),(312227,11,1,40,13,'After three days Pharaoh will give you honour, and put you back into your place, and you will give him his cup as you did before, when you were his wine-servant.'),(312228,11,1,40,14,'But keep me in mind when things go well for you, and be good to me and say a good word for me to Pharaoh and get me out of this prison:'),(312229,11,1,40,15,'For truly I was taken by force from the land of the Hebrews; and I have done nothing for which I might be put in prison.'),(312230,11,1,40,16,'Now when the chief bread-maker saw that the first dream had a good sense, he said to Joseph, I had a dream; and in my dream there were three baskets of white bread on my head;'),(312231,11,1,40,17,'And in the top basket were all sorts of cooked meats for Pharaoh; and the birds were taking them out of the baskets on my head.'),(312232,11,1,40,18,'Then Joseph said, This is the sense of your dream: the three baskets are three days;'),(312233,11,1,40,19,'After three days Pharaoh will take you out of prison, hanging you on a tree, so that your flesh will be food for birds.'),(312234,11,1,40,20,'Now the third day was Pharaoh\'s birthday, and he gave a feast for all his servants; and he gave honour to the chief wine-servant and the chief bread-maker among the others.'),(312235,11,1,40,21,'And he put the chief wine-servant back in his old place; and he gave the cup into Pharaoh\'s hand.'),(312236,11,1,40,22,'But the chief bread-maker was put to death by hanging, as Joseph had said.'),(312237,11,1,40,23,'But the wine-servant did not keep Joseph in mind or give a thought to him.'),(312238,11,1,41,1,'Now after two years had gone by, Pharaoh had a dream; and in his dream he was by the side of the Nile;'),(312239,11,1,41,2,'And out of the Nile came seven cows, good-looking and fat, and their food was the river-grass.'),(312240,11,1,41,3,'And after them seven other cows came out of the Nile, poor-looking and thin; and they were by the side of the other cows.'),(312241,11,1,41,4,'And the seven thin cows made a meal of the seven fat cows. Then Pharaoh came out of his sleep.'),(312242,11,1,41,5,'But he went to sleep again and had a second dream, in which he saw seven heads of grain, full and good, all on one stem.'),(312243,11,1,41,6,'And after them came up seven other heads, thin and wasted by the east wind.'),(312244,11,1,41,7,'And the seven thin heads made a meal of the good heads. And when Pharaoh was awake he saw it was a dream.'),(312245,11,1,41,8,'And in the morning his spirit was troubled; and he sent for all the wise men of Egypt and all the holy men, and put his dream before them, but no one was able to give him the sense of it.'),(312246,11,1,41,9,'Then the chief wine-servant said to Pharaoh, The memory of my sin comes back to me now;'),(312247,11,1,41,10,'Pharaoh had been angry with his servants, and had put me in prison in the house of the captain of the army, together with the chief bread-maker;'),(312248,11,1,41,11,'And we had a dream on the same night, the two of us, and the dreams had a special sense.'),(312249,11,1,41,12,'And there was with us a young Hebrew, the captain\'s servant, and when we put our dreams before him, he gave us the sense of them.'),(312250,11,1,41,13,'And it came about as he said: I was put back in my place, and the bread-maker was put to death by hanging.'),(312251,11,1,41,14,'Then Pharaoh sent for Joseph, and they took him quickly out of prison; and when his hair had been cut and his dress changed, he came before Pharaoh.'),(312252,11,1,41,15,'And Pharaoh said to Joseph, I have had a dream, and no one is able to give me the sense of it; now it has come to my ears that you are able to give the sense of a dream when it is put before you.'),(312253,11,1,41,16,'Then Joseph said, Without God there will be no answer of peace for Pharaoh.'),(312254,11,1,41,17,'Then Pharaoh said, In my dream I was by the side of the Nile:'),(312255,11,1,41,18,'And out of the Nile came seven cows, fat and good-looking, and their food was the river-grass;'),(312256,11,1,41,19,'Then after them came seven other cows, very thin and poor-looking, worse than any I ever saw in the land of Egypt;'),(312257,11,1,41,20,'And the thin cows made a meal of the seven fat cows who came up first;'),(312258,11,1,41,21,'And even with the fat cows inside them they seemed as bad as before. And so I came out of my sleep.'),(312259,11,1,41,22,'And again in a dream I saw seven heads of grain, full and good, coming up on one stem:'),(312260,11,1,41,23,'And then I saw seven other heads, dry, thin, and wasted by the east wind, coming up after them:'),(312261,11,1,41,24,'And the seven thin heads made a meal of the seven good heads; and I put this dream before the wise men, but not one of them was able to give me the sense of it.'),(312262,11,1,41,25,'Then Joseph said, These two dreams have the same sense: God has made clear to Pharaoh what he is about to do.'),(312263,11,1,41,26,'The seven fat cows are seven years, and the seven good heads of grain are seven years: the two have the same sense.'),(312264,11,1,41,27,'The seven thin and poor-looking cows who came up after them are seven years; and the seven heads of grain, dry and wasted by the east wind, are seven years when there will be no food.'),(312265,11,1,41,28,'As I said to Pharaoh before, God has made clear to him what he is about to do.'),(312266,11,1,41,29,'Seven years are coming in which there will be great wealth of grain in Egypt;'),(312267,11,1,41,30,'And after that will come seven years when there will not be enough food; and the memory of the good years will go from men\'s minds; and the land will be made waste by the bad years;'),(312268,11,1,41,31,'And men will have no memory of the good time because of the need which will come after, for it will be very bitter.'),(312269,11,1,41,32,'And this dream came to Pharaoh twice, because this thing is certain, and God will quickly make it come about.'),(312270,11,1,41,33,'And now let Pharaoh make search for a man of wisdom and good sense, and put him in authority over the land of Egypt.'),(312271,11,1,41,34,'Let Pharaoh do this, and let him put overseers over the land of Egypt to put in store a fifth part of the produce of the land in the good years.'),(312272,11,1,41,35,'And let them get together all the food in those good years and make a store of grain under Pharaoh\'s control for the use of the towns, and let them keep it.'),(312273,11,1,41,36,'And let that food be kept in store for the land till the seven bad years which are to come in Egypt; so that the land may not come to destruction through need of food.'),(312274,11,1,41,37,'And this seemed good to Pharaoh and to all his servants.'),(312275,11,1,41,38,'Then Pharaoh said to his servants, Where may we get such a man as this, a man in whom is the spirit of God?'),(312276,11,1,41,39,'And Pharaoh said to Joseph, Seeing that God has made all this clear to you, there is no other man of such wisdom and good sense as you:'),(312277,11,1,41,40,'You, then, are to be over my house, and all my people will be ruled by your word: only as king will I be greater than you.'),(312278,11,1,41,41,'And Pharaoh said to Joseph, See, I have put you over all the land of Egypt.'),(312279,11,1,41,42,'Then Pharaoh took off his ring from his hand and put it on Joseph\'s hand, and he had him clothed with the best linen, and put a chain of gold round his neck;'),(312280,11,1,41,43,'And he made him take his seat in the second of his carriages; and they went before him crying, Make way! So he made him ruler over all the land of Egypt.'),(312281,11,1,41,44,'Then Pharaoh said to Joseph, I am Pharaoh; and without your order no man may do anything in all the land of Egypt.'),(312282,11,1,41,45,'And Pharaoh gave Joseph the name of Zaphnath-paaneah; and he gave him Asenath, the daughter of Poti-phera, the priest of On, to be his wife. So Joseph went through all the land of Egypt.'),(312283,11,1,41,46,'Now Joseph was thirty years old when he came before Pharaoh, king of Egypt. And Joseph went out from before the face of Pharaoh and went through all the land of Egypt.'),(312284,11,1,41,47,'Now in the seven good years the earth gave fruit in masses.'),(312285,11,1,41,48,'And Joseph got together all the food of those seven years, and made a store of food in the towns: the produce of the fields round every town was stored up in the town.'),(312286,11,1,41,49,'So he got together a store of grain like the sand of the sea; so great a store that after a time he gave up measuring it, for it might not be measured.'),(312287,11,1,41,50,'And before the time of need, Joseph had two sons, to whom Asenath, the daughter of Poti-phera, priest of On, gave birth.'),(312288,11,1,41,51,'And to the first he gave the name Manasseh, for he said, God has taken away from me all memory of my hard life and of my father\'s house.'),(312289,11,1,41,52,'And to the second he gave the name Ephraim, for he said, God has given me fruit in the land of my sorrow.'),(312290,11,1,41,53,'And so the seven good years in Egypt came to an end.'),(312291,11,1,41,54,'Then came the first of the seven years of need as Joseph had said: and in every other land they were short of food; but in the land of Egypt there was bread.'),(312292,11,1,41,55,'And when all the land of Egypt was in need of food, the people came crying to Pharaoh for bread; and Pharaoh said to the people, Go to Joseph, and whatever he says to you, do it.'),(312293,11,1,41,56,'And everywhere on the earth they were short of food; then Joseph, opening all his store-houses, gave the people of Egypt grain for money; so great was the need of food in the land of Egypt.'),(312294,11,1,41,57,'And all lands sent to Egypt, to Joseph, to get grain, for the need was great over all the earth.'),(312295,11,1,42,1,'Now Jacob, hearing that there was grain in Egypt, said to his sons, Why are you looking at one another?'),(312296,11,1,42,2,'And he said, I have had news that there is grain in Egypt: go down there and get grain for us, so that life and not death may be ours.'),(312297,11,1,42,3,'So Joseph\'s ten brothers went down to get grain from Egypt.'),(312298,11,1,42,4,'But Jacob did not send Benjamin, Joseph\'s brother, with them, for fear, as he said, that some evil might come to him.'),(312299,11,1,42,5,'And the sons of Israel came with all the others to get grain: for they were very short of food in the land of Canaan.'),(312300,11,1,42,6,'Now Joseph was ruler over all the land, and it was he who gave out the grain to all the people of the land; and Joseph\'s brothers came before him and went down on their faces to the earth.'),(312301,11,1,42,7,'And when Joseph saw his brothers, it was clear to him who they were, but he made himself strange to them, and talking roughly to them, said, Where do you come from? And they said, From the land of Canaan, to get food.'),(312302,11,1,42,8,'Now though Joseph saw that these were his brothers, they had no idea who he was.'),(312303,11,1,42,9,'Then the memory of his dreams about them came back to Joseph, and he said to them, You have come secretly to see how poor the land is.'),(312304,11,1,42,10,'And they said to him, Not so, my lord: your servants have come with money to get food.'),(312305,11,1,42,11,'We are all one man\'s sons, we are true men; we have not come with any secret purpose.'),(312306,11,1,42,12,'And he said to them, No, but you have come to see how poor the land is.'),(312307,11,1,42,13,'Then they said, We your servants are twelve brothers, sons of one man in the land of Canaan; the youngest of us is now with our father, and one is dead.'),(312308,11,1,42,14,'And Joseph said, It is as I said; you have come with some secret purpose;'),(312309,11,1,42,15,'But in this way will you be put to the test: by the life of Pharaoh, you will not go away from this place till your youngest brother comes here.'),(312310,11,1,42,16,'Send one of your number to get your brother, and the rest of you will be kept in prison, so that your words may be tested to see if you are true; if not, by the life of Pharaoh, your purpose is certainly secret.'),(312311,11,1,42,17,'So he put them in prison for three days.'),(312312,11,1,42,18,'And on the third day Joseph said to them, Do this, if you would keep your lives: for I am a god-fearing man:'),(312313,11,1,42,19,'If you are true men, let one of you be kept in prison, while you go and take grain for the needs of your families;'),(312314,11,1,42,20,'And come back to me with your youngest brother, so that your words may be seen to be true, and you will not be put to death. This is what you are to do.'),(312315,11,1,42,21,'And they said to one another, Truly, we did wrong to our brother, for we saw his grief of mind, and we did not give ear to his prayers; that is why this trouble has come on us.'),(312316,11,1,42,22,'And Reuben said to them, Did I not say to you, Do the child no wrong? but you gave no attention; so now, punishment has come on us for his blood.'),(312317,11,1,42,23,'They were not conscious that the sense of their words was clear to Joseph, for he had been talking to them through one who had knowledge of their language.'),(312318,11,1,42,24,'And turning away from them, he was overcome with weeping; then he went on talking to them again and took Simeon and put chains on him before their eyes.'),(312319,11,1,42,25,'Then Joseph gave orders for their bags to be made full of grain, and for every man\'s money to be put back into his bag, and for food to be given them for the journey: which was done.'),(312320,11,1,42,26,'Then they put the bags of grain on their asses and went away.'),(312321,11,1,42,27,'Now at their night\'s resting-place one of them, opening his bag to give his ass some food, saw his money in the mouth of the bag.'),(312322,11,1,42,28,'And he said to his brothers, My money has been given back: it is in my bag; then their hearts became full of fear, and turning to one another they said, What is this which God has done to us?'),(312323,11,1,42,29,'So when they came to Jacob their father, in the land of Canaan, they gave him an account of all their experiences, saying,'),(312324,11,1,42,30,'The man who is the ruler of the country was rough with us and put us in prison, saying that we had come with a secret evil purpose.'),(312325,11,1,42,31,'And we said to him, We are true men, we have no evil designs;'),(312326,11,1,42,32,'We are twelve brothers, sons of our father; one is dead, and the youngest is now with our father in the land of Canaan.'),(312327,11,1,42,33,'And the ruler of the land said, In this way I may be certain that you are true men; let one of you be kept here with me, while you go and take grain for the needs of your families;'),(312328,11,1,42,34,'And come back to me with your youngest brother: then I will be certain that you are true men, and I will give your brother back to you and let you do trade in the land.'),(312329,11,1,42,35,'And when they took the grain out of their bags, it was seen that every man\'s parcel of money was in his bag; and when they and their father saw the money, they were full of fear.'),(312330,11,1,42,36,'And Jacob their father said to them, You have taken my children from me: Joseph is gone and Simeon is gone, and now you would take Benjamin away; all these things have come on me.'),(312331,11,1,42,37,'And Reuben said, Put my two sons to death if I do not come back to you with him; let him be in my care and I will give him safely back to you.'),(312332,11,1,42,38,'And he said, I will not let my son go down with you; for his brother is dead and he is all I have: if evil overtakes him on the journey, then through you will my grey head go down to the underworld in sorrow.'),(312333,11,1,43,1,'Now the land was in bitter need of food.'),(312334,11,1,43,2,'And when the grain which they had got in Egypt was all used up, their father said to them, Go again and get us a little food.'),(312335,11,1,43,3,'And Judah said to him, The man said to us with an oath, You are not to come before me again without your brother.'),(312336,11,1,43,4,'If you will let our brother go with us, we will go down and get food:'),(312337,11,1,43,5,'But if you will not send him, we will not go down: for the man said to us, You are not to come before me if your brother is not with you.'),(312338,11,1,43,6,'And Israel said, Why were you so cruel to me as to say to him that you had a brother?'),(312339,11,1,43,7,'And they said, The man put a number of questions to us about ourselves and our family, saying, Is your father still living? have you another brother? And we had to give him answers; how were we to have any idea that he would say, Come back with your brother?'),(312340,11,1,43,8,'Then Judah said to Israel, his father, Send the boy with me, and let us be up and going, so that we and you and our little ones may not come to destruction.'),(312341,11,1,43,9,'Put him into my care and make me responsible for him: if I do not give him safely back to you, let mine be the sin for ever.'),(312342,11,1,43,10,'Truly, if we had not let the time go by, we might have come back again by now.'),(312343,11,1,43,11,'Then their father Israel said to them, If it has to be so, then do this: take of the best fruits of the land in your vessels to give the man, perfumes and honey and spices and nuts:'),(312344,11,1,43,12,'And take twice as much money with you; that is to say, take back the money which was put in your bags, for it may have been an error;'),(312345,11,1,43,13,'And take your brother and go back to the man:'),(312346,11,1,43,14,'And may God, the Ruler of all, give you mercy before the man, so that he may give you back your other brother and Benjamin. If my children are to be taken from me; there is no help for it.'),(312347,11,1,43,15,'So they took what their father said for the man, and twice as much money in their hands, and Benjamin, and went on their journey to Egypt, and came before Joseph.'),(312348,11,1,43,16,'And when Joseph saw Benjamin, he said to his chief servant, Take these men into my house, and make ready a meal, for they will take food with me in the middle of the day.'),(312349,11,1,43,17,'And the servant did as Joseph said, and took the men into Joseph\'s house.'),(312350,11,1,43,18,'Now the men were full of fear because they had been taken into Joseph\'s house and they said, It is because of the money which was put back in our bags the first time; he is looking for something against us, so that he may come down on us and take us and our asses for his use.'),(312351,11,1,43,19,'So they went up to Joseph\'s chief servant at the door of the house,'),(312352,11,1,43,20,'And said, O my lord, we only came down the first time to get food;'),(312353,11,1,43,21,'And when we came to our night\'s resting-place, on opening our bags we saw that every man\'s money was in the mouth of his bag, all our money in full weight: and we have it with us to give it back;'),(312354,11,1,43,22,'As well as more money, with which to get food: we have no idea who put our money in our bags.'),(312355,11,1,43,23,'Then the servant said, Peace be with you: have no fear: your God, even the God of your father, has put wealth in your bags for you: I had your money. Then he let Simeon come out to them.'),(312356,11,1,43,24,'And the servant took them into Joseph\'s house, and gave them water for washing their feet; and he gave their asses food.'),(312357,11,1,43,25,'And they got ready the things for Joseph before he came in the middle of the day: for word was given to them that they were to have a meal there.'),(312358,11,1,43,26,'And when Joseph came in, they gave him the things which they had for him, and went down to the earth before him.'),(312359,11,1,43,27,'And he said, How are you? is your father well, the old man of whom you were talking to me? is he still living?'),(312360,11,1,43,28,'And they said, Your servant, our father, is well, he is still living. And they went down on their faces before him.'),(312361,11,1,43,29,'Then, lifting up his eyes, he saw Benjamin, his brother, his mother\'s son, and he said, Is this your youngest brother of whom you gave me word? And he said, God be good to you, my son.'),(312362,11,1,43,30,'Then Joseph\'s heart went out to his brother, and he went quickly into his room, for he was overcome with weeping.'),(312363,11,1,43,31,'Then, after washing his face, he came out, and controlling his feelings said, Put food before us.'),(312364,11,1,43,32,'And they put a meal ready for him by himself, and for them by themselves, and for the Egyptians who were with him by themselves; because the Egyptians may not take food with the Hebrews, for that would make them unclean.'),(312365,11,1,43,33,'And they were all given their seats before him in order of birth, from the oldest to the youngest: so that they were looking at one another in wonder.'),(312366,11,1,43,34,'And Joseph sent food to them from his table, but he sent five times as much to Benjamin as to any of the others. And they took wine freely with him.'),(312367,11,1,44,1,'Then he gave orders to the servant who was over his house, saying, Put as much food into the men\'s bags as will go into them, and put every man\'s money in the mouth of his bag;'),(312368,11,1,44,2,'And put my cup, my silver cup, in the youngest one\'s bag, with his money. So he did as Joseph said.'),(312369,11,1,44,3,'And at dawn the men, with their asses, were sent away.'),(312370,11,1,44,4,'And when they had gone only a little way out of the town, Joseph said to the servant who was over his house, Go after them; and when you overtake them, say to them, Why have you done evil in reward for good?'),(312371,11,1,44,5,'Is not this the cup from which my lord takes wine and by which he gets knowledge of the future? Truly, you have done evil.'),(312372,11,1,44,6,'So he overtook them and said these words to them.'),(312373,11,1,44,7,'And they said to him, Why does my lord say such words as these? far be it from your servants to do such a thing:'),(312374,11,1,44,8,'See, the money which was in the mouth of our bags we gave back to you when we came again from Canaan: how then might we take silver or gold from your lord\'s house?'),(312375,11,1,44,9,'If it comes to light that any of your servants has done this, let him be put to death, and we will be your lord\'s servants.'),(312376,11,1,44,10,'And he said, Let it be as you say: he in whose bag it is seen will become my servant; and you will not be responsible.'),(312377,11,1,44,11,'Then every man quickly got his bag down and undid it.'),(312378,11,1,44,12,'And he made a search, starting with the oldest and ending with the youngest; and the cup was in Benjamin\'s bag.'),(312379,11,1,44,13,'Then in bitter grief they put the bags on the asses again and went back to the town.'),(312380,11,1,44,14,'So Judah and his brothers came to Joseph\'s house; and he was still there: and they went down on their faces before him.'),(312381,11,1,44,15,'And Joseph said, What is this thing which you have done? had you no thought that such a man as I would have power to see what is secret?'),(312382,11,1,44,16,'And Judah said, What are we to say to my lord? how may we put ourselves right in his eyes? God has made clear the sin of your servants: now we are in your hands, we and the man in whose bag your cup was seen.'),(312383,11,1,44,17,'Then he said, Far be it from me to do so: but the man who had my cup will be my servant; and you may go back to your father in peace.'),(312384,11,1,44,18,'Then Judah came near him, and said, Let your servant say a word in my lord\'s ears, and let not your wrath be burning against your servant: for you are in the place of Pharaoh to us.'),(312385,11,1,44,19,'My lord said to his servants, Have you a father or a brother?'),(312386,11,1,44,20,'And we said to my lord, We have an old father and a young child, whom he had when he was old; his brother is dead and he is the only son of his mother, and is very dear to his father.'),(312387,11,1,44,21,'And you said to your servants, Let him come down to me with you, so that I may see him.'),(312388,11,1,44,22,'And we said to my lord, His father will not let him go; for if he went away his father would come to his death.'),(312389,11,1,44,23,'But you said to your servants, If your youngest brother does not come with you, you will not see my face again.'),(312390,11,1,44,24,'And when we went back to your servant, our father, we gave him an account of my lord\'s words.'),(312391,11,1,44,25,'And our father said, Go again and get us a little food.'),(312392,11,1,44,26,'And we said, Only if our youngest brother goes with us will we go down; for we may not see the man\'s face again if our youngest brother is not with us.'),(312393,11,1,44,27,'And our father said to us, You have knowledge that my wife gave me two sons;'),(312394,11,1,44,28,'The one went away from me, and I said, Truly he has come to a violent death; and from that time I have not seen him,'),(312395,11,1,44,29,'If now you take this one from me, and some evil comes to him, you will make my grey head go down in sorrow to the underworld.'),(312396,11,1,44,30,'If then I go back to your servant, my father, without the boy, because his life and the boy\'s life are one,'),(312397,11,1,44,31,'When he sees that the boy is not with us, he will come to his death, and our father\'s grey head will go down in sorrow to the underworld.'),(312398,11,1,44,32,'For I made myself responsible for the boy to my father, saying, If I do not give him safely back to you, let mine be the sin for ever.'),(312399,11,1,44,33,'So now let me be my lord\'s servant here in place of the boy, and let him go back with his brothers.'),(312400,11,1,44,34,'For how may I go back to my father without the boy, and see the evil which will come on my father?'),(312401,11,1,45,1,'Then Joseph, unable to keep back his feelings before those who were with him, gave orders for everyone to be sent away, and no one was present when he made clear to his brothers who he was.'),(312402,11,1,45,2,'And so loud was his weeping, that it came to the ears of the Egyptians and all Pharaoh\'s house.'),(312403,11,1,45,3,'And Joseph said to his brothers, I am Joseph: is my father still living? But his brothers were not able to give him an answer for they were troubled before him.'),(312404,11,1,45,4,'Then Joseph said to his brothers, Come near to me. And they came near, And he said, I am Joseph your brother, whom you sent into Egypt.'),(312405,11,1,45,5,'Now do not be troubled or angry with yourselves for sending me away, because God sent me before you to be the saviour of your lives.'),(312406,11,1,45,6,'For these two years have been years of need, and there are still five more years to come in which there will be no ploughing or cutting of grain.'),(312407,11,1,45,7,'God sent me before you to keep you and yours living on earth so that you might become a great nation.'),(312408,11,1,45,8,'So now it was not you who sent me here, but God: and he has made me as a father to Pharaoh, and lord of all his house, and ruler over all the land of Egypt.'),(312409,11,1,45,9,'Now go quickly to my father, and say to him, Your son Joseph says, God has made me ruler over all the land of Egypt: come down to me straight away:'),(312410,11,1,45,10,'The land of Goshen will be your living-place, and you will be near me; you and your children and your children\'s children, and your flocks and herds and all you have:'),(312411,11,1,45,11,'And there I will take care of you, so that you and your family may not be in need, for there are still five bad years to come.'),(312412,11,1,45,12,'Now truly, your eyes see, and the eyes of my brother Benjamin see, that it is my mouth which says these things to you.'),(312413,11,1,45,13,'Give my father word of all my glory in Egypt and of all you have seen; and come back quickly with my father.'),(312414,11,1,45,14,'Then, weeping, he took Benjamin in his arms, and Benjamin himself was weeping on Joseph\'s neck.'),(312415,11,1,45,15,'Then he gave a kiss to all his brothers, weeping over them; and after that his brothers had no fear of talking to him.'),(312416,11,1,45,16,'And news of these things went through Pharaoh\'s house, and it was said that Joseph\'s brothers were come; and it seemed good to Pharaoh and his servants.'),(312417,11,1,45,17,'And Pharaoh said to Joseph, Say to your brothers, Put your goods on your beasts and go back to the land of Canaan;'),(312418,11,1,45,18,'And get your father and your families and come back to me: and I will give you all the good things of Egypt, and the fat of the land will be your food.'),(312419,11,1,45,19,'And say to them, This you are to do: take carts from the land of Egypt for your little ones and for your wives, and get your father and come back.'),(312420,11,1,45,20,'And take no thought for your goods, for the best of all the land of Egypt is yours.'),(312421,11,1,45,21,'And the children of Israel did as he said; and Joseph gave them carts as had been ordered by Pharaoh, and food for their journey.'),(312422,11,1,45,22,'To every one of them he gave three changes of clothing; but to Benjamin he gave three hundred bits of silver and five changes of clothing.'),(312423,11,1,45,23,'And to his father he sent ten asses with good things from Egypt on their backs, and ten she-asses with grain and bread and food for his father on the journey.'),(312424,11,1,45,24,'And he sent his brothers on their way, and said to them, See that you have no argument on the road.'),(312425,11,1,45,25,'So they went up from Egypt and came to the land of Canaan, to their father Jacob.'),(312426,11,1,45,26,'And they said to him, Joseph is living, and is ruler over all the land of Egypt. And at this word Jacob was quite overcome, for he had no faith in it.'),(312427,11,1,45,27,'And they gave him an account of everything Joseph had said to them; and when he saw the carts which Joseph had sent for them, his spirit came back to him:'),(312428,11,1,45,28,'And Israel said, It is enough: Joseph my son is still living; I will go and see him before my death.'),(312429,11,1,46,1,'And Israel went on his journey with all he had, and came to Beer-sheba, where he made offerings to the God of his father Isaac.'),(312430,11,1,46,2,'And God said to Israel in a night-vision, Jacob, Jacob. And he said, Here am I.'),(312431,11,1,46,3,'And he said, I am God, the God of your father: go down to Egypt without fear, for I will make a great nation of you there:'),(312432,11,1,46,4,'I will go down with you to Egypt, and I will see that you come back again, and at your death Joseph will put his hands on your eyes.'),(312433,11,1,46,5,'Then Jacob went on from Beer-sheba; and the sons of Jacob took their father and their little ones and their wives in the carts which Pharaoh had sent for them.'),(312434,11,1,46,6,'And they took their cattle and all the goods which they had got in the land of Canaan, and came to Egypt, even Jacob and all his seed:'),(312435,11,1,46,7,'His sons and his sons\' sons, his daughters and his daughters\' sons and all his family he took with him into Egypt.'),(312436,11,1,46,8,'And these are the names of the children of Israel who came into Egypt, even Jacob and all his sons: Reuben, Jacob\'s oldest son;'),(312437,11,1,46,9,'And the sons of Reuben: Hanoch and Pallu and Hezron and Carmi;'),(312438,11,1,46,10,'And the sons of Simeon: Jemuel and Jamin and Ohad and Jachin and Zohar and Shaul, the son of a woman of Canaan;'),(312439,11,1,46,11,'And the sons of Levi: Gershon, Kohath, and Merari;'),(312440,11,1,46,12,'And the sons of Judah: Er and Onan and Shelah and Perez and Zerah: but Er and Onan had come to their death in the land of Canaan; and the sons of Perez were Hezron and Hamul.'),(312441,11,1,46,13,'And the sons of Issachar: Tola and Puah and Job and Shimron;'),(312442,11,1,46,14,'And the sons of Zebulun: Sered and Elon and Jahleel;'),(312443,11,1,46,15,'All these, together with his daughter Dinah, were the children of Leah, whom Jacob had by her in Paddan-aram; they were thirty-three in number.'),(312444,11,1,46,16,'And the sons of Gad: Ziphion and Haggi, Shuni and Ezbon, Eri and Arodi and Areli;'),(312445,11,1,46,17,'And the sons of Asher: Jimnah and Ishvah and Ishvi and Beriah, and Sarah, their sister; and the sons of Beriah: Heber and Malchiel.'),(312446,11,1,46,18,'These are the children of Zilpah, whom Laban gave to his daughter Leah, and Jacob had these sixteen children by her.'),(312447,11,1,46,19,'The sons of Jacob\'s wife Rachel: Joseph and Benjamin.'),(312448,11,1,46,20,'And Joseph had Manasseh and Ephraim in the land of Egypt, by Asenath, the daughter of Poti-phera, priest of On.'),(312449,11,1,46,21,'And the sons of Benjamin were Belah and Becher and Ashbel, Gera and Naaman, Ehi and Rosh, Muppim and Huppim and Ard.'),(312450,11,1,46,22,'All these were the children of Rachel whom Jacob had by her, fourteen persons.'),(312451,11,1,46,23,'And the son of Dan was Hushim.'),(312452,11,1,46,24,'And the sons of Naphtali: Jahzeel and Guni and Jezer and Shillem.'),(312453,11,1,46,25,'These were the children of Bilhah, whom Laban gave to his daughter Rachel, seven persons.'),(312454,11,1,46,26,'All the persons who came with Jacob into Egypt, the offspring of his body, were sixty-six, without taking into account the wives of Jacob\'s sons.'),(312455,11,1,46,27,'And the sons of Joseph whom he had in Egypt were two. Seventy persons of the family of Jacob came into Egypt.'),(312456,11,1,46,28,'Now he had sent Judah before him to Goshen, to get word from Joseph; and so they came to the land of Goshen.'),(312457,11,1,46,29,'And Joseph got his carriage ready and went to Goshen for the meeting with his father; and when he came before him, he put his arms round his neck, weeping.'),(312458,11,1,46,30,'And Israel said to Joseph, Now that I have seen you living again, I am ready for death.'),(312459,11,1,46,31,'And Joseph said to his brothers and to his father\'s people, I will go and give the news to Pharaoh, and say to him, My brothers and my father\'s people, from the land of Canaan, have come to me;'),(312460,11,1,46,32,'And these men are keepers of sheep and owners of cattle, and have with them their flocks and their herds and all they have.'),(312461,11,1,46,33,'Now when Pharaoh sends for you and says, What is your business?'),(312462,11,1,46,34,'You are to say, Your servants have been keepers of cattle from our early days up to now, like our fathers; in this way you will be able to have the land of Goshen for yourselves; because keepers of sheep are unclean in the eyes of the Egyptians.'),(312463,11,1,47,1,'Then Joseph went to Pharaoh, and said, My father and my brothers with their flocks and their herds and all they have, are come from Canaan, and are now in the land of Goshen.'),(312464,11,1,47,2,'And he took five of his brothers to Pharaoh.'),(312465,11,1,47,3,'And Pharaoh said to them, What is your business? And they said, Your servants are keepers of sheep, as our fathers were before us.'),(312466,11,1,47,4,'And they said to Pharaoh, We have come to make a living in this land, because we have no grass for our flocks in the land of Canaan; so now let your servants make a place for themselves in the land of Goshen.'),(312467,11,1,47,5,'And Pharaoh said to Joseph, Let them have the land of Goshen; and if there are any able men among them, put them over my cattle.'),(312468,11,1,47,6,'And Jacob and his sons came to Joseph in Egypt, and when word of it came to the ears of Pharaoh, king of Egypt, he said to Joseph, Your father and brothers have come to you; all the land of Egypt is before you; let your father and your brothers have the best of the land for their resting-place.'),(312469,11,1,47,7,'Then Joseph made his father Jacob come before Pharaoh, and Jacob gave him his blessing.'),(312470,11,1,47,8,'And Pharaoh said to him, How old are you?'),(312471,11,1,47,9,'And Jacob said, The years of my wanderings have been a hundred and thirty; small in number and full of sorrow have been the years of my life, and less than the years of the wanderings of my fathers.'),(312472,11,1,47,10,'And Jacob gave Pharaoh his blessing, and went out from before him.'),(312473,11,1,47,11,'And Joseph made a place for his father and his brothers, and gave them a heritage in the land of Egypt, in the best of the land, the land of Rameses, as Pharaoh had given orders.'),(312474,11,1,47,12,'And Joseph took care of his father and his brothers and all his father\'s people, giving them food for the needs of their families.'),(312475,11,1,47,13,'Now there was no food to be had in all the land, so that all Egypt and Canaan were wasted from need of food.'),(312476,11,1,47,14,'And all the money in Egypt and in the land of Canaan which had been given for grain, came into the hands of Joseph: and he put it in Pharaoh\'s house.'),(312477,11,1,47,15,'And when all the money in Egypt and Canaan was gone, the Egyptians came to Joseph, and said, Give us bread; would you have us come to destruction before your eyes? for we have no more money.'),(312478,11,1,47,16,'And Joseph said, Give me your cattle; I will give you grain in exchange for your cattle if your money is all gone.'),(312479,11,1,47,17,'So they took their cattle to Joseph and he gave them bread in exchange for their horses and flocks and herds and asses, so all that year he gave them food in exchange for their cattle.'),(312480,11,1,47,18,'And when that year was ended, they came to him in the second year, and said, We may not keep it from our lord\'s knowledge that all our money is gone, and all the herds of cattle are my lord\'s; there is nothing more to give my lord but our bodies and our land;'),(312481,11,1,47,19,'Are we to come to destruction before your eyes, we and our land? take us and our land and give us bread; and we and our land will be servants to Pharaoh; and give us seed so that we may have life and the land may not become waste.'),(312482,11,1,47,20,'So Joseph got all the land in Egypt for Pharaoh; for every Egyptian gave up his land in exchange for food, because of their great need; so all the land became Pharaoh\'s.'),(312483,11,1,47,21,'And as for the people, he made servants of them, town by town, from one end of Egypt to the other.'),(312484,11,1,47,22,'Only he did not take the land of the priests, for the priests had their food given them by Pharaoh, and having what Pharaoh gave them, they had no need to give up their land.'),(312485,11,1,47,23,'Then Joseph said to the people, I have made you and your land this day the property of Pharaoh; here is seed for you to put in your fields.'),(312486,11,1,47,24,'And when the grain is cut, you are to give a fifth part to Pharaoh, and four parts will be yours for seed and food, and for your families and your little ones.'),(312487,11,1,47,25,'And they said to him, Truly you have kept us from death; may we have grace in your eyes, and we will be Pharaoh\'s servants.'),(312488,11,1,47,26,'Then Joseph made a law which is in force to this day, that Pharaoh was to have the fifth part; only the land of the priests did not become his.'),(312489,11,1,47,27,'And so Israel was living among the Egyptians in the land of Goshen; and they got property there, and became very great in numbers and in wealth.'),(312490,11,1,47,28,'And Jacob was living in the land of Goshen for seventeen years; so the years of his life were a hundred and forty-seven.'),(312491,11,1,47,29,'And the time of his death came near, and he sent for his son Joseph and said to him, If now I am dear to you, put your hand under my leg and take an oath that you will not put me to rest in Egypt;'),(312492,11,1,47,30,'But when I go to my fathers, you are to take me out of Egypt and put me to rest in their last resting-place. And he said, I will do so.'),(312493,11,1,47,31,'And he said, Take an oath to me; and he took an oath to him: and Israel gave worship on the bed\'s head.'),(312494,11,1,48,1,'Now after these things, word came to Joseph that his father was ill: and he took with him his sons Manasseh and Ephraim.'),(312495,11,1,48,2,'And when they said to Jacob, Your son Joseph is coming to see you: then Israel, getting all his strength together, had himself lifted up in his bed.'),(312496,11,1,48,3,'And Jacob said to Joseph, God, the Ruler of all, came to me in a vision at Luz in the land of Canaan, and gave me his blessing,'),(312497,11,1,48,4,'And said to me, Truly, I will make you fertile and give you increase and will make of you a great family of nations: and I will give this land to your seed after you to be their heritage for ever.'),(312498,11,1,48,5,'And now your two sons who came to birth in Egypt before I came to you here, are mine; Ephraim and Manasseh will be mine, in the same way as Reuben and Simeon are.'),(312499,11,1,48,6,'And any other offspring which you have after them, will be yours, and will be named after their brothers in their heritage.'),(312500,11,1,48,7,'And as for me, when I came from Paddan, death overtook Rachel on the way, when we were still some distance from Ephrath; and I put her to rest there on the road to Ephrath, which is Beth-lehem.'),(312501,11,1,48,8,'Then Israel, looking at Joseph\'s sons, said, Who are these?'),(312502,11,1,48,9,'And Joseph said to his father, They are my sons, whom God has given me in this land. And he said, Let them come near me, and I will give them a blessing.'),(312503,11,1,48,10,'Now because Israel was old, his eyes were no longer clear, and he was not able to see. So he made them come near to him, and he gave them a kiss, folding them in his arms.'),(312504,11,1,48,11,'And Israel said to Joseph, I had no hope of seeing your face again, but God in his mercy has let me see you and your children.'),(312505,11,1,48,12,'Then Joseph took them from between his knees, and went down on his face to the earth.'),(312506,11,1,48,13,'Then taking Ephraim with his right hand, Joseph put him at Israel\'s left side, and with his left hand he put Manasseh at Israel\'s right side, placing them near him.'),(312507,11,1,48,14,'And Israel, stretching out his right hand, put it on the head of Ephraim, the younger, and his left hand on the head of Manasseh, crossing his hands on purpose, for Manasseh was the older.'),(312508,11,1,48,15,'And he gave Joseph a blessing, saying, May the God to whom my fathers, Abraham and Isaac, gave worship, the God who has taken care of me all my life till this day,'),(312509,11,1,48,16,'The angel who has been my saviour from all evil, send his blessing on these children: and let my name and the name of my fathers, Abraham and Isaac, be given to them; and let them become a great nation in the earth.'),(312510,11,1,48,17,'Now when Joseph saw that his father had put his right hand on the head of Ephraim, it did not seem right to him; and lifting his father\'s hand he would have put it on the head of Manasseh.'),(312511,11,1,48,18,'And Joseph said to his father, Not so, my father, for this is the older; put your right hand on his head.'),(312512,11,1,48,19,'But his father would not, saying, I am doing it on purpose, my son; he will certainly become a nation and a great one; but his younger brother will be greater than he, and his seed will become a great family of nations.'),(312513,11,1,48,20,'So he gave them his blessing that day, saying, You will be the sign of blessing in Israel, for they will say, May God make you like Ephraim and Manasseh; and he put Ephraim before Manasseh.'),(312514,11,1,48,21,'Then Israel said to Joseph, Now my death is near; but God will be with you, guiding you back to the land of your fathers.'),(312515,11,1,48,22,'And I have given you more than your brothers, even Shechem as your heritage, which I took from the Amorites with my sword and my bow.'),(312516,11,1,49,1,'And Jacob sent for his sons, and said, Come together, all of you, so that I may give you news of your fate in future times.'),(312517,11,1,49,2,'Come near, O sons of Jacob, and give ear to the words of Israel your father.'),(312518,11,1,49,3,'Reuben, you are my oldest son, the first-fruit of my strength, first in pride and first in power:'),(312519,11,1,49,4,'But because you were uncontrolled, the first place will not be yours; for you went up to your father\'s bed, even his bride-bed, and made it unclean.'),(312520,11,1,49,5,'Simeon and Levi are brothers; deceit and force are their secret designs.'),(312521,11,1,49,6,'Take no part in their secrets, O my soul; keep far away, O my heart, from their meetings; for in their wrath they put men to death, and for their pleasure even oxen were wounded.'),(312522,11,1,49,7,'A curse on their passion for it was bitter; and on their wrath for it was cruel. I will let their heritage in Jacob be broken up, driving them from their places in Israel.'),(312523,11,1,49,8,'To you, Judah, will your brothers give praise: your hand will be on the neck of your haters; your father\'s sons will go down to the earth before you.'),(312524,11,1,49,9,'Judah is a young lion; like a lion full of meat you have become great, my son; now he takes his rest like a lion stretched out and like an old lion; by whom will his sleep be broken?'),(312525,11,1,49,10,'The rod of authority will not be taken from Judah, and he will not be without a law-giver, till he comes who has the right to it, and the peoples will put themselves under his rule.'),(312526,11,1,49,11,'Knotting his ass\'s cord to the vine, and his young ass to the best vine; washing his robe in wine, and his clothing in the blood of grapes:'),(312527,11,1,49,12,'His eyes will be dark with wine, and his teeth white with milk.'),(312528,11,1,49,13,'The resting-place of Zebulun will be by the sea, and he will be a harbour for ships; the edge of his land will be by Zidon.'),(312529,11,1,49,14,'Issachar is a strong ass stretched out among the flocks:'),(312530,11,1,49,15,'And he saw that rest was good and the land was pleasing; so he let them put weights on his back and became a servant.'),(312531,11,1,49,16,'Dan will be the judge of his people, as one of the tribes of Israel.'),(312532,11,1,49,17,'May Dan be a snake in the way, a horned snake by the road, biting the horse\'s foot so that the horseman has a fall.'),(312533,11,1,49,18,'I have been waiting for your salvation, O Lord.'),(312534,11,1,49,19,'Gad, an army will come against him, but he will come down on them in their flight.'),(312535,11,1,49,20,'Asher\'s bread is fat; he gives delicate food for kings.'),(312536,11,1,49,21,'Naphtali is a roe let loose, giving fair young ones.'),(312537,11,1,49,22,'Joseph is a young ox, whose steps are turned to the fountain;'),(312538,11,1,49,23,'He was troubled by the archers; they sent out their arrows against him, cruelly wounding him:'),(312539,11,1,49,24,'But their bows were broken by a strong one, and the cords of their arms were cut by the Strength of Jacob, by the name of the Stone of Israel:'),(312540,11,1,49,25,'Even by the God of your father, who will be your help, and by the Ruler of all, who will make you full with blessings from heaven on high, blessings of the deep stretched out under the earth, blessings of the breasts and of the fertile body:'),(312541,11,1,49,26,'Blessings of sons, old and young, to the father: blessings of the oldest mountains and the fruit of the eternal hills: let them come on the head of Joseph, on the crown of him who was separate from his brothers.'),(312542,11,1,49,27,'Benjamin is a wolf, searching for meat: in the morning he takes his food, and in the evening he makes division of what he has taken.'),(312543,11,1,49,28,'These are the twelve tribes of Israel: and these are the words their father said to them, blessing them; to every one he gave his blessing.'),(312544,11,1,49,29,'And he gave orders to them, saying, Put me to rest with my people and with my fathers, in the hollow of the rock in the field of Ephron the Hittite,'),(312545,11,1,49,30,'In the rock in the field of Machpelah, near Mamre in the land of Canaan, which Abraham got from Ephron the Hittite, to be his resting-place.'),(312546,11,1,49,31,'There Abraham and Sarah his wife were put to rest, and there they put Isaac and Rebekah his wife, and there I put Leah to rest.'),(312547,11,1,49,32,'In the rock in the field which was got for a price from the people of Heth.'),(312548,11,1,49,33,'And when Jacob had come to the end of these words to his sons, stretching himself on his bed, he gave up his spirit, and went the way of his people.'),(312549,11,1,50,1,'And Joseph put his head down on his father\'s face, weeping and kissing him.'),(312550,11,1,50,2,'And Joseph gave orders to his servants who had the necessary knowledge, to make his father\'s body ready, folding it in linen with spices, and they did so.'),(312551,11,1,50,3,'And the forty days needed for making the body ready went by: and there was weeping for him among the Egyptians for seventy days.'),(312552,11,1,50,4,'And when the days of weeping for him were past, Joseph said to the servants of Pharaoh, If now you have love for me, say these words to Pharaoh:'),(312553,11,1,50,5,'My father made me take an oath, saying, When I am dead, put me to rest in the place I have made ready for myself in the land of Canaan. So now let me go and put my father in his last resting-place, and I will come back again.'),(312554,11,1,50,6,'And Pharaoh said, Go up and put your father to rest, as you gave your oath to him.'),(312555,11,1,50,7,'So Joseph went up to put his father in his last resting-place; and with him went all the servants of Pharaoh, and the chief men of his house and all the chiefs of the land of Egypt,'),(312556,11,1,50,8,'And all the family of Joseph, and his brothers and his father\'s people: only their little ones and their flocks and herds they did not take with them from the land of Goshen.'),(312557,11,1,50,9,'And carriages went up with him and horsemen, a great army.'),(312558,11,1,50,10,'And they came to the grain-floor of Atad on the other side of Jordan, and there they gave the last honours to Jacob, with great and bitter sorrow, weeping for their father for seven days.'),(312559,11,1,50,11,'And when the people of the land, the people of Canaan, at the grain-floor of Atad, saw their grief, they said, Great is the grief of the Egyptians: so the place was named Abel-mizraim, on the other side of Jordan.'),(312560,11,1,50,12,'So his sons did as he had given them orders to do:'),(312561,11,1,50,13,'For they took him into the land of Canaan and put him to rest in the hollow rock in the field of Machpelah, which Abraham got with the field, for a resting-place, from Ephron the Hittite at Mamre.'),(312562,11,1,50,14,'And when his father had been put to rest, Joseph and his brothers and all who had gone with him, went back to Egypt.'),(312563,11,1,50,15,'Now after the death of their father, Joseph\'s brothers said to themselves, It may be that Joseph\'s heart will be turned against us, and he will give us punishment for all the evil which we did to him.'),(312564,11,1,50,16,'So they sent word to Joseph, saying, Your father, before his death, gave us orders, saying,'),(312565,11,1,50,17,'You are to say to Joseph, Let the wrongdoing of your brothers be overlooked, and the evil they did to you: now, if it is your pleasure, let the sin of the servants of your father\'s God have forgiveness. And at these words, Joseph was overcome with weeping.'),(312566,11,1,50,18,'Then his brothers went, and falling at his feet, said, Truly, we are your servants.'),(312567,11,1,50,19,'And Joseph said, Have no fear: am I in the place of God?'),(312568,11,1,50,20,'As for you, it was in your mind to do me evil, but God has given a happy outcome, the salvation of numbers of people, as you see today.'),(312569,11,1,50,21,'So now, have no fear: for I will take care of you and your little ones. So he gave them comfort with kind words.'),(312570,11,1,50,22,'Now Joseph and all his father\'s family went on living in Egypt: and the years of Joseph\'s life were a hundred and ten.'),(312571,11,1,50,23,'And Joseph saw Ephraim\'s children of the third generation: and the children of Machir, the son of Manasseh, came to birth on Joseph\'s knees.'),(312572,11,1,50,24,'Then Joseph said to his brothers, The time of my death has come; but God will keep you in mind and take you out of this land into the land which he gave by his oath to Abraham and Isaac and Jacob.'),(312573,11,1,50,25,'Then Joseph made the children of Israel take an oath, saying, God will certainly give effect to his word, and you are to take my bones away from here.'),(312574,11,1,50,26,'So Joseph came to his death, being a hundred and ten years old: and they made his body ready, and he was put in a chest in Egypt.'),(312575,11,2,1,1,'Now these are the names of the sons of Israel who came into Egypt; every man and his family came with Jacob.'),(312576,11,2,1,2,'Reuben, Simeon, Levi, and Judah;'),(312577,11,2,1,3,'Issachar, Zebulun, and Benjamin;'),(312578,11,2,1,4,'Dan and Naphtali, Gad and Asher.'),(312579,11,2,1,5,'All the offspring of Jacob were seventy persons: and Joseph had come to Egypt before them.'),(312580,11,2,1,6,'Then Joseph came to his end, and all his brothers, and all that generation.'),(312581,11,2,1,7,'And the children of Israel were fertile, increasing very greatly in numbers and in power; and the land was full of them.'),(312582,11,2,1,8,'Now a new king came to power in Egypt, who had no knowledge of Joseph.'),(312583,11,2,1,9,'And he said to his people, See, the people of Israel are greater in number and in power than we are:'),(312584,11,2,1,10,'Let us take care for fear that their numbers may become even greater, and if there is a war, they may be joined with those who are against us, and make an attack on us, and go up out of the land.'),(312585,11,2,1,11,'So they put overseers of forced work over them, in order to make their strength less by the weight of their work. And they made store-towns for Pharaoh, Pithom and Raamses.'),(312586,11,2,1,12,'But the more cruel they were to them, the more their number increased, till all the land was full of them. And the children of Israel were hated by the Egyptians.'),(312587,11,2,1,13,'And they gave the children of Israel even harder work to do:'),(312588,11,2,1,14,'And made their lives bitter with hard work, making building-material and bricks, and doing all sorts of work in the fields under the hardest conditions.'),(312589,11,2,1,15,'And the king of Egypt said to the Hebrew women who gave help at the time of childbirth (the name of the one was Shiphrah and the name of the other Puah),'),(312590,11,2,1,16,'When you are looking after the Hebrew women in childbirth, if it is a son you are to put him to death; but if it is a daughter, she may go on living.'),(312591,11,2,1,17,'But the women had the fear of God, and did not do as the king of Egypt said, but let the male children go on living.'),(312592,11,2,1,18,'And the king of Egypt sent for the women, and said to them, Why have you done this, and let the male children go on living?'),(312593,11,2,1,19,'And they said to Pharaoh, Because the Hebrew women are not like the Egyptian women, for they are strong, and the birth takes place before we come to them.'),(312594,11,2,1,20,'And the blessing of God was on these women: and the people were increased in number and became very strong.'),(312595,11,2,1,21,'And because the women who took care of the Hebrew mothers had the fear of God, he gave them families.'),(312596,11,2,1,22,'And Pharaoh gave orders to all his people, saying, Every son who comes to birth is to be put into the river, but every daughter may go on living.'),(312597,11,2,2,1,'Now a man of the house of Levi took as his wife a daughter of Levi.'),(312598,11,2,2,2,'And she became with child and gave birth to a Son; and when she saw that he was a beautiful child, she kept him secretly for three months.'),(312599,11,2,2,3,'And when she was no longer able to keep him secret, she made him a basket out of the stems of water-plants, pasting sticky earth over it to keep the water out; and placing the baby in it she put it among the plants by the edge of the Nile.'),(312600,11,2,2,4,'And his sister took her place at a distance to see what would become of him.'),(312601,11,2,2,5,'Now Pharaoh\'s daughter came down to the Nile to take a bath, while her women were walking by the riverside; and she saw the basket among the river-plants, and sent her servant-girl to get it.'),(312602,11,2,2,6,'And opening it, she saw the child, and he was crying. And she had pity on him, and said, This is one of the Hebrews\' children.'),(312603,11,2,2,7,'Then his sister said to Pharaoh\'s daughter, May I go and get you one of the Hebrew women to give him the breast?'),(312604,11,2,2,8,'And Pharaoh\'s daughter said to her, Go. And the girl went and got the child\'s mother.'),(312605,11,2,2,9,'And Pharaoh\'s daughter said to her, Take the child away and give it milk for me, and I will give you payment. And the woman took the child and gave it milk at her breast.'),(312606,11,2,2,10,'And when the child was older, she took him to Pharaoh\'s daughter and he became her son, and she gave him the name Moses, Because, she said, I took him out of the water.'),(312607,11,2,2,11,'Now when Moses had become a man, one day he went out to his people and saw how hard their work was; and he saw an Egyptian giving blows to a Hebrew, one of his people.'),(312608,11,2,2,12,'And turning this way and that, and seeing no one, he put the Egyptian to death, covering his body with sand.'),(312609,11,2,2,13,'And he went out the day after and saw two of the Hebrews fighting: and he said to him who was in the wrong, Why are you fighting your brother?'),(312610,11,2,2,14,'And he said, Who made you a ruler and a judge over us? are you going to put me to death as you did the Egyptian? And Moses was in fear, and said, It is clear that the thing has come to light.'),(312611,11,2,2,15,'Now when Pharaoh had news of this, he would have put Moses to death. But Moses went in flight from Pharaoh into the land of Midian: and he took his seat by a water-spring.'),(312612,11,2,2,16,'Now the priest of Midian had seven daughters: and they came to get water for their father\'s flock.'),(312613,11,2,2,17,'And the keepers of the sheep came up and were driving them away; but Moses got up and came to their help, watering their flock for them.'),(312614,11,2,2,18,'And when they came to Reuel their father, he said, How is it that you have come back so quickly today?'),(312615,11,2,2,19,'And they said, An Egyptian came to our help against the keepers of sheep and got water for us and gave it to the flock.'),(312616,11,2,2,20,'And he said to his daughters, Where is he? why have you let the man go? make him come in and give him a meal.'),(312617,11,2,2,21,'And Moses was happy to go on living with the man; and he gave his daughter Zipporah to Moses.'),(312618,11,2,2,22,'And she gave birth to a son, to whom he gave the name Gershom: for he said, I have been living in a strange land.'),(312619,11,2,2,23,'Now after a long time the king of Egypt came to his end: and the children of Israel were crying in their grief under the weight of their work, and their cry for help came to the ears of God.'),(312620,11,2,2,24,'And at the sound of their weeping the agreement which God had made with Abraham and Isaac and Jacob came to his mind.'),(312621,11,2,2,25,'And God\'s eyes were turned to the children of Israel and he gave them the knowledge of himself.'),(312622,11,2,3,1,'Now Moses was looking after the flock of Jethro, his father-in-law, the priest of Midian: and he took the flock to the back of the waste land and came to Horeb, the mountain of God.'),(312623,11,2,3,2,'And the angel of the Lord was seen by him in a flame of fire coming out of a thorn-tree: and he saw that the tree was on fire, but it was not burned up.'),(312624,11,2,3,3,'And Moses said, I will go and see this strange thing, why the tree is not burned up,'),(312625,11,2,3,4,'And when the Lord saw him turning to one side to see, God said his name out of the tree, crying, Moses, Moses. And he said, Here am I.'),(312626,11,2,3,5,'And he said, Do not come near: take off your shoes from your feet, for the place where you are is holy.'),(312627,11,2,3,6,'And he said, I am the God of your fathers, the God of Abraham, the God of Isaac, and the God of Jacob. And Moses kept his face covered for fear of looking on God.'),(312628,11,2,3,7,'And God said, Truly, I have seen the grief of my people in Egypt, and their cry because of their cruel masters has come to my ears; for I have knowledge of their sorrows;'),(312629,11,2,3,8,'And I have come down to take them out of the hands of the Egyptians, guiding them out of that land into a good land and wide, into a land flowing with milk and honey; into the place of the Canaanite and the Hittite and the Amorite and the Perizzite and the Hivite and the Jebusite.'),(312630,11,2,3,9,'For now, truly, the cry of the children of Israel has come to me, and I have seen the cruel behaviour of the Egyptians to them.'),(312631,11,2,3,10,'Come, then, and I will send you to Pharaoh, so that you may take my people, the children of Israel, out of Egypt.'),(312632,11,2,3,11,'And Moses said to God, Who am I to go to Pharaoh and take the children of Israel out of Egypt?'),(312633,11,2,3,12,'And he said, Truly I will be with you; and this will be the sign to you that I have sent you: when you have taken the children of Israel out of Egypt, you will give worship to God on this mountain.'),(312634,11,2,3,13,'And Moses said to God, When I come to the children of Israel and say to them, The God of your fathers has sent me to you: and they say to me, What is his name? what am I to say to them?'),(312635,11,2,3,14,'And God said to him, I AM WHAT I AM: and he said, Say to the children of Israel, I AM has sent me to you.'),(312636,11,2,3,15,'And God went on to say to Moses, Say to the children of Israel, The Lord, the God of your fathers, the God of Abraham, of Isaac, and of Jacob, has sent me to you: this is my name for ever, and this is my sign to all generations.'),(312637,11,2,3,16,'Go and get together the chiefs of the children of Israel, and say to them, The Lord, the God of your fathers, the God of Abraham, of Isaac, and of Jacob, has been seen by me, and has said, Truly I have taken up your cause, because of what is done to you in Egypt;'),(312638,11,2,3,17,'And I have said, I will take you up out of the sorrows of Egypt into the land of the Canaanite and the Hittite and the Amorite and the Perizzite and the Hivite and the Jebusite, into a land flowing with milk and honey.'),(312639,11,2,3,18,'And they will give ear to your voice: and you, with the chiefs of Israel, will go to Pharaoh, the king of Egypt, and say to him, The Lord, the God of the Hebrews, has come to us: let us then go three days\' journey into the waste land to make an offering to the Lord our God.'),(312640,11,2,3,19,'And I am certain that the king of Egypt will not let you go without being forced.'),(312641,11,2,3,20,'But I will put out my hand and overcome Egypt with all the wonders which I will do among them: and after that he will let you go.'),(312642,11,2,3,21,'And I will give this people grace in the eyes of the Egyptians, so that when you go out you will go out with your hands full.'),(312643,11,2,3,22,'For every woman will get from her neighbour and from the woman living in her house, ornaments of silver and gold, and clothing; and you will put them on your sons and your daughters; you will take the best of their goods from the Egyptians.'),(312644,11,2,4,1,'And Moses, answering, said, It is certain that they will not have faith in me or give ear to my voice; for they will say, You have not seen the Lord.'),(312645,11,2,4,2,'And the Lord said to him, What is that in your hand? And he said, A rod.'),(312646,11,2,4,3,'And he said, Put it down on the earth. And he put it down on the earth and it became a snake; and Moses went running from it.'),(312647,11,2,4,4,'And the Lord said to Moses, Put out your hand and take it by the tail: (and he put out his hand and took a grip of it and it became a rod in his hand:)'),(312648,11,2,4,5,'So that they may be certain that the Lord, the God of their fathers, the God of Abraham, of Isaac, and of Jacob, has been seen by you.'),(312649,11,2,4,6,'Then the Lord said to him again, Put your hand inside your clothing. And he put his hand inside his robe: and when he took it out it was like the hand of a leper, as white as snow.'),(312650,11,2,4,7,'And he said, Put your hand inside your robe again. (And he put his hand into his robe again, and when he took it out he saw that it had become like his other flesh.)'),(312651,11,2,4,8,'And if they do not have faith in you or give ear to the voice of the first sign, they will have faith in the second sign.'),(312652,11,2,4,9,'And if they have no faith even in these two signs and will not give ear to your voice, then you are to take the water of the Nile and put it on the dry land: and the water you take out of the river will become blood on the dry land.'),(312653,11,2,4,10,'And Moses said to the Lord, O Lord, I am not a man of words; I have never been so, and am not now, even after what you have said to your servant: for talking is hard for me, and I am slow of tongue.'),(312654,11,2,4,11,'And the Lord said to him, Who has made man\'s mouth? who takes away a man\'s voice or hearing, or makes him seeing or blind? Is it not I, the Lord?'),(312655,11,2,4,12,'So go now, and I will be with your mouth, teaching you what to say.'),(312656,11,2,4,13,'And he said, O Lord, send, if you will, by the hand of anyone whom it seems good to you to send.'),(312657,11,2,4,14,'And the Lord was angry with Moses, and said, Is there not Aaron, your brother, the Levite? To my knowledge he is good at talking. And now he is coming out to you: and when he sees you he will be glad in his heart.'),(312658,11,2,4,15,'Let him give ear to your voice, and you will put my words in his mouth; and I will be with your mouth and with his, teaching you what you have to do.'),(312659,11,2,4,16,'And he will do the talking for you to the people: he will be to you as a mouth and you will be to him as God.'),(312660,11,2,4,17,'And take in your hand this rod with which you will do the signs.'),(312661,11,2,4,18,'And Moses went back to Jethro, his father-in-law, and said to him, Let me go back now to my relations in Egypt and see if they are still living. And Jethro said to Moses, Go in peace.'),(312662,11,2,4,19,'And the Lord said to Moses in Midian, Go back to Egypt, for all the men are dead who were attempting to take your life.'),(312663,11,2,4,20,'And Moses took his wife and his sons and put them on an ass and went back to the land of Egypt: and he took the rod of God in his hand.'),(312664,11,2,4,21,'And the Lord said to Moses, When you go back to Egypt, see that you do before Pharaoh all the wonders which I have given you power to do: but I will make his heart hard and he will not let the people go.'),(312665,11,2,4,22,'And you are to say to Pharaoh, The Lord says, Israel is the first of my sons:'),(312666,11,2,4,23,'And I said to you, Let my son go, so that he may give me worship; and you did not let him go: so now I will put the first of your sons to death.'),(312667,11,2,4,24,'Now on the journey, at the night\'s resting-place, the Lord came in his way and would have put him to death.'),(312668,11,2,4,25,'Then Zipporah took a sharp stone, and cutting off the skin of her son\'s private parts, and touching his feet with it, she said, Truly you are a husband of blood to me.'),(312669,11,2,4,26,'So he let him go. Then she said, You are a husband of blood because of the circumcision.'),(312670,11,2,4,27,'And the Lord said to Aaron, Go into the waste land and you will see Moses. So he went and came across Moses at the mountain of God, and gave him a kiss.'),(312671,11,2,4,28,'And Moses gave Aaron an account of all the words of the Lord which he had sent him to say, and of all the signs which he had given him orders to do.'),(312672,11,2,4,29,'Then Moses and Aaron went and got together all the chiefs of the children of Israel:'),(312673,11,2,4,30,'And Aaron said to them all the words the Lord had said to Moses, and did the signs before all the people.'),(312674,11,2,4,31,'And the people had faith in them; and hearing that the Lord had taken up the cause of the children of Israel and had seen their troubles, with bent heads they gave him worship.'),(312675,11,2,5,1,'And after that, Moses and Aaron came to Pharaoh, and said, The Lord, the God of Israel, says, Let my people go so that they may keep a feast to me in the waste land.'),(312676,11,2,5,2,'And Pharaoh said, Who is the Lord, to whose voice I am to give ear and let Israel go? I have no knowledge of the Lord and I will not let Israel go.'),(312677,11,2,5,3,'And they said, The God of the Hebrews has come to us: let us then go three days\' journey into the waste land to make an offering to the Lord our God, so that he may not send death on us by disease or the sword.'),(312678,11,2,5,4,'And the king of Egypt said to them, Why do you, Moses and Aaron, take the people away from their work? get back to your work.'),(312679,11,2,5,5,'And Pharaoh said, Truly, the people of the land are increasing in number, and you are keeping them back from their work.'),(312680,11,2,5,6,'The same day Pharaoh gave orders to the overseers and those who were responsible for the work, saying,'),(312681,11,2,5,7,'Give these men no more dry stems for their brick-making as you have been doing; let them go and get the material for themselves.'),(312682,11,2,5,8,'But see that they make the same number of bricks as before, and no less: for they have no love for work; and so they are crying out and saying, Let us go and make an offering to our God.'),(312683,11,2,5,9,'Give the men harder work, and see that they do it; let them not give attention to false words.'),(312684,11,2,5,10,'And the overseers of the people and their responsible men went out and said to the people, Pharaoh says, I will give you no more dry stems.'),(312685,11,2,5,11,'Go yourselves and get dry stems wherever you are able; for your work is not to be any less.'),(312686,11,2,5,12,'So the people were sent in all directions through the land of Egypt to get dry grass for stems.'),(312687,11,2,5,13,'And the overseers went on driving them and saying, Do your full day\'s work as before when there were dry stems for you.'),(312688,11,2,5,14,'And the responsible men of the children of Israel, whom Pharaoh\'s overseers had put over them, were given blows, and they said to them, Why have you not done your regular work, in making bricks as before?'),(312689,11,2,5,15,'Then the responsible men of the children of Israel came to Pharaoh, protesting and saying, Why are you acting in this way to your servants?'),(312690,11,2,5,16,'They give us no dry stems and they say to us, Make bricks: and they give your servants blows; but it is your people who are in the wrong.'),(312691,11,2,5,17,'But he said, You have no love for work: that is why you say, Let us go and make an offering to the Lord.'),(312692,11,2,5,18,'Go now, get back to your work; no dry stems will be given to you, but you are to make the full number of bricks.'),(312693,11,2,5,19,'Then the responsible men of the children of Israel saw that they were purposing evil when they said, The number of bricks which you have to make every day will be no less than before.'),(312694,11,2,5,20,'And they came face to face with Moses and Aaron, who were in their way when they came out from Pharaoh:'),(312695,11,2,5,21,'And they said to them, May the Lord take note of you and be your judge; for you have given Pharaoh and his servants a bad opinion of us, putting a sword in their hands for our destruction.'),(312696,11,2,5,22,'And Moses went back to the Lord and said, Lord, why have you done evil to this people? why have you sent me?'),(312697,11,2,5,23,'For from the time when I came to Pharaoh to put your words before him, he has done evil to this people, and you have given them no help.'),(312698,11,2,6,1,'And the Lord said to Moses, Now you will see what I am about to do to Pharaoh; for by a strong hand he will be forced to let them go, driving them out of his land because of my outstretched arm.'),(312699,11,2,6,2,'And God said to Moses, I am Yahweh:'),(312700,11,2,6,3,'I let myself be seen by Abraham, Isaac, and Jacob, as God, the Ruler of all; but they had no knowledge of my name Yahweh.'),(312701,11,2,6,4,'And I made an agreement with them, to give them the land of Canaan, the land of their wanderings.'),(312702,11,2,6,5,'And truly my ears are open to the cry of the children of Israel whom the Egyptians keep under their yoke; and I have kept in mind my agreement.'),(312703,11,2,6,6,'Say then to the children of Israel, I am Yahweh, and I will take you out from under the yoke of the Egyptians, and make you safe from their power, and will make you free by the strength of my arm after great punishments.'),(312704,11,2,6,7,'And I will take you to be my people and I will be your God; and you will be certain that I am the Lord your God, who takes you out from under the yoke of the Egyptians.'),(312705,11,2,6,8,'And I will be your guide into the land which I made an oath to give to Abraham, to Isaac, and to Jacob; and I will give it to you for your heritage: I am Yahweh.'),(312706,11,2,6,9,'And Moses said these words to the children of Israel, but they gave no attention to him, because of the grief of their spirit and the cruel weight of their work.'),(312707,11,2,6,10,'And the Lord said to Moses,'),(312708,11,2,6,11,'Go in and say to Pharaoh, king of Egypt, that he is to let the children of Israel go out of his land.'),(312709,11,2,6,12,'And Moses, answering the Lord, said, See, the children of Israel will not give ear to me; how then will Pharaoh give ear to me, whose lips are unclean?'),(312710,11,2,6,13,'And the word of the Lord came to Moses and Aaron, with orders for the children of Israel and for Pharaoh, king of Egypt, to take the children of Israel out of the land of Egypt.'),(312711,11,2,6,14,'These are the heads of their fathers\' families: the sons of Reuben the oldest son of Israel: Hanoch and Pallu, Hezron and Carmi: these are the families of Reuben.'),(312712,11,2,6,15,'And the sons of Simeon: Jemuel and Jamin and Ohad and Jachin and Zohar and Shaul, the son of a woman of Canaan: these are the families of Simeon.'),(312713,11,2,6,16,'And these are the names of the sons of Levi in the order of their generations: Gershon and Kohath and Merari: and the years of Levi\'s life were a hundred and thirty-seven.'),(312714,11,2,6,17,'The sons of Gershon: Libni and Shimei, in the order of their families.'),(312715,11,2,6,18,'And the sons of Kohath: Amram and Izhar and Hebron and Uzziel: and the years of Kohath\'s life were a hundred and thirty-three.'),(312716,11,2,6,19,'And the sons of Merari: Mahli and Mushi: these are the families of the Levites, in the order of their generations.'),(312717,11,2,6,20,'And Amram took Jochebed, his father\'s sister, as wife; and she gave birth to Aaron and Moses: and the years of Amram\'s life were a hundred and thirty-seven.'),(312718,11,2,6,21,'And the sons of Izhar: Korah and Nepheg and Zichri.'),(312719,11,2,6,22,'And the sons of Uzziel: Mishael and Elzaphan and Sithri.'),(312720,11,2,6,23,'And Aaron took as his wife Elisheba, the daughter of Amminadab, the sister of Nahshon; and she gave birth to Nadab and Abihu, Eleazar and Ithamar.'),(312721,11,2,6,24,'And the sons of Korah: Assir and Elkanah and Abiasaph: these are the families of the Korahites.'),(312722,11,2,6,25,'And Eleazar, Aaron\'s son, took as his wife one of the daughters of Putiel; and she gave birth to Phinehas. These are the heads of the families of the Levites, in the order of their families.'),(312723,11,2,6,26,'These are the same Aaron and Moses to whom the Lord said, Take the children of Israel out of the land of Egypt in their armies.'),(312724,11,2,6,27,'These are the men who gave orders to Pharaoh to let the children of Israel go out of Egypt: these are the same Moses and Aaron.'),(312725,11,2,6,28,'And on the day when the word of the Lord came to Moses in the land of Egypt,'),(312726,11,2,6,29,'The Lord said to Moses, I am the Lord: say to Pharaoh, king of Egypt, everything I am saying to you.'),(312727,11,2,6,30,'And Moses said to the Lord, My lips are unclean; how is it possible that Pharaoh will give me a hearing?'),(312728,11,2,7,1,'And the Lord said to Moses, See I have made you a god to Pharaoh, and Aaron your brother will be your prophet.'),(312729,11,2,7,2,'Say whatever I give you orders to say: and Aaron your brother will give word to Pharaoh to let the children of Israel go out of his land.'),(312730,11,2,7,3,'And I will make Pharaoh\'s heart hard, and my signs and wonders will be increased in the land of Egypt.'),(312731,11,2,7,4,'But Pharaoh will not give ear to you, and I will put my hand on Egypt, and take my armies, my people, the children of Israel, out of Egypt, after great punishments.'),(312732,11,2,7,5,'And the Egyptians will see that I am the Lord, when my hand is stretched out over Egypt, and I take the children of Israel out from among them.'),(312733,11,2,7,6,'And Moses and Aaron did so: as the Lord gave them orders, so they did.'),(312734,11,2,7,7,'And Moses was eighty years old, and Aaron eighty-three years old, when they gave the Lord\'s word to Pharaoh.'),(312735,11,2,7,8,'And the Lord said to Moses and Aaron,'),(312736,11,2,7,9,'If Pharaoh says to you, Let me see a wonder: then say to Aaron, Take your rod and put it down on the earth before Pharaoh so that it may become a snake.'),(312737,11,2,7,10,'Then Moses and Aaron went in to Pharaoh and they did as the Lord had said: and Aaron put his rod down on the earth before Pharaoh and his servants, and it became a snake.'),(312738,11,2,7,11,'Then Pharaoh sent for the wise men and the wonder-workers, and they, the wonder-workers of Egypt, did the same with their secret arts.'),(312739,11,2,7,12,'For every one of them put down his rod on the earth, and they became snakes: but Aaron\'s rod made a meal of their rods.'),(312740,11,2,7,13,'But Pharaoh\'s heart was made hard, and he did not give ear to them, as the Lord had said.'),(312741,11,2,7,14,'And the Lord said to Moses and Aaron, Pharaoh\'s heart is unchanged; he will not let the people go.'),(312742,11,2,7,15,'Go to Pharaoh in the morning; when he goes out to the water, you will be waiting for him by the edge of the Nile, with the rod which was turned into a snake in your hand;'),(312743,11,2,7,16,'And say to him, The Lord, the God of the Hebrews, has sent me to you, saying, Let my people go so that they may give me worship in the waste land; but up to now you have not given ear to his words.'),(312744,11,2,7,17,'So the Lord says, By this you may be certain that I am the Lord; see, by the touch of this rod in my hand the waters of the Nile will be turned to blood;'),(312745,11,2,7,18,'And the fish in the Nile will come to destruction, and the river will send up a bad smell, and the Egyptians will not be able, for disgust, to make use of the water of the Nile for drinking.'),(312746,11,2,7,19,'And the Lord said, Say to Aaron, Let the rod in your hand be stretched out over the waters of Egypt, and over the rivers and the streams and the pools, and over every stretch of water, so that they may be turned to blood; and there will be blood through all the land of Egypt, in vessels of wood and in vessels of stone.'),(312747,11,2,7,20,'And Moses and Aaron did as the Lord had said; and when his rod had been lifted up and stretched out over the waters of the Nile before the eyes of Pharaoh and his servants, all the water in the Nile was turned to blood;'),(312748,11,2,7,21,'And the fish in the Nile came to destruction, and a bad smell went up from the river, and the Egyptians were not able to make use of the water of the Nile for drinking; and there was blood through all the land of Egypt.'),(312749,11,2,7,22,'And the wonder-workers of Egypt did the same with their secret arts: but Pharaoh\'s heart was made hard, and he would not give ear to them, as the Lord had said.'),(312750,11,2,7,23,'Then Pharaoh went into his house, and did not take even this to heart.'),(312751,11,2,7,24,'And all the Egyptians made holes round about the Nile to get drinking-water, for they were not able to make use of the Nile water.'),(312752,11,2,7,25,'And seven days went past, after the Lord had put his hand on the Nile.'),(312753,11,2,8,1,'And this is what the Lord said to Moses: Go to Pharaoh and say to him, The Lord says, Let my people go so that they may give me worship.'),(312754,11,2,8,2,'And if you will not let them go, see, I will send frogs into every part of your land:'),(312755,11,2,8,3,'The Nile will be full of frogs, and they will come up into your house and into your bedrooms and on your bed, and into the houses of your servants and your people, and into your ovens and into your bread-basins.'),(312756,11,2,8,4,'The frogs will come up over you and your people and all your servants.'),(312757,11,2,8,5,'And the Lord said to Moses, Say to Aaron, Let the rod in your hand be stretched out over the streams and the waterways and the pools, causing frogs to come up on the land of Egypt.'),(312758,11,2,8,6,'And when Aaron put out his hand over the waters of Egypt, the frogs came up and all the land of Egypt was covered with them.'),(312759,11,2,8,7,'And the wonder-workers did the same with their secret arts, making frogs come up over the land of Egypt.'),(312760,11,2,8,8,'Then Pharaoh sent for Moses and Aaron and said, Make prayer to the Lord that he will take away these frogs from me and my people; and I will let the people go and make their offering to the Lord.'),(312761,11,2,8,9,'And Moses said, I will let you have the honour of saying when I am to make prayer for you and your servants and your people, that the frogs may be sent away from you and your houses, and be only in the Nile.'),(312762,11,2,8,10,'And he said, By tomorrow. And he said, Let it be as you say: so that you may see that there is no other like the Lord our God.'),(312763,11,2,8,11,'And the frogs will be gone from you and from your houses and from your servants and from your people and will be only in the Nile.'),(312764,11,2,8,12,'Then Moses and Aaron went out from Pharaoh; and Moses made prayer to the Lord about the frogs which he had sent on Pharaoh.'),(312765,11,2,8,13,'And the Lord did as Moses said; and there was an end of all the frogs in the houses and in the open spaces and in the fields.'),(312766,11,2,8,14,'And they put them together in masses, and a bad smell went up from the land.'),(312767,11,2,8,15,'But when Pharaoh saw that there was peace for a time, he made his heart hard and did not give ear to them, as the Lord had said.'),(312768,11,2,8,16,'And the Lord said to Moses, Say to Aaron, Let your rod be stretched out over the dust of the earth so that it may become insects through all the land of Egypt.'),(312769,11,2,8,17,'And they did so; and Aaron, stretching out the rod in his hand, gave a touch to the dust of the earth, and insects came on man and on beast; all the dust of the earth was changed into insects through all the land of Egypt.'),(312770,11,2,8,18,'And the wonder-workers with their secret arts, attempting to make insects, were unable to do so: and there were insects on man and on beast.'),(312771,11,2,8,19,'Then the wonder-workers said to Pharaoh, This is the finger of God: but Pharaoh\'s heart was hard, and he did not give ear to them, as the Lord had said.'),(312772,11,2,8,20,'And the Lord said to Moses, Get up early in the morning and take your place before Pharaoh when he comes out to the water; and say to him, This is what the Lord says: Let my people go to give me worship.'),(312773,11,2,8,21,'For if you do not let my people go, see, I will send clouds of flies on you and on your servants and on your people and into their houses; and the houses of the Egyptians and the land where they are will be full of flies.'),(312774,11,2,8,22,'And at that time I will make a division between your land and the land of Goshen where my people are, and no flies will be there; so that you may see that I am the Lord over all the earth.'),(312775,11,2,8,23,'And I will put a division between my people and your people; tomorrow this sign will be seen.'),(312776,11,2,8,24,'And the Lord did so; and great clouds of flies came into the house of Pharaoh and into his servants\' houses, and all the land of Egypt was made waste because of the flies.'),(312777,11,2,8,25,'And Pharaoh sent for Moses and Aaron and said, Go and make your offering to your God here in the land.'),(312778,11,2,8,26,'And Moses said, It is not right to do so; for we make our offerings of that to which the Egyptians give worship; and if we do so before their eyes, certainly we will be stoned.'),(312779,11,2,8,27,'But we will go three days\' journey into the waste land and make an offering to the Lord our God as he may give us orders.'),(312780,11,2,8,28,'Then Pharaoh said, I will let you go to make an offering to the Lord your God in the waste land; but do not go very far away, and make prayer for me.'),(312781,11,2,8,29,'And Moses said, When I go out from you I will make prayer to the Lord that the cloud of flies may go away from Pharaoh and from his people and from his servants tomorrow: only let Pharaoh no longer by deceit keep back the people from making their offering to the Lord.'),(312782,11,2,8,30,'Then Moses went out from Pharaoh and made prayer to the Lord.'),(312783,11,2,8,31,'And the Lord did as Moses said, and took away the cloud of flies from Pharaoh and from his servants and from his people; not one was to be seen.'),(312784,11,2,8,32,'But again Pharaoh made his heart hard and did not let the people go.'),(312785,11,2,9,1,'Then the Lord said to Moses, Go in to Pharaoh and say to him, This is what the Lord, the God of the Hebrews, says: Let my people go so that they may give me worship.'),(312786,11,2,9,2,'For if you will not let them go, but still keep them in your power,'),(312787,11,2,9,3,'Then the hand of the Lord will put on your cattle in the field, on the horses and the asses and the camels, on the herds and the flocks, a very evil disease.'),(312788,11,2,9,4,'And the Lord will make a division between the cattle of Israel and the cattle of Egypt; there will be no loss of any of the cattle of Israel.'),(312789,11,2,9,5,'And the time was fixed by the Lord, and he said, Tomorrow the Lord will do this thing in the land.'),(312790,11,2,9,6,'And on the day after, the Lord did as he had said, causing the death of all the cattle of Egypt, but there was no loss of any of the cattle of Israel.'),(312791,11,2,9,7,'And Pharaoh sent and got word that there was no loss of any of the cattle of Israel. But the heart of Pharaoh was hard and he did not let the people go.'),(312792,11,2,9,8,'And the Lord said to Moses and to Aaron, Take in your hand a little dust from the fire and let Moses send it in a shower up to heaven before the eyes of Pharaoh.'),(312793,11,2,9,9,'And it will become small dust over all the land of Egypt, and will be a skin-disease bursting out in wounds on man and beast through all the land of Egypt.'),(312794,11,2,9,10,'So they took some dust from the fire, and placing themselves before Pharaoh, Moses sent it out in a shower up to heaven; and it became a skin-disease bursting out on man and on beast.'),(312795,11,2,9,11,'And the wonder-workers were not able to take their places before Moses, because of the disease; for the disease was on the wonder-workers and on all the Egyptians.'),(312796,11,2,9,12,'And the Lord made Pharaoh\'s heart hard, and he would not give ear to them, as the Lord had said.'),(312797,11,2,9,13,'And the Lord said to Moses, Get up early in the morning and take your place before Pharaoh, and say to him, This is what the Lord, the God of the Hebrews, says: Let my people go so that they may give me worship.'),(312798,11,2,9,14,'For this time I will send all my punishments on yourself and on your servants and on your people; so that you may see that there is no other like me in all the earth.'),(312799,11,2,9,15,'For if I had put the full weight of my hand on you and your people, you would have been cut off from the earth:'),(312800,11,2,9,16,'But, for this very reason, I have kept you from destruction, to make clear to you my power, and so that my name may be honoured through all the earth.'),(312801,11,2,9,17,'Are you still uplifted in pride against my people so that you will not let them go?'),(312802,11,2,9,18,'Truly, tomorrow about this time I will send down an ice-storm, such as never was in Egypt from its earliest days till now.'),(312803,11,2,9,19,'Then send quickly and get in your cattle and all you have from the fields; for if any man or beast in the field has not been put under cover, the ice-storm will come down on them with destruction.'),(312804,11,2,9,20,'Then everyone among the servants of Pharaoh who had the fear of the Lord, made his servants and his cattle come quickly into the house:'),(312805,11,2,9,21,'And he who gave no attention to the word of the Lord, kept his servants and his cattle in the field.'),(312806,11,2,9,22,'And the Lord said to Moses, Now let your hand be stretched out to heaven so that there may be an ice-storm on all the land of Egypt, on man and on beast and on every plant of the field through all the land of Egypt.'),(312807,11,2,9,23,'And Moses put out his rod to heaven: and the Lord sent thunder, and an ice-storm, and fire running down on the earth; the Lord sent an ice-storm on the land of Egypt.'),(312808,11,2,9,24,'So there was an ice-storm with fire running through it, coming down with great force, such as never was in all the land of Egypt from the time when it became a nation.'),(312809,11,2,9,25,'And through all the land of Egypt the ice-storm came down on everything which was in the fields, on man and on beast; and every green plant was crushed and every tree of the field broken.'),(312810,11,2,9,26,'Only in the land of Goshen, where the children of Israel were, there was no ice-storm.'),(312811,11,2,9,27,'Then Pharaoh sent for Moses and Aaron, and said to them, I have done evil this time: the Lord is upright, and I and my people are sinners.'),(312812,11,2,9,28,'Make prayer to the Lord; for there has been enough of these thunderings of God and this ice-storm; and I will let you go and will keep you no longer.'),(312813,11,2,9,29,'And Moses said, When I am gone outside the town, my hands will be stretched out to the Lord; the thunders and the ice-storm will come to an end, so that you may see that the earth is the Lord\'s.'),(312814,11,2,9,30,'But as for you and your servants, I am certain that even now the fear of the Lord God will not be in your hearts.'),(312815,11,2,9,31,'And the flax and the barley were damaged, for the barley was almost ready to be cut and the flax was in flower.'),(312816,11,2,9,32,'But the rest of the grain-plants were undamaged, for they had not come up.'),(312817,11,2,9,33,'So Moses went out of the town, and stretching out his hands made prayer to God: and the thunders and the ice-storm came to an end; and the fall of rain was stopped.'),(312818,11,2,9,34,'But when Pharaoh saw that the rain and the ice-storm and the thunders were ended, he went on sinning, and made his heart hard, he and his servants.'),(312819,11,2,9,35,'And the heart of Pharaoh was hard, and he did not let the people go, as the Lord had said by the mouth of Moses.'),(312820,11,2,10,1,'And the Lord said to Moses, Go in to Pharaoh: for I have made his heart and the hearts of his servants hard, so that I may let my signs be seen among them:'),(312821,11,2,10,2,'And so that you may be able to give to your son and to your son\'s son the story of my wonders in Egypt, and the signs which I have done among them; so that you may see that I am the Lord.'),(312822,11,2,10,3,'Then Moses and Aaron went in to Pharaoh, and said to him, This is what the Lord, the God of the Hebrews, says: How long will you be lifted up in your pride before me? let my people go so that they may give me worship.'),(312823,11,2,10,4,'For if you will not let my people go, tomorrow I will send locusts into your land:'),(312824,11,2,10,5,'And the face of the earth will be covered with them, so that you will not be able to see the earth: and they will be the destruction of everything which up to now has not been damaged, everything which was not crushed by the ice-storm, and every tree still living in your fields.'),(312825,11,2,10,6,'And your houses will be full of them, and the houses of your servants and of all the Egyptians; it will be worse than anything your fathers have seen or their fathers, from the day when they were living on the earth till this day. And so he went out from Pharaoh.'),(312826,11,2,10,7,'And Pharaoh\'s servants said to him, How long is this man to be the cause of evil to us? let the men go so that they may give worship to the Lord their God: are you not awake to Egypt\'s danger?'),(312827,11,2,10,8,'Then Moses and Aaron came in again before Pharaoh: and he said to them, Go and give worship to the Lord your God: but which of you are going?'),(312828,11,2,10,9,'And Moses said, We will go with our young and our old, with our sons and our daughters, with our flocks and our herds; for we are to keep a feast to the Lord.'),(312829,11,2,10,10,'And he said to them, May the Lord be with you, if I will let you and your little ones go! take care, for your purpose clearly is evil.'),(312830,11,2,10,11,'Not so; but let your males go and give worship to the Lord, as your desire is. This he said, driving them out from before him.'),(312831,11,2,10,12,'And the Lord said to Moses, Let your hand be stretched out over the land of Egypt so that the locusts may come up on the land for the destruction of every green plant in the land, even everything untouched by the ice-storm.'),(312832,11,2,10,13,'And Moses\' rod was stretched out over the land of Egypt, and the Lord sent an east wind over the land all that day and all the night; and in the morning the locusts came up with the east wind.'),(312833,11,2,10,14,'And the locusts went up over all the land of Egypt, resting on every part of the land, in very great numbers; such an army of locusts had never been seen before, and never will be again.'),(312834,11,2,10,15,'For all the face of the earth was covered with them, so that the land was black; and every green plant and all the fruit of the trees which was untouched by the ice-storm they took for food: not one green thing, no plant or tree, was to be seen in all the land of Egypt.'),(312835,11,2,10,16,'Then Pharaoh quickly sent for Moses and Aaron, and said, I have done evil against the Lord your God and against you.'),(312836,11,2,10,17,'Let me now have forgiveness for my sin this time only, and make prayer to the Lord your God that he will take away from me this death only.'),(312837,11,2,10,18,'So he went out from Pharaoh and made prayer to the Lord.'),(312838,11,2,10,19,'And the Lord sent a very strong west wind, which took up the locusts, driving them into the Red Sea; not one locust was to be seen in any part of Egypt.'),(312839,11,2,10,20,'But the Lord made Pharaoh\'s heart hard, and he did not let the children of Israel go.'),(312840,11,2,10,21,'And the Lord said to Moses, Let your hand be stretched out to heaven, and all the land of Egypt will be dark, so that men will be feeling their way about in the dark.'),(312841,11,2,10,22,'And when Moses\' hand was stretched out, dark night came over all the land of Egypt for three days;'),(312842,11,2,10,23,'They were not able to see one another, and no one got up from his place for three days: but where the children of Israel were living it was light.'),(312843,11,2,10,24,'Then Pharaoh sent for Moses, and said, Go and give worship to the Lord; only let your flocks and your herds be kept here: your little ones may go with you.'),(312844,11,2,10,25,'But Moses said, You will have to let us take burned offerings to put before the Lord our God.'),(312845,11,2,10,26,'So our cattle will have to go with us, not one may be kept back; for they are needed for the worship of the Lord our God; we have no knowledge what offering we have to give till we come to the place.'),(312846,11,2,10,27,'But the Lord made Pharaoh\'s heart hard, and he would not let them go.'),(312847,11,2,10,28,'And Pharaoh said to him, Go away from me, take care that you come not again before me; for the day when you see my face again will be your last.'),(312848,11,2,10,29,'And Moses said, You say truly; I will not see your face again.'),(312849,11,2,11,1,'And the Lord said to Moses, I will send one more punishment on Pharaoh and on Egypt; after that he will let you go; and when he does let you go, he will not keep one of you back, but will send you out by force.'),(312850,11,2,11,2,'So go now and give orders to the people that every man and every woman is to get from his or her neighbour ornaments of silver and of gold.'),(312851,11,2,11,3,'And the Lord gave the people grace in the eyes of the Egyptians. For the man Moses was highly honoured in the land of Egypt, by Pharaoh\'s servants and the people.'),(312852,11,2,11,4,'And Moses said, This is what the Lord says: About the middle of the night I will go out through Egypt:'),(312853,11,2,11,5,'And death will come to every mother\'s first male child in all the land of Egypt, from the child of Pharaoh on his seat of power, to the child of the servant-girl crushing the grain; and the first births of all the cattle.'),(312854,11,2,11,6,'And there will be a great cry through all the land of Egypt, such as never has been or will be again.'),(312855,11,2,11,7,'But against the children of Israel, man or beast, not so much as the tongue of a dog will be moved: so that you may see how the Lord makes a division between Israel and the Egyptians.'),(312856,11,2,11,8,'And all these your servants will come to me, going down on their faces before me and saying, Go out, and all your people with you: and after that I will go out. And he went away from Pharaoh burning with wrath.'),(312857,11,2,11,9,'And the Lord said to Moses, Pharaoh will not give ear to you, so that my wonders may be increased in the land of Egypt.'),(312858,11,2,11,10,'All these wonders Moses and Aaron did before Pharaoh: but the Lord made Pharaoh\'s heart hard, and he did not let the children of Israel go out of his land.'),(312859,11,2,12,1,'And the Lord said to Moses and Aaron in the land of Egypt,'),(312860,11,2,12,2,'Let this month be to you the first of months, the first month of the year.'),(312861,11,2,12,3,'Say to all the children of Israel when they are come together, In the tenth day of this month every man is to take a lamb, by the number of their fathers\' families, a lamb for every family:'),(312862,11,2,12,4,'And if the lamb is more than enough for the family, let that family and its nearest neighbour have a lamb between them, taking into account the number of persons and how much food is needed for every man.'),(312863,11,2,12,5,'Let your lamb be without a mark, a male in its first year: you may take it from among the sheep or the goats:'),(312864,11,2,12,6,'Keep it till the fourteenth day of the same month, when everyone who is of the children of Israel is to put it to death between sundown and dark.'),(312865,11,2,12,7,'Then take some of the blood and put it on the two sides of the door and over the door of the house where the meal is to be taken.'),(312866,11,2,12,8,'And let your food that night be the flesh of the lamb, cooked with fire in the oven, together with unleavened bread and bitter-tasting plants.'),(312867,11,2,12,9,'Do not take it uncooked or cooked with boiling water, but let it be cooked in the oven; its head with its legs and its inside parts.'),(312868,11,2,12,10,'Do not keep any of it till the morning; anything which is not used is to be burned with fire.'),(312869,11,2,12,11,'And take your meal dressed as if for a journey, with your shoes on your feet and your sticks in your hands: take it quickly: it is the Lord\'s Passover.'),(312870,11,2,12,12,'For on that night I will go through the land of Egypt, sending death on every first male child, of man and of beast, and judging all the gods of Egypt: I am the Lord.'),(312871,11,2,12,13,'And the blood will be a sign on the houses where you are: when I see the blood I will go over you, and no evil will come on you for your destruction, when my hand is on the land of Egypt.'),(312872,11,2,12,14,'And this day is to be kept in your memories: you are to keep it as a feast to the Lord through all your generations, as an order for ever.'),(312873,11,2,12,15,'For seven days let your food be unleavened bread; from the first day no leaven is to be seen in your houses: whoever takes bread with leaven in it, from the first till the seventh day, will be cut off from Israel.'),(312874,11,2,12,16,'And on the first day there is to be a holy meeting and on the seventh day a holy meeting; no sort of work may be done on those days but only to make ready what is necessary for everyone\'s food.'),(312875,11,2,12,17,'So keep the feast of unleavened bread; for on this very day I have taken your armies out of the land of Egypt: this day, then, is to be kept through all your generations by an order for ever.'),(312876,11,2,12,18,'In the first month, from the evening of the fourteenth day, let your food be unleavened bread till the evening of the twenty-first day of the month.'),(312877,11,2,12,19,'For seven days no leaven is to be seen in your houses: for whoever takes bread which is leavened will be cut off from the people of Israel, if he is from another country or if he is an Israelite by birth.'),(312878,11,2,12,20,'Take nothing which has leaven in it; wherever you are living let your food be unleavened cakes.'),(312879,11,2,12,21,'Then Moses sent for the chiefs of Israel, and said to them, See that lambs are marked out for yourselves and your families, and let the Passover lamb be put to death.'),(312880,11,2,12,22,'And take some hyssop and put it in the blood in the basin, touching the two sides and the top of the doorway with the blood from the basin; and let not one of you go out of his house till the morning.'),(312881,11,2,12,23,'For the Lord will go through the land, sending death on the Egyptians; and when he sees the blood on the two sides and the top of the door, the Lord will go over your door and will not let death come in for your destruction.'),(312882,11,2,12,24,'And you are to keep this as an order to you and to your sons for ever.'),(312883,11,2,12,25,'And when you come into the land which the Lord will make yours, as he gave his word, you are to keep this act of worship.'),(312884,11,2,12,26,'And when your children say to you, What is the reason of this act of worship?'),(312885,11,2,12,27,'Then you will say, This is the offering of the Lord\'s Passover; for he went over the houses of the children of Israel in Egypt, when he sent death on the Egyptians, and kept our families safe. And the people gave worship with bent heads.'),(312886,11,2,12,28,'And the children of Israel went and did so; as the Lord had given orders to Moses and Aaron, so they did.'),(312887,11,2,12,29,'And in the middle of the night the Lord sent death on every first male child in the land of Egypt, from the child of Pharaoh on his seat of power to the child of the prisoner in the prison; and the first births of all the cattle.'),(312888,11,2,12,30,'Then Pharaoh got up in the night, he and all his servants and all the Egyptians; and a great cry went up from Egypt; for there was not a house where someone was not dead.'),(312889,11,2,12,31,'And he sent for Moses and Aaron by night, and said, Get up and go out from among my people, you and the children of Israel; go and give worship to the Lord as you have said.'),(312890,11,2,12,32,'And take your flocks and your herds as you have said, and be gone; and give me your blessing.'),(312891,11,2,12,33,'And the Egyptians were forcing the people on, to get them out of the land quickly; for they said, We are all dead men.'),(312892,11,2,12,34,'And the people took their bread-paste before it was leavened, putting their basins in their clothing on their backs.'),(312893,11,2,12,35,'And the children of Israel had done as Moses had said; and they got from the Egyptians ornaments of silver and of gold, and clothing:'),(312894,11,2,12,36,'And the Lord had given the people grace in the eyes of the Egyptians so that they gave them whatever was requested. So they took away all their goods from the Egyptians.'),(312895,11,2,12,37,'And the children of Israel made the journey from Rameses to Succoth; there were about six hundred thousand men on foot, as well as children.'),(312896,11,2,12,38,'And a mixed band of people went with them; and flocks and herds in great numbers.'),(312897,11,2,12,39,'And they made unleavened cakes from the paste which they had taken out of Egypt; it was not leavened, for they had been sent out of Egypt so quickly, that they had no time to make any food ready.'),(312898,11,2,12,40,'Now the children of Israel had been living in Egypt for four hundred and thirty years.'),(312899,11,2,12,41,'And at the end of four hundred and thirty years, to the very day, all the armies of the Lord went out of the land of Egypt.'),(312900,11,2,12,42,'It is a watch-night before the Lord who took them out of the land of Egypt: this same night is a watch-night to the Lord for all the children of Israel, through all their generations.'),(312901,11,2,12,43,'And the Lord said to Moses and Aaron, This is the law of the Passover: no man who is not an Israelite is to take of it:'),(312902,11,2,12,44,'But every man\'s servant, whom he has got for money, may take of it, when he has had circumcision.'),(312903,11,2,12,45,'A man from a strange country living among you, and a servant working for payment, may not take part in it.'),(312904,11,2,12,46,'It is to be taken in one house; not a bit of the flesh is to be taken out of the house, and no bone of it may be broken.'),(312905,11,2,12,47,'All Israel is to keep the feast.'),(312906,11,2,12,48,'And if a man from another country is living with you, and has a desire to keep the Passover to the Lord, let all the males of his family undergo circumcision, and then let him come near and keep it; for he will then be as one of your people; but no one without circumcision may keep it.'),(312907,11,2,12,49,'The law is the same for him who is an Israelite by birth and for the man from a strange country who is living with you.'),(312908,11,2,12,50,'So the children of Israel did as the Lord gave orders to Moses and Aaron.'),(312909,11,2,12,51,'And on that very day the Lord took the children of Israel out of the land of Egypt by their armies.'),(312910,11,2,13,1,'And the Lord said to Moses,'),(312911,11,2,13,2,'Let the first male child of every mother among the children of Israel be kept holy for me, even the first male birth among man or beast; for it is mine.'),(312912,11,2,13,3,'And Moses said to the people, Let this day, on which you came out of Egypt, out of your prison-house, be kept for ever in memory; for by the strength of his hand the Lord has taken you out from this place; let no leavened bread be used.'),(312913,11,2,13,4,'On this day, in the month Abib, you are going out.'),(312914,11,2,13,5,'And it will be that, when the Lord takes you into the land of the Canaanite and the Hittite and the Amorite and the Hivite and the Jebusite, the land which he made an oath to your fathers that he would give you, a land flowing with milk and honey, you will do this act of worship in this month.'),(312915,11,2,13,6,'For seven days let your food be unleavened cakes; and on the seventh day there is to be a feast to the Lord.'),(312916,11,2,13,7,'Unleavened cakes are to be your food through all the seven days; let no leavened bread be seen among you, or any leaven, in any part of your land.'),(312917,11,2,13,8,'And you will say to your son in that day, It is because of what the Lord did for me when I came out of Egypt.'),(312918,11,2,13,9,'And this will be for a sign to you on your hand and for a mark on your brow, so that the law of the Lord may be in your mouth: for with a strong hand the Lord took you out of Egypt.'),(312919,11,2,13,10,'So let this order be kept, at the right time, from year to year.'),(312920,11,2,13,11,'And when the Lord takes you into the land of Canaan, as he made his oath to you and to your fathers, and gives it to you,'),(312921,11,2,13,12,'You are to put on one side for the Lord every mother\'s first male child, the first-fruit of her body, and the first young one of every beast; every male is holy to the Lord.'),(312922,11,2,13,13,'And for the young of an ass you may give a lamb in payment, or if you will not make payment for it, its neck is to be broken; but for all the first sons among your children, let payment be made.'),(312923,11,2,13,14,'And when your son says to you in time to come, What is the reason for this? say to him, By the strength of his hand the Lord took us out of Egypt, out of the prison-house:'),(312924,11,2,13,15,'And when Pharaoh made his heart hard and would not let us go, the Lord sent death on all the first sons in Egypt, of man and of beast: and so every first male who comes to birth is offered to the Lord; but for all the first of my sons I give a price.'),(312925,11,2,13,16,'And this will be for a sign on your hand and for a mark on your brow: for by the strength of his hand the Lord took us out of Egypt.'),(312926,11,2,13,17,'Now after Pharaoh had let the people go, God did not take them through the land of the Philistines, though that was near: for God said, If the people see war, they may have a change of heart and go back to Egypt.'),(312927,11,2,13,18,'But God took the people round by the waste land near the Red Sea: and the children of Israel went up in fighting order out of the land of Egypt.'),(312928,11,2,13,19,'And Moses took the bones of Joseph with him, for Joseph had made the children of Israel take an oath, saying, God will certainly keep you in mind; and you are to take my bones away with you.'),(312929,11,2,13,20,'Then they went on their journey from Succoth, and put up their tents in Etham at the edge of the waste land.'),(312930,11,2,13,21,'And the Lord went before them by day in a pillar of cloud, guiding them on their way; and by night in a pillar of fire to give them light: so that they were able to go on day and night:'),(312931,11,2,13,22,'The pillar of cloud went ever before them by day, and the pillar of fire by night.'),(312932,11,2,14,1,'And the Lord said to Moses,'),(312933,11,2,14,2,'Give orders to the children of Israel to go back and put up their tents before Pi-hahiroth, between Migdol and the sea, in front of Baal-zephon, opposite to which you are to put up your tents by the sea.'),(312934,11,2,14,3,'And Pharaoh will say of the children of Israel, They are wandering without direction, they are shut in by the waste land.'),(312935,11,2,14,4,'And I will make Pharaoh\'s heart hard, and he will come after them and I will be honoured over Pharaoh and all his army, so that the Egyptians may see that I am the Lord. And they did so.'),(312936,11,2,14,5,'And word came to Pharaoh of the flight of the people: and the feeling of Pharaoh and of his servants about the people was changed, and they said, Why have we let Israel go, so that they will do no more work for us?'),(312937,11,2,14,6,'So he had his war-carriage made ready and took his people with him:'),(312938,11,2,14,7,'And he took six hundred carriages, all the carriages of Egypt, and captains over all of them.'),(312939,11,2,14,8,'And the Lord made the heart of Pharaoh hard, and he went after the children of Israel: for the children of Israel had gone out without fear.'),(312940,11,2,14,9,'But the Egyptians went after them, all the horses and carriages of Pharaoh, and his horsemen, and his army, and overtook them in their tents by the sea, by Pihahiroth, before Baal-zephon.'),(312941,11,2,14,10,'And when Pharaoh came near, the children of Israel, lifting up their eyes, saw the Egyptians coming after them, and were full of fear; and their cry went up to God.'),(312942,11,2,14,11,'And they said to Moses, Was there no resting-place for the dead in Egypt, that you have taken us away to come to our death in the waste land? why have you taken us out of Egypt?'),(312943,11,2,14,12,'Did we not say to you in Egypt, Let us be as we are, working for the Egyptians? for it is better to be the servants of the Egyptians than to come to our death in the waste land.'),(312944,11,2,14,13,'But Moses said, Keep where you are and have no fear; now you will see the salvation of the Lord which he will give you today; for the Egyptians whom you see today you will never see again.'),(312945,11,2,14,14,'The Lord will make war for you, you have only to keep quiet.'),(312946,11,2,14,15,'And the Lord said to Moses, Why are you crying out to me? give the children of Israel the order to go forward.'),(312947,11,2,14,16,'And let your rod be lifted up and your hand stretched out over the sea, and it will be parted in two; and the children of Israel will go through on dry land.'),(312948,11,2,14,17,'And I will make the heart of the Egyptians hard, and they will go in after them: and I will be honoured over Pharaoh and over his army, his war-carriages, and his horsemen.'),(312949,11,2,14,18,'And the Egyptians will see that I am the Lord, when I get honour over Pharaoh and his war-carriages and his horsemen.'),(312950,11,2,14,19,'Then the angel of God, who had been before the tents of Israel, took his place at their back; and the pillar of cloud, moving from before them, came to rest at their back:'),(312951,11,2,14,20,'And it came between the army of Egypt and the army of Israel; and there was a dark cloud between them, and they went on through the night; but the one army came no nearer to the other all the night.'),(312952,11,2,14,21,'And when Moses\' hand was stretched out over the sea, the Lord with a strong east wind made the sea go back all night, and the waters were parted in two and the sea became dry land.'),(312953,11,2,14,22,'And the children of Israel went through the sea on dry land: and the waters were a wall on their right side and on their left.'),(312954,11,2,14,23,'Then the Egyptians went after them into the middle of the sea, all Pharaoh\'s horses and his war-carriages and his horsemen.'),(312955,11,2,14,24,'And in the morning watch, the Lord, looking out on the armies of the Egyptians from the pillar of fire and cloud, sent trouble on the army of the Egyptians;'),(312956,11,2,14,25,'And made the wheels of their war-carriages stiff, so that they had hard work driving them: so the Egyptians said, Let us go in flight from before the face of Israel, for the Lord is fighting for them against the Egyptians.'),(312957,11,2,14,26,'And the Lord said to Moses, Let your hand be stretched out over the sea, and the waters will come back again on the Egyptians, and on their war-carriages and on their horsemen.'),(312958,11,2,14,27,'And when Moses\' hand was stretched out over the sea, at dawn the sea came flowing back, meeting the Egyptians in their flight, and the Lord sent destruction on the Egyptians in the middle of the sea.'),(312959,11,2,14,28,'And the waters came back, covering the war-carriages and the horsemen and all the army of Pharaoh which went after them into the middle of the sea; not one of them was to be seen.'),(312960,11,2,14,29,'But the children of Israel went through the sea walking on dry land, and the waters were a wall on their right side and on their left.'),(312961,11,2,14,30,'So that day the Lord gave Israel salvation from the hands of the Egyptians; and Israel saw the Egyptians dead on the sea\'s edge.'),(312962,11,2,14,31,'And Israel saw the great work which the Lord had done against the Egyptians, and the fear of the Lord came on the people and they had faith in the Lord and in his servant Moses.'),(312963,11,2,15,1,'Then Moses and the children of Israel made this song to the Lord, and said, I will make a song to the Lord, for he is lifted up in glory: the horse and the horseman he has sent down into the sea.'),(312964,11,2,15,2,'The Lord is my strength and my strong helper, he has become my salvation: he is my God and I will give him praise; my father\'s God and I will give him glory.'),(312965,11,2,15,3,'The Lord is a man of war: the Lord is his name.'),(312966,11,2,15,4,'Pharaoh\'s war-carriages and his army he has sent down into the sea: the best of his captains have gone down into the Red Sea.'),(312967,11,2,15,5,'They were covered by the deep waters: like a stone they went down under the waves.'),(312968,11,2,15,6,'Full of glory, O Lord, is the power of your right hand; by your right hand those who came against you are broken.'),(312969,11,2,15,7,'When you are lifted up in power, all those who come against you are crushed: when you send out your wrath, they are burned up like dry grass.'),(312970,11,2,15,8,'By your breath the waves were massed together, the flowing waters were lifted up like a pillar; the deep waters became solid in the heart of the sea.'),(312971,11,2,15,9,'Egypt said, I will go after them, I will overtake, I will make division of their goods: my desire will have its way with them; my sword will be uncovered, my hand will send destruction on them.'),(312972,11,2,15,10,'You sent your wind and the sea came over them: they went down like lead into the great waters.'),(312973,11,2,15,11,'Who is like you, O Lord, among the gods? who is like you, in holy glory, to be praised with fear, doing wonders?'),(312974,11,2,15,12,'When your right hand was stretched out, the mouth of the earth was open for them.'),(312975,11,2,15,13,'In your mercy you went before the people whom you have made yours; guiding them in your strength to your holy place.'),(312976,11,2,15,14,'Hearing of you the peoples were shaking in fear: the people of Philistia were gripped with pain.'),(312977,11,2,15,15,'The chiefs of Edom were troubled in heart; the strong men of Moab were in the grip of fear: all the people of Canaan became like water.'),(312978,11,2,15,16,'Fear and grief came on them; by the strength of your arm they were turned to stone; till your people went over, O Lord, till the people went over whom you have made yours.'),(312979,11,2,15,17,'You will take them in, planting them in the mountain of your heritage, the place, O Lord, where you have made your house, the holy place, O Lord, the building of your hands.'),(312980,11,2,15,18,'The Lord is King for ever and ever.'),(312981,11,2,15,19,'For the horses of Pharaoh, with his war-carriages and his horsemen, went into the sea, and the Lord sent the waters of the sea back over them; but the children of Israel went through the sea on dry land.'),(312982,11,2,15,20,'And Miriam, the woman prophet, the sister of Aaron, took an instrument of music in her hand; and all the women went after her with music and dances.'),(312983,11,2,15,21,'And Miriam, answering, said, Make a song to the Lord, for he is lifted up in glory; the horse and the horseman he has sent into the sea.'),(312984,11,2,15,22,'Then Moses took Israel forward from the Red Sea, and they went out into the waste land of Shur; and for three days they were in the waste land where there was no water.'),(312985,11,2,15,23,'And when they came to Marah, the water was no good for drinking, for the waters of Marah were bitter, which is why it was named Marah.'),(312986,11,2,15,24,'And the people, crying out against Moses, said, What are we to have for drink?'),(312987,11,2,15,25,'And in answer to his prayer, the Lord made him see a tree, and when he put it into the water, the water was made sweet. There he gave them a law and an order, testing them;'),(312988,11,2,15,26,'And he said, If with all your heart you will give attention to the voice of the Lord your God, and do what is right in his eyes, giving ear to his orders and keeping his laws, I will not put on you any of the diseases which I put on the Egyptians: for I am the Lord your life-giver.'),(312989,11,2,15,27,'And they came to Elim where there were twelve water-springs and seventy palm-trees: and they put up their tents there by the waters.'),(312990,11,2,16,1,'And they went on their way from Elim, and all the children of Israel came into the waste land of Sin, which is between Elim and Sinai, on the fifteenth day of the second month after they went out of the land of Egypt.'),(312991,11,2,16,2,'And all the children of Israel were crying out against Moses and Aaron in the waste land:'),(312992,11,2,16,3,'And the children of Israel said to them, It would have been better for the Lord to have put us to death in the land of Egypt, where we were seated by the flesh-pots and had bread enough for our needs; for you have taken us out to this waste of sand, to put all this people to death through need of food.'),(312993,11,2,16,4,'Then the Lord said to Moses, See, I will send down bread from heaven for you; and the people will go out every day and get enough for the day\'s needs; so that I may put them to the test to see if they will keep my laws or not.'),(312994,11,2,16,5,'And on the sixth day they are to make ready what they get in, and it will be twice as much as they get on the other days.'),(312995,11,2,16,6,'And Moses and Aaron said to all the children of Israel, This evening it will be clear to you that it is the Lord who has taken you out of the land of Egypt:'),(312996,11,2,16,7,'And in the morning you will see the glory of the Lord; for your angry words against the Lord have come to his ears: and what are we that you are crying out against us?'),(312997,11,2,16,8,'And Moses said, The Lord will give you meat for your food at evening, and in the morning bread in full measure; for your outcry against the Lord has come to his ears: for what are we? your outcry is not against us but against the Lord.'),(312998,11,2,16,9,'And Moses said to Aaron, Say to all the people of Israel, Come near before the Lord for he has given ear to your outcry.'),(312999,11,2,16,10,'And while Aaron was talking to the children of Israel, their eyes were turned in the direction of the waste land, and they saw the glory of the Lord shining in the cloud.'),(313000,11,2,16,11,'And the Lord said to Moses,'),(313001,11,2,16,12,'The outcry of the children of Israel has come to my ears: say to them now, At nightfall you will have meat for your food, and in the morning bread in full measure; and you will see that I am the Lord your God.'),(313002,11,2,16,13,'And it came about that in the evening little birds came up and the place was covered with them: and in the morning there was dew all round about the tents.'),(313003,11,2,16,14,'And when the dew was gone, on the face of the earth was a small round thing, like small drops of ice on the earth.'),(313004,11,2,16,15,'And when the children of Israel saw it, they said to one another, What is it? for they had no idea what it was. And Moses said to them, It is the bread which the Lord has given you for your food.'),(313005,11,2,16,16,'This is what the Lord has said, Let every man take up as much as he has need of; at the rate of one omer for every person, let every man take as much as is needed for his family.'),(313006,11,2,16,17,'And the children of Israel did so, and some took more and some less.'),(313007,11,2,16,18,'And when it was measured, he who had taken up much had nothing over, and he who had little had enough; every man had taken what he was able to make use of.'),(313008,11,2,16,19,'And Moses said to them, Let nothing be kept till the morning.'),(313009,11,2,16,20,'But they gave no attention to Moses, and some of them kept it till the morning and there were worms in it and it had an evil smell: and Moses was angry with them.'),(313010,11,2,16,21,'And they took it up morning by morning, every man as he had need: and when the sun was high it was gone.'),(313011,11,2,16,22,'And on the sixth day they took up twice as much of the bread, two omers for every person: and all the rulers of the people gave Moses word of it.'),(313012,11,2,16,23,'And he said, This is what the Lord has said, Tomorrow is a day of rest, a holy Sabbath to the Lord: what has to be cooked may be cooked; and what is over, put on one side to be kept till the morning.'),(313013,11,2,16,24,'And they kept it till the morning as Moses had said: and no smell came from it, and it had no worms.'),(313014,11,2,16,25,'And Moses said, Make your meal today of what you have, for this day is a Sabbath to the Lord: today you will not get any in the fields.'),(313015,11,2,16,26,'For six days you will get it, but on the seventh day, the Sabbath, there will not be any.'),(313016,11,2,16,27,'But still on the seventh day some of the people went out to get it, and there was not any.'),(313017,11,2,16,28,'And the Lord said to Moses, How long will you go against my orders and my laws?'),(313018,11,2,16,29,'See, because the Lord has given you the Sabbath, he gives you on the sixth day bread enough for two days; let every man keep where he is; let no man go out of his place on the seventh day.'),(313019,11,2,16,30,'So the people took their rest on the seventh day.'),(313020,11,2,16,31,'And this bread was named manna by Israel: it was white, like a grain seed, and its taste was like cakes made with honey.'),(313021,11,2,16,32,'And Moses said, This is the order which the Lord has given: Let one omer of it be kept for future generations, so that they may see the bread which I gave you for your food in the waste land, when I took you out from the land of Egypt.'),(313022,11,2,16,33,'And Moses said to Aaron, Take a pot and put one omer of manna in it, and put it away before the Lord, to be kept for future generations.'),(313023,11,2,16,34,'So Aaron put it away in front of the holy chest to be kept, as the Lord gave orders to Moses.'),(313024,11,2,16,35,'And the children of Israel had manna for their food for forty years, till they came to a land with people in it, till they came to the edge of the land of Canaan.'),(313025,11,2,16,36,'Now an omer is the tenth part of an ephah.'),(313026,11,2,17,1,'And the children of Israel went on from the waste land of Sin, by stages as the Lord gave them orders, and put up their tents in Rephidim: and there was no drinking-water for the people.'),(313027,11,2,17,2,'So the people were angry with Moses, and said, Give us water for drinking. And Moses said, Why are you angry with me? and why do you put God to the test?'),(313028,11,2,17,3,'And the people were in great need of water; and they made an outcry against Moses, and said, Why have you taken us out of Egypt to send death on us and our children and our cattle through need of water?'),(313029,11,2,17,4,'And Moses, crying out to the Lord, said, What am I to do to this people? they are almost ready to put me to death by stoning.'),(313030,11,2,17,5,'And the Lord said to Moses, Go on before the people, and take some of the chiefs of Israel with you, and take in your hand the rod which was stretched out over the Nile, and go.'),(313031,11,2,17,6,'See, I will take my place before you on the rock in Horeb; and when you give the rock a blow, water will come out of it, and the people will have drink. And Moses did so before the eyes of the chiefs of Israel.'),(313032,11,2,17,7,'And he gave that place the name Massah and Meribah, because the children of Israel were angry, and because they put the Lord to the test, saying, Is the Lord with us or not?'),(313033,11,2,17,8,'Then Amalek came and made war on Israel in Rephidim.'),(313034,11,2,17,9,'And Moses said to Joshua, Get together a band of men for us and go out, make war on Amalek: tomorrow I will take my place on the top of the hill with the rod of God in my hand.'),(313035,11,2,17,10,'So Joshua did as Moses said to him, and went to war with Amalek: and Moses, Aaron, and Hur went up to the top of the hill.'),(313036,11,2,17,11,'Now while Moses\' hand was lifted up, Israel was the stronger: but when he let his hand go down, Amalek became the stronger.'),(313037,11,2,17,12,'But Moses\' hands became tired; so they put a stone under him and he took his seat on it, Aaron and Hur supporting his hands, one on one side and one on the other; so his hands were kept up without falling till the sun went down.'),(313038,11,2,17,13,'And Joshua overcame Amalek and his people with the sword.'),(313039,11,2,17,14,'And the Lord said to Moses, Make a record of this in a book, so that it may be kept in memory, and say it again in the ears of Joshua: that all memory of Amalek is to be completely uprooted from the earth.'),(313040,11,2,17,15,'Then Moses put up an altar and gave it the name of Yahweh-nissi:'),(313041,11,2,17,16,'For he said, The Lord has taken his oath that there will be war with Amalek from generation to generation.'),(313042,11,2,18,1,'Now news came to Jethro, the priest of Midian, Moses\' father-in-law, of all God had done for Moses and for Israel his people, and how the Lord had taken Israel out of Egypt.'),(313043,11,2,18,2,'And Jethro, Moses\' father-in-law, took Zipporah, Moses\' wife, after he had sent her away,'),(313044,11,2,18,3,'And her two sons, one of whom was named Gershom, for he said, I have been living in a strange land:'),(313045,11,2,18,4,'And the name of the other was Eliezer, for he said, The God of my father was my help, and kept me safe from the sword of Pharaoh:'),(313046,11,2,18,5,'And Jethro, Moses\' father-in-law, came with his sons and his wife to where Moses had put up his tent in the waste land, by the mountain of God.'),(313047,11,2,18,6,'And he said to Moses, I, your father-in-law, have come to you, with your wife and your two sons.'),(313048,11,2,18,7,'And Moses went out to his father-in-law, and went down on his face before him and gave him a kiss; and they said to one another, Are you well? and they came into the tent.'),(313049,11,2,18,8,'And Moses gave his father-in-law an account of all the Lord had done to Pharaoh and to the Egyptians because of Israel, and of all the troubles which had come on them by the way, and how the Lord had given them salvation.'),(313050,11,2,18,9,'And Jethro was glad because the Lord had been good to Israel, freeing them from the power of the Egyptians.'),(313051,11,2,18,10,'And Jethro said, Praise be to the Lord, who has taken you out of the hand of Pharaoh and out of the hand of the Egyptians; freeing the people from the yoke of the Egyptians.'),(313052,11,2,18,11,'Now I am certain that the Lord is greater than all gods, for he has overcome them in their pride.'),(313053,11,2,18,12,'Then Jethro, Moses\' father-in-law, made a burned offering to God: and Aaron came, with the chiefs of Israel, and had a meal with Moses\' father-in-law, before God.'),(313054,11,2,18,13,'Now on the day after, Moses took his seat to give decisions for the people: and the people were waiting before Moses from morning till evening.'),(313055,11,2,18,14,'And when Moses\' father-in-law saw all he was doing, he said, What is this you are doing for the people? why are you seated here by yourself, with all the people waiting before you from morning till evening?'),(313056,11,2,18,15,'And Moses said to his father-in-law, Because the people come to me to get directions from God:'),(313057,11,2,18,16,'And if they have any question between themselves, they come to me, and I am judge between a man and his neighbour, and I give them the orders and laws of God.'),(313058,11,2,18,17,'And Moses\' father-in-law said to him, What you are doing is not good.'),(313059,11,2,18,18,'Your strength and that of the people will be completely used up: this work is more than you are able to do by yourself.'),(313060,11,2,18,19,'Give ear now to my suggestion, and may God be with you: you are to be the people\'s representative before God, taking their causes to him:'),(313061,11,2,18,20,'Teaching them his rules and his laws, guiding them in the way they have to go, and making clear to them the work they have to do.'),(313062,11,2,18,21,'But for the rest, take from among the people able men, such as have the fear of God, true men hating profits wrongly made; and put such men over them, to be captains of thousands, captains of hundreds and of fifties and of tens;'),(313063,11,2,18,22,'And let them be judges in the causes of the people at all times: and let them put before you all important questions, but in small things let them give decisions themselves: in this way, it will be less hard for you, and they will take the weight off you.'),(313064,11,2,18,23,'If you do this, and God gives approval, then you will be able to go on without weariness, and all this people will go to their tents in peace.'),(313065,11,2,18,24,'So Moses took note of the words of his father-in-law, and did as he had said.'),(313066,11,2,18,25,'And he made selection of able men out of all Israel, and made them heads over the people, captains of thousands, captains of hundreds and of fifties and of tens.'),(313067,11,2,18,26,'And they were judges in the causes of the people at all times: the hard questions they put before Moses; but on every small point they gave decisions themselves.'),(313068,11,2,18,27,'And Moses let his father-in-law go away, and he went back to his land.'),(313069,11,2,19,1,'In the third month after the children of Israel went out from Egypt, on the same day, they came into the waste land of Sinai.'),(313070,11,2,19,2,'And when they had gone away from Rephidim and had come into the waste land of Sinai, they put up their tents in the waste land before the mountain: there Israel put up its tents.'),(313071,11,2,19,3,'And Moses went up to God, and the voice of the Lord came to him from the mountain, saying, Say to the family of Jacob, and give word to the children of Israel:'),(313072,11,2,19,4,'You have seen what I did to the Egyptians, and how I took you, as on eagles\' wings, guiding you to myself.'),(313073,11,2,19,5,'If now you will truly give ear to my voice and keep my agreement, you will be my special property out of all the peoples: for all the earth is mine:'),(313074,11,2,19,6,'And you will be a kingdom of priests to me, and a holy nation. These are the words which you are to say to the children of Israel.'),(313075,11,2,19,7,'And Moses came and sent for the chiefs of the people and put before them all these words which the Lord had given him orders to say.'),(313076,11,2,19,8,'And all the people, answering together, said, Whatever the Lord has said we will do. And Moses took back to the Lord the words of the people.'),(313077,11,2,19,9,'And the Lord said to Moses, See, I will come to you in a thick cloud, so that what I say to you may come to the ears of the people and they may have belief in you for ever. And Moses gave the Lord word of what the people had said.'),(313078,11,2,19,10,'And the Lord said to Moses, Go to the people and make them holy today and tomorrow, and let their clothing be washed.'),(313079,11,2,19,11,'And by the third day let them be ready: for on the third day the Lord will come down on Mount Sinai, before the eyes of all the people.'),(313080,11,2,19,12,'And let limits be marked out for the people round the mountain, and say to them, Take care not to go up the mountain or near the sides of it: whoever puts his foot on the mountain will certainly come to his death:'),(313081,11,2,19,13,'He is not to be touched by a hand, but is to be stoned or have an arrow put through him; man or beast, he is to be put to death: at the long sounding of a horn they may come up to the mountain.'),(313082,11,2,19,14,'Then Moses went down from the mountain to the people, and made the people holy; and their clothing was washed.'),(313083,11,2,19,15,'And he said to the people, Be ready by the third day: do not come near a woman.'),(313084,11,2,19,16,'And when morning came on the third day, there were thunders and flames and a thick cloud on the mountain, and a horn sounding very loud; and all the people in the tents were shaking with fear.'),(313085,11,2,19,17,'And Moses made the people come out of their tents and take their places before God; and they came to the foot of the mountain,'),(313086,11,2,19,18,'And all the mountain of Sinai was smoking, for the Lord had come down on it in fire: and the smoke of it went up like the smoke of a great burning; and all the mountain was shaking.'),(313087,11,2,19,19,'And when the sound of the horn became louder and louder, Moses\' words were answered by the voice of God.'),(313088,11,2,19,20,'Then the Lord came down on to Mount Sinai, to the top of the mountain, and the Lord sent for Moses to come up to the top of the mountain, and Moses went up.'),(313089,11,2,19,21,'And the Lord said to Moses, Go down and give the people orders to keep back, for fear that a great number of them, forcing their way through to see the Lord, may come to destruction.'),(313090,11,2,19,22,'And let the priests who come near to the Lord make themselves holy, for fear that the Lord may come on them suddenly.'),(313091,11,2,19,23,'And Moses said to the Lord, The people will not be able to come up the mountain, for you gave us orders to put limits round the mountain, marking it out and making it holy.'),(313092,11,2,19,24,'And the Lord said to him, Go down, and you and Aaron may come up; but let not the priests and the people make their way through to the Lord, or he will come on them suddenly.'),(313093,11,2,19,25,'So Moses went down to the people and said this to them.'),(313094,11,2,20,1,'And God said all these words:'),(313095,11,2,20,2,'I am the Lord your God who took you out of the land of Egypt, out of the prison-house.'),(313096,11,2,20,3,'You are to have no other gods but me.'),(313097,11,2,20,4,'You are not to make an image or picture of anything in heaven or on the earth or in the waters under the earth:'),(313098,11,2,20,5,'You may not go down on your faces before them or give them worship: for I, the Lord your God, am a God who will not give his honour to another; and I will send punishment on the children for the wrongdoing of their fathers, to the third and fourth generation of my haters;'),(313099,11,2,20,6,'And I will have mercy through a thousand generations on those who have love for me and keep my laws.'),(313100,11,2,20,7,'You are not to make use of the name of the Lord your God for an evil purpose; whoever takes the Lord\'s name on his lips for an evil purpose will be judged a sinner by the Lord'),(313101,11,2,20,8,'Keep in memory the Sabbath and let it be a holy day.'),(313102,11,2,20,9,'On six days do all your work:'),(313103,11,2,20,10,'But the seventh day is a Sabbath to the Lord your God; on that day you are to do no work, you or your son or your daughter, your man-servant or your woman-servant, your cattle or the man from a strange country who is living among you:'),(313104,11,2,20,11,'For in six days the Lord made heaven and earth, and the sea, and everything in them, and he took his rest on the seventh day: for this reason the Lord has given his blessing to the seventh day and made it holy.'),(313105,11,2,20,12,'Give honour to your father and to your mother, so that your life may be long in the land which the Lord your God is giving you.'),(313106,11,2,20,13,'Do not put anyone to death without cause.'),(313107,11,2,20,14,'Do not be false to the married relation.'),(313108,11,2,20,15,'Do not take the property of another.'),(313109,11,2,20,16,'Do not give false witness against your neighbour.'),(313110,11,2,20,17,'Let not your desire be turned to your neighbour\'s house, or his wife or his man-servant or his woman-servant or his ox or his ass or anything which is his.'),(313111,11,2,20,18,'And all the people were watching the thunderings and the flames and the sound of the horn and the mountain smoking; and when they saw it, they kept far off, shaking with fear.'),(313112,11,2,20,19,'And they said to Moses, To your words we will give ear, but let not the voice of God come to our ears, for fear death may come on us.'),(313113,11,2,20,20,'And Moses said to the people, Have no fear: for God has come to put you to the test, so that fearing him you may be kept from sin.'),(313114,11,2,20,21,'And the people kept their places far off, but Moses went near to the dark cloud where God was.'),(313115,11,2,20,22,'And the Lord said to Moses, Say to the children of Israel, You yourselves have seen that my voice has come to you from heaven'),(313116,11,2,20,23,'Gods of silver and gods of gold you are not to make for yourselves.'),(313117,11,2,20,24,'Make for me an altar of earth, offering on it your burned offerings and your peace-offerings, your sheep and your oxen: in every place where I have put the memory of my name, I will come to you and give you my blessing.'),(313118,11,2,20,25,'And if you make me an altar of stone do not make it of cut stones: for the touch of an instrument will make it unclean.'),(313119,11,2,20,26,'And do not go up by steps to my altar, for fear that your bodies may be seen uncovered.'),(313120,11,2,21,1,'Now these are the laws which you are to put before them.'),(313121,11,2,21,2,'If you get a Hebrew servant for money, he is to be your servant for six years, and in the seventh year you are to let him go free without payment.'),(313122,11,2,21,3,'If he comes to you by himself, let him go away by himself: if he is married, let his wife go away with him.'),(313123,11,2,21,4,'If his master gives him a wife, and he gets sons or daughters by her, the wife and her children will be the property of the master, and the servant is to go away by himself.'),(313124,11,2,21,5,'But if the servant says clearly, My master and my wife and children are dear to me; I have no desire to be free:'),(313125,11,2,21,6,'Then his master is to take him to the gods of the house, and at the door, or at its framework, he is to make a hole in his ear with a sharp-pointed instrument; and he will be his servant for ever.'),(313126,11,2,21,7,'And if a man gives his daughter for a price to be a servant, she is not to go away free as the men-servants do.'),(313127,11,2,21,8,'If she is not pleasing to her master who has taken her for himself, let a payment be made for her so that she may go free; her master has no power to get a price for her and send her to a strange land, because he has been false to her.'),(313128,11,2,21,9,'And if he gives her to his son, he is to do everything for her as if she was his daughter.'),(313129,11,2,21,10,'And if he takes another woman, her food and clothing and her married rights are not to be less.'),(313130,11,2,21,11,'And if he does not do these three things for her, she has the right to go free without payment.'),(313131,11,2,21,12,'He who gives a man a death-blow is himself to be put to death.'),(313132,11,2,21,13,'But if he had no evil purpose against him, and God gave him into his hand, I will give you a place to which he may go in flight.'),(313133,11,2,21,14,'But if a man makes an attack on his neighbour on purpose, to put him to death by deceit, you are to take him from my altar and put him to death.'),(313134,11,2,21,15,'Any man who gives a blow to his father or his mother is certainly to be put to death.'),(313135,11,2,21,16,'Any man who gets another into his power in order to get a price for him is to be put to death, if you take him in the act.'),(313136,11,2,21,17,'Any man cursing his father or his mother is to be put to death.'),(313137,11,2,21,18,'If, in a fight, one man gives another a blow with a stone, or with the shut hand, not causing his death, but making him keep in bed;'),(313138,11,2,21,19,'If he is able to get up again and go about with a stick, the other will be let off; only he will have to give him payment for the loss of his time, and see that he is cared for till he is well.'),(313139,11,2,21,20,'If a man gives his man-servant or his woman-servant blows with a rod, causing death, he is certainly to undergo punishment.'),(313140,11,2,21,21,'But, at the same time, if the servant goes on living for a day or two, the master is not to get punishment, for the servant is his property.'),(313141,11,2,21,22,'If men, while fighting, do damage to a woman with child, causing the loss of the child, but no other evil comes to her, the man will have to make payment up to the amount fixed by her husband, in agreement with the decision of the judges.'),(313142,11,2,21,23,'But if damage comes to her, let life be given in payment for life,'),(313143,11,2,21,24,'Eye for eye, tooth for tooth, hand for hand, foot for foot,'),(313144,11,2,21,25,'Burning for burning, wound for wound, blow for blow.'),(313145,11,2,21,26,'If a man gives his man-servant or his woman-servant a blow in the eye, causing its destruction, he is to let him go free on account of the damage to his eye.'),(313146,11,2,21,27,'Or if the loss of a tooth is caused by his blow, he will let him go free on account of his tooth.'),(313147,11,2,21,28,'If an ox comes to be the cause of death to a man or a woman, the ox is to be stoned, and its flesh may not be used for food; but the owner will not be judged responsible.'),(313148,11,2,21,29,'But if the ox has frequently done such damage in the past, and the owner has had word of it and has not kept it under control, so that it has been the cause of the death of a man or woman, not only is the ox to be stoned, but its owner is to be put to death.'),(313149,11,2,21,30,'If a price is put on his life, let him make payment of whatever price is fixed.'),(313150,11,2,21,31,'If the death of a son or of a daughter has been caused, the punishment is to be in agreement with this rule.'),(313151,11,2,21,32,'If the death of a man-servant or of a woman-servant is caused by the ox, the owner is to give their master thirty shekels of silver, and the ox is to be stoned.'),(313152,11,2,21,33,'If a man makes a hole in the earth without covering it up, and an ox or an ass dropping into it comes to its death;'),(313153,11,2,21,34,'The owner of the hole is responsible; he will have to make payment to their owner, but the dead beast will be his.'),(313154,11,2,21,35,'And if one man\'s ox does damage to another man\'s ox, causing its death, then the living ox is to be exchanged for money, and division made of the price of it, and of the price of the dead one.'),(313155,11,2,21,36,'But if it is common knowledge that the ox has frequently done such damage in the past, and its owner has not kept it under control, he will have to give ox for ox; and the dead beast will be his.'),(313156,11,2,22,1,'If a man takes without right another man\'s ox or his sheep, and puts it to death or gets a price for it, he is to give five oxen for an ox, or four sheep for a sheep, in payment: the thief will have to make payment for what he has taken; if he has no money, he himself will have to be exchanged for money, so that payment may be made.'),(313157,11,2,22,2,'If a thief is taken in the act of forcing his way into a house, and his death is caused by a blow, the owner of the house is not responsible for his blood.'),(313158,11,2,22,3,'But if it is after dawn, he will be responsible.'),(313159,11,2,22,4,'If he still has what he had taken, whatever it is, ox or ass or sheep, he is to give twice its value.'),(313160,11,2,22,5,'If a man makes a fire in a field or a vine-garden, and lets the fire do damage to another man\'s field, he is to give of the best produce of his field or his vine-garden to make up for it.'),(313161,11,2,22,6,'If there is a fire and the flames get to the thorns at the edge of the field, causing destruction of the cut grain or of the living grain, or of the field, he who made the fire will have to make up for the damage.'),(313162,11,2,22,7,'If a man puts money or goods in the care of his neighbour to keep for him, and it is taken from the man\'s house, if they get the thief, he will have to make payment of twice the value.'),(313163,11,2,22,8,'If they do not get the thief, let the master of the house come before the judges and take an oath that he has not put his hand on his neighbour\'s goods.'),(313164,11,2,22,9,'In any question about an ox or an ass or a sheep or clothing, or about the loss of any property which anyone says is his, let the two sides put their cause before God; and he who is judged to be in the wrong is to make payment to his neighbour of twice the value.'),(313165,11,2,22,10,'If a man puts an ass or an ox or a sheep or any beast into the keeping of his neighbour, and it comes to death or is damaged or is taken away, without any person seeing it:'),(313166,11,2,22,11,'If he takes his oath before the Lord that he has not put his hand to his neighbour\'s goods, the owner is to take his word for it and he will not have to make payment for it.'),(313167,11,2,22,12,'But if it is taken from him by a thief, he is to make up for the loss of it to its owner.'),(313168,11,2,22,13,'But if it has been damaged by a beast, and he is able to make this clear, he will not have to make payment for what was damaged.'),(313169,11,2,22,14,'If a man gets from his neighbour the use of one of his beasts, and it is damaged or put to death when the owner is not with it, he will certainly have to make payment for the loss.'),(313170,11,2,22,15,'If the owner is with it, he will not have to make payment: if he gave money for the use of it, the loss is covered by the payment.'),(313171,11,2,22,16,'If a man takes a virgin, who has not given her word to another man, and has connection with her, he will have to give a bride-price for her to be his wife.'),(313172,11,2,22,17,'If her father will not give her to him on any account, he will have to give the regular payment for virgins.'),(313173,11,2,22,18,'Any woman using unnatural powers or secret arts is to be put to death.'),(313174,11,2,22,19,'Any man who has sex connection with a beast is to be put to death.'),(313175,11,2,22,20,'Complete destruction will come on any man who makes offerings to any other god but the Lord.'),(313176,11,2,22,21,'Do no wrong to a man from a strange country, and do not be hard on him; for you yourselves were living in a strange country, in the land of Egypt.'),(313177,11,2,22,22,'Do no wrong to a widow, or to a child whose father is dead.'),(313178,11,2,22,23,'If you are cruel to them in any way, and their cry comes up to me, I will certainly give ear;'),(313179,11,2,22,24,'And in the heat of my wrath I will put you to death with the sword, so that your wives will be widows and your children without fathers.'),(313180,11,2,22,25,'If you let any of the poor among my people have the use of your money, do not be a hard creditor to him, and do not take interest.'),(313181,11,2,22,26,'If ever you take your neighbour\'s clothing in exchange for the use of your money, let him have it back before the sun goes down:'),(313182,11,2,22,27,'For it is the only thing he has for covering his skin; what is he to go to sleep in? and when his cry comes up to me, I will give ear, for my mercy is great.'),(313183,11,2,22,28,'You may not say evil of the judges, or put a curse on the ruler of your people.'),(313184,11,2,22,29,'Do not keep back your offerings from the wealth of your grain and your vines. The first of your sons you are to give to me.'),(313185,11,2,22,30,'In the same way with your oxen and your sheep: for seven days let the young one be with its mother; on the eighth day give it to me.'),(313186,11,2,22,31,'You are to be holy men to me: the flesh of no animal whose death has been caused by the beasts of the field may be used for your food; it is to be given to the dogs.'),(313187,11,2,23,1,'Do not let a false statement go further; do not make an agreement with evil-doers to be a false witness.'),(313188,11,2,23,2,'Do not be moved to do wrong by the general opinion, or give the support of your words to a wrong decision:'),(313189,11,2,23,3,'But, on the other hand, do not be turned from what is right in order to give support to a poor man\'s cause.'),(313190,11,2,23,4,'If you come across the ox or the ass of one who is no friend to you wandering from its way, you are to take it back to him.'),(313191,11,2,23,5,'If you see the ass of one who has no love for you bent down to the earth under the weight which is put on it, you are to come to its help, even against your desire.'),(313192,11,2,23,6,'Let no wrong decisions be given in the poor man\'s cause.'),(313193,11,2,23,7,'Keep yourselves far from any false business; never let the upright or him who has done no wrong be put to death: for I will make the evil-doer responsible for his sin.'),(313194,11,2,23,8,'Take no rewards in a cause: for rewards make blind those who have eyes to see, and make the decisions of the upright false.'),(313195,11,2,23,9,'Do not be hard on the man from a strange country who is living among you; for you have had experience of the feelings of one who is far from the land of his birth, because you yourselves were living in Egypt, in a strange land.'),(313196,11,2,23,10,'For six years put seed into your fields and get in the increase;'),(313197,11,2,23,11,'But in the seventh year let the land have a rest and be unplanted; so that the poor may have food from it: and let the beasts of the field take the rest. Do the same with your vine-gardens and your olive-trees.'),(313198,11,2,23,12,'For six days do your work, and on the seventh day keep the Sabbath; so that your ox and your ass may have rest, together with the son of your servant and the man from a strange land living among you.'),(313199,11,2,23,13,'Take note of all these things which I have said to you, and let not the names of other gods come into your minds or from your lips.'),(313200,11,2,23,14,'Three times in the year you are to keep a feast to me.'),(313201,11,2,23,15,'You are to keep the feast of unleavened bread; for seven days let your bread be without leaven, as I gave you orders, at the regular time in the month Abib (for in it you came out of Egypt); and let no one come before me without an offering:'),(313202,11,2,23,16,'And the feast of the grain-cutting, the first-fruits of your planted fields: and the feast at the start of the year, when you have got in all the fruit from your fields.'),(313203,11,2,23,17,'Three times in the year let all your males come before the Lord God.'),(313204,11,2,23,18,'Do not give the blood of my offering with leavened bread; and do not let the fat of my feast be kept all night till the morning.'),(313205,11,2,23,19,'The best of the first-fruits of your land are to be taken into the house of the Lord your God. The young goat is not to be cooked in its mother\'s milk.'),(313206,11,2,23,20,'See, I am sending an angel before you, to keep you on your way and to be your guide into the place which I have made ready for you.'),(313207,11,2,23,21,'Give attention to him and give ear to his voice; do not go against him; for your wrongdoing will not be overlooked by him, because my name is in him.'),(313208,11,2,23,22,'But if you truly give ear to his voice, and do whatever I say, then I will be against those who are against you, fighting those who are fighting you.'),(313209,11,2,23,23,'And my angel will go before you, guiding you into the land of the Amorite and the Hittite and the Perizzite and the Canaanite and the Hivite and the Jebusite, and they will be cut off by my hand.'),(313210,11,2,23,24,'Do not go down on your faces and give worship to their gods, or do as they do; but overcome them completely, and let their pillars be broken down.'),(313211,11,2,23,25,'And give worship to the Lord your God, who will send his blessing on your bread and on your water; and I will take all disease away from among you.'),(313212,11,2,23,26,'All your animals will give birth without loss, not one will be without young in all your land; I will give you a full measure of life.'),(313213,11,2,23,27,'I will send my fear before you, putting to flight all the people to whom you come; all those who are against you will go in flight, turning their backs before you.'),(313214,11,2,23,28,'I will send hornets before you, driving out the Hivite and the Canaanite and the Hittite before your face.'),(313215,11,2,23,29,'I will not send them all out in one year, for fear that their land may become waste, and the beasts of the field be increased overmuch against you.'),(313216,11,2,23,30,'Little by little I will send them away before you, till your numbers are increased and you take up your heritage in the land.'),(313217,11,2,23,31,'I will let the limits of your land be from the Red Sea to the sea of the Philistines, and from the waste land to the river Euphrates: for I will give the people of those lands into your power; and you will send them out before you.'),(313218,11,2,23,32,'Make no agreement with them or with their gods.'),(313219,11,2,23,33,'Let them not go on living in your land, or they will make you do evil against me: for if you give worship to their gods, it will certainly be a cause of sin to you.'),(313220,11,2,24,1,'And he said to Moses, Come up to the Lord, you and Aaron, and Nadab and Abihu and seventy of the chiefs of Israel; and give me worship from a distance.'),(313221,11,2,24,2,'And Moses only may come near to the Lord; but the others are not to come near, and the people may not come up with them.'),(313222,11,2,24,3,'Then Moses came and put before the people all the words of the Lord and his laws: and all the people, answering with one voice, said, Whatever the Lord has said we will do.'),(313223,11,2,24,4,'Then Moses put down in writing all the words of the Lord, and he got up early in the morning and made an altar at the foot of the mountain, with twelve pillars for the twelve tribes of Israel.'),(313224,11,2,24,5,'And he sent some of the young men of the children of Israel to make burned offerings and peace-offerings of oxen to the Lord.'),(313225,11,2,24,6,'And Moses took half the blood and put it in basins; draining out half of the blood over the altar.'),(313226,11,2,24,7,'And he took the book of the agreement, reading it in the hearing of the people: and they said, Everything which the Lord has said we will do, and we will keep his laws.'),(313227,11,2,24,8,'Then Moses took the blood and let it come on the people, and said, This blood is the sign of the agreement which the Lord has made with you in these words.'),(313228,11,2,24,9,'Then Moses and Aaron, Nadab, and Abihu, and seventy of the chiefs of Israel went up:'),(313229,11,2,24,10,'And they saw the God of Israel; and under his feet there was, as it seemed, a jewelled floor, clear as the heavens.'),(313230,11,2,24,11,'And he put not his hand on the chiefs of the children of Israel: they saw God, and took food and drink.'),(313231,11,2,24,12,'And the Lord said to Moses, Come up to me on the mountain, and take your place there: and I will give you the stones on which I have put in writing the law and the orders, so that you may give the people knowledge of them.'),(313232,11,2,24,13,'Then Moses and Joshua his servant got up; and Moses went up into the mountain of God.'),(313233,11,2,24,14,'And he said to the chiefs, Keep your places here till we come back to you: Aaron and Hur are with you; if anyone has any cause let him go to them.'),(313234,11,2,24,15,'And Moses went up into the mountain, and it was covered by the cloud.'),(313235,11,2,24,16,'And the glory of the Lord was resting on Mount Sinai, and the cloud was over it for six days; and on the seventh day he said Moses\' name out of the cloud.'),(313236,11,2,24,17,'And the glory of the Lord was like a flame on the top of the mountain before the eyes of the children of Israel.'),(313237,11,2,24,18,'And Moses went up the mountain, into the cloud, and was there for forty days and forty nights.'),(313238,11,2,25,1,'And the Lord said to Moses,'),(313239,11,2,25,2,'Say to the children of Israel that they are to make me an offering; from every man who has the impulse in his heart take an offering for me.'),(313240,11,2,25,3,'And this is the offering you are to take from them: gold and silver and brass;'),(313241,11,2,25,4,'And blue and purple and red, and the best linen, and goats\' hair;'),(313242,11,2,25,5,'And sheepskins coloured red, and leather, and hard wood;'),(313243,11,2,25,6,'Oil for the light, spices for the sweet-smelling oil, sweet perfumes for burning;'),(313244,11,2,25,7,'Beryls and stones of value to be put on the ephod and on the priest\'s bag.'),(313245,11,2,25,8,'And let them make me a holy place, so that I may be ever present among them.'),(313246,11,2,25,9,'Make the House and everything in it from the designs which I will give you.'),(313247,11,2,25,10,'And they are to make an ark of hard wood; two and a half cubits long, and a cubit and a half wide and high.'),(313248,11,2,25,11,'It is to be plated inside and out with the best gold, with an edge of gold all round it'),(313249,11,2,25,12,'And make four rings of gold for it, to be fixed on its four feet, two rings on one side of it and two on the other.'),(313250,11,2,25,13,'And make rods of the same wood, plating them with gold.'),(313251,11,2,25,14,'And put the rods through the rings at the sides of the ark, for lifting it.'),(313252,11,2,25,15,'The rods are to be kept in the rings, and never taken out.'),(313253,11,2,25,16,'Inside the ark you are to put the record which I will give you.'),(313254,11,2,25,17,'And you are to make a cover of the best gold, two and a half cubits long and a cubit and a half wide.'),(313255,11,2,25,18,'And at the two ends of the cover you are to make two winged ones of hammered gold,'),(313256,11,2,25,19,'One at one end and one at the other; the winged ones are to be part of the cover.'),(313257,11,2,25,20,'And their wings are to be outstretched over the cover, and the winged ones are to be opposite one another, facing the cover.'),(313258,11,2,25,21,'And put the cover over the ark, and in the ark the record which I will give you.'),(313259,11,2,25,22,'And there, between the two winged ones on the cover of the ark, I will come to you, face to face, and make clear to you all the orders I have to give you for the children of Israel.'),(313260,11,2,25,23,'And you are to make a table of the same wood, two cubits long, a cubit wide and a cubit and a half high,'),(313261,11,2,25,24,'Plated with the best gold, with a gold edge all round it;'),(313262,11,2,25,25,'And make a frame all round it, as wide as a man\'s hand, with a gold edge to the frame.'),(313263,11,2,25,26,'And make four gold rings and put them at the four angles, on the four feet of the table;'),(313264,11,2,25,27,'The rings are to be fixed under the frame to take the rods with which the table is to be lifted.'),(313265,11,2,25,28,'Make rods of the same wood, plated with gold, for lifting the table.'),(313266,11,2,25,29,'And make the table-vessels, the spoons and the cups and the basins for liquids, all of the best gold.'),(313267,11,2,25,30,'And on the table at all times you are to keep my holy bread.'),(313268,11,2,25,31,'And you are to make a support for lights, of the best gold; its base and its pillar are to be of hammered gold; its cups, its buds, and its flowers are to be made of the same metal.'),(313269,11,2,25,32,'It is to have six branches coming out from its sides; three branches from one side and three from the other.'),(313270,11,2,25,33,'Every branch having three cups made like almond flowers, every cup with a bud and a flower, on all the branches.'),(313271,11,2,25,34,'And on the pillar, four cups like almond flowers, every one with its bud and its flower:'),(313272,11,2,25,35,'And under every two branches a bud, made with the branch, for all the six branches of it.'),(313273,11,2,25,36,'The buds and the branches are to be made of the same metal; all together one complete work of hammered gold.'),(313274,11,2,25,37,'Then you are to make its seven vessels for the lights, putting them in their place so that they give light in front of it.'),(313275,11,2,25,38,'And the instruments and trays for use with it are all to be of the best gold.'),(313276,11,2,25,39,'A talent of gold will be needed for it, with all these vessels.'),(313277,11,2,25,40,'And see that you make them from the design which you saw on the mountain.'),(313278,11,2,26,1,'And you are to make a House for me, with ten curtains of the best linen, blue and purple and red, worked with designs of winged ones by a good workman.'),(313279,11,2,26,2,'Every curtain is to be twenty-eight cubits long and four cubits wide, all of the same measure.'),(313280,11,2,26,3,'Five curtains are to be joined together, and the other five are to be joined together.'),(313281,11,2,26,4,'And you are to put twists of blue cord on the edge of the outside curtain of the first group of five, and on the edge of the outside curtain of the second group of five;'),(313282,11,2,26,5,'Fifty twists on one curtain and fifty on the other, the twists to be opposite one another.'),(313283,11,2,26,6,'Then make fifty gold hooks, joining the curtains together by the hooks, and in this way the House will be made.'),(313284,11,2,26,7,'And you are to make curtains of goats\' hair for a tent over the House, eleven curtains.'),(313285,11,2,26,8,'Every curtain is to be thirty cubits long and four cubits wide, all of the same measure.'),(313286,11,2,26,9,'Five of these curtains are to be joined together, and the other six are to be joined together, the sixth being folded over to make a hanging in front of the tent.'),(313287,11,2,26,10,'And you are to put fifty twists of cord on the edge of the outside curtain of one group, and fifty twists on the edge of the outside curtain of the other group.'),(313288,11,2,26,11,'Then make fifty brass hooks and put the hooks into the twists, joining the tent together to make it one.'),(313289,11,2,26,12,'And the folded part which is over of the curtains of the tent, the half-curtain which is folded back, will be hanging down over the back of the House.'),(313290,11,2,26,13,'And the cubit which is over of the ten curtains at the sides will be hanging over the two sides of the House as a cover.'),(313291,11,2,26,14,'And then you are to make a cover for the tent, of sheepskins coloured red, and a cover of leather over that.'),(313292,11,2,26,15,'And you are to make upright boards of hard wood for the House.'),(313293,11,2,26,16,'Every board is to be ten cubits high and a cubit and a half wide.'),(313294,11,2,26,17,'Every board is to be joined to the one nearest to it by two tongues, and so for every board in the House.'),(313295,11,2,26,18,'These are the boards needed for the house; twenty boards for the south side,'),(313296,11,2,26,19,'With forty silver bases under the twenty boards, two bases under every board to take its tongues.'),(313297,11,2,26,20,'And twenty boards for the second side of the house on the north,'),(313298,11,2,26,21,'With their forty silver bases, two under every board.'),(313299,11,2,26,22,'And six boards for the back of the House on the west,'),(313300,11,2,26,23,'With two boards for the angles of the House at the back.'),(313301,11,2,26,24,'The two are to be joined together at the base and at the top to one ring, forming the two angles.'),(313302,11,2,26,25,'So there are to be eight boards, with their sixteen silver bases, two bases under every board.'),(313303,11,2,26,26,'And make rods of the same wood, five for the boards on the one side,'),(313304,11,2,26,27,'And five for the boards on the other side of the House, and five for the west side of the House at the back.'),(313305,11,2,26,28,'And the middle rod is to go through the rings of all the boards from end to end.'),(313306,11,2,26,29,'And the boards are to be plated with gold, having gold rings for the rods to go through: and the rods are to be plated with gold.'),(313307,11,2,26,30,'And you are to make the House from the design which you saw on the mountain.'),(313308,11,2,26,31,'And you are to make a veil of the best linen, blue and purple and red, worked with designs of winged ones by a good workman:'),(313309,11,2,26,32,'Hanging it by gold hooks from four pillars of wood, plated with gold and fixed in silver bases.'),(313310,11,2,26,33,'And you are to put up the veil under the hooks, and put inside it the ark of the law: the veil is to be a division between the holy place and the most holy.'),(313311,11,2,26,34,'You are to put the cover on the ark of the law, inside the most holy place.'),(313312,11,2,26,35,'And outside the veil you are to put the table, and the support for the lights opposite the table on the south side of the House; and the table is to be on the north side.'),(313313,11,2,26,36,'And you are to make a curtain for the doorway of the Tent, of the best linen with needlework of blue and purple and red.'),(313314,11,2,26,37,'And make five pillars for the curtain, of hard wood plated with gold; their hooks are to be of gold and their bases of brass'),(313315,11,2,27,1,'And make an altar of hard wood, a square altar, five cubits long, five cubits wide and three cubits high.'),(313316,11,2,27,2,'Put horns at the four angles of it, made of the same, plating it all with brass.'),(313317,11,2,27,3,'And make all its vessels, the baskets for taking away the dust of the fire, the spades and basins and meat-hooks and fire-trays, of brass.'),(313318,11,2,27,4,'And make a network of brass, with four brass rings at its four angles.'),(313319,11,2,27,5,'And put the network under the shelf round the altar so that the net comes half-way up the altar.'),(313320,11,2,27,6,'And make rods for the altar, of hard wood, plated with brass.'),(313321,11,2,27,7,'And put the rods through the rings at the two opposite sides of the altar, for lifting it.'),(313322,11,2,27,8,'The altar is to be hollow, boarded in with wood; make it from the design which you saw on the mountain.'),(313323,11,2,27,9,'And let there be an open space round the House, with hangings for its south side of the best linen, a hundred cubits long.'),(313324,11,2,27,10,'Their twenty pillars and their twenty bases are to be of brass; the hooks of the pillars and their bands are to be of silver.'),(313325,11,2,27,11,'And on the north side in the same way, hangings a hundred cubits long, with twenty pillars of brass on bases of brass; their hooks and their bands are to be of silver.'),(313326,11,2,27,12,'And for the open space on the west side, the hangings are to be fifty cubits wide, with ten pillars and ten bases;'),(313327,11,2,27,13,'And on the east side the space is to be fifty cubits wide.'),(313328,11,2,27,14,'On the one side of the doorway will be hangings fifteen cubits long, with three pillars and three bases;'),(313329,11,2,27,15,'And on the other side, hangings fifteen cubits long, with three pillars and three bases.'),(313330,11,2,27,16,'And across the doorway, a veil of twenty cubits of the best linen, made of needlework of blue and purple and red, with four pillars and four bases.'),(313331,11,2,27,17,'All the pillars round the open space are to have silver bands, with hooks of silver and bases of brass.'),(313332,11,2,27,18,'The open space is to be a hundred cubits long, fifty cubits wide, with sides five cubits high, curtained with the best linen, with bases of brass.'),(313333,11,2,27,19,'All the instruments for the work of the House, and all its nails, and the nails of the open space are to be of brass.'),(313334,11,2,27,20,'Give orders to the children of Israel to give you clear olive oil for the lights, so that a light may be burning there at all times.'),(313335,11,2,27,21,'Let Aaron and his sons put this in order, evening and morning, before the Lord, inside the Tent of meeting, outside the veil which is before the ark; this is to be an order for ever, from generation to generation, to be kept by the children of Israel.'),(313336,11,2,28,1,'Now let Aaron your brother, and his sons with him, come near from among the children of Israel, so that they may be my priests, even Aaron, and Nadab, Abihu, Eleazar, and Ithamar, his sons.'),(313337,11,2,28,2,'And make holy robes for Aaron your brother, so that he may be clothed with glory and honour.'),(313338,11,2,28,3,'Give orders to all the wise-hearted workmen, whom I have made full of the spirit of wisdom, to make robes for Aaron, so that he may be made holy as my priest.'),(313339,11,2,28,4,'This is what they are to make: a priest\'s bag, an ephod, and a robe, and a coat of coloured needlework, a head-dress, and a linen band; they are to make holy robes for Aaron your brother and for his sons, so that they may do the work of priests for me.'),(313340,11,2,28,5,'They are to take the gold and blue and purple and red and the best linen,'),(313341,11,2,28,6,'And make the ephod of gold and blue and purple and red and the best linen, the work of a designer.'),(313342,11,2,28,7,'It is to have two bands stitched to it at the top of the arms, joining it together.'),(313343,11,2,28,8,'And the beautifully worked band, which goes on it, is to be of the same work and the same material, of gold and blue and purple and red and twisted linen-work.'),(313344,11,2,28,9,'You are to take two beryl stones, on which the names of the children of Israel are to be cut:'),(313345,11,2,28,10,'Six names on the one stone and six on the other, in the order of their birth.'),(313346,11,2,28,11,'With the work of a jeweller, like the cutting of a stamp, the names of the children of Israel are to be cut on them, and they are to be fixed in twisted frames of gold.'),(313347,11,2,28,12,'And the two stones are to be placed on the ephod, over the arm-holes, to be stones of memory for the children of Israel: Aaron will have their names on his arms when he goes in before the Lord, to keep the Lord in mind of them.'),(313348,11,2,28,13,'And you are to make twisted frames of gold;'),(313349,11,2,28,14,'And two chains of the best gold, twisted like cords; and have the chains fixed on to the frames.'),(313350,11,2,28,15,'And make a priest\'s bag for giving decisions, designed like the ephod, made of gold and blue and purple and red and the best linen.'),(313351,11,2,28,16,'It is to be square, folded in two, a hand-stretch long and a hand-stretch wide.'),(313352,11,2,28,17,'And on it you are to put four lines of jewels; the first line is to be a cornelian, a chrysolite, and an emerald;'),(313353,11,2,28,18,'The second, a ruby, a sapphire, and an onyx;'),(313354,11,2,28,19,'The third, a jacinth, an agate, and an amethyst;'),(313355,11,2,28,20,'The fourth, a topaz, a beryl, and a jasper; they are to be fixed in twisted frames of gold.'),(313356,11,2,28,21,'The jewels are to be twelve in number, for the names of the children of Israel; every jewel having the name of one of the twelve tribes cut on it as on a stamp.'),(313357,11,2,28,22,'And you are to make two chains of gold, twisted like cords, to be fixed to the priest\'s bag.'),(313358,11,2,28,23,'And put two gold rings on the two ends of the bag.'),(313359,11,2,28,24,'Put the two gold chains on the two rings at the ends of the bag;'),(313360,11,2,28,25,'Joining the other ends of the chains to the gold frames and putting them on the front of the ephod, at the top of the arms.'),(313361,11,2,28,26,'Then make two gold rings and put them on the lower ends of the bag, at the edge of it on the inner side nearest to the ephod.'),(313362,11,2,28,27,'And make two more gold rings and put them on the front of the ephod at the top of the arms, at the join, over the worked band:'),(313363,11,2,28,28,'So that the rings on the bag may be fixed to the rings of the ephod by a blue cord and on to the band of the ephod, so that the bag may not come loose from the ephod.'),(313364,11,2,28,29,'And so Aaron will have the names of the children of Israel on the priest\'s bag over his heart whenever he goes into the holy place, to keep the memory of them before the Lord.'),(313365,11,2,28,30,'And in the bag you are to put the Urim and Thummim, so that they may be on Aaron\'s heart whenever he goes in before the Lord; and Aaron may have the power of making decisions for the children of Israel before the Lord at all times.'),(313366,11,2,28,31,'The robe which goes with the ephod is to be made all of blue;'),(313367,11,2,28,32,'With a hole at the top, in the middle of it; the hole is to be edged with a band to make it strong like the hole in the coat of a fighting-man, so that it may not be broken open.'),(313368,11,2,28,33,'And round the skirts of it put fruits in blue and purple and red, with bells of gold between;'),(313369,11,2,28,34,'A gold bell and a fruit in turn all round the skirts of the robe.'),(313370,11,2,28,35,'Aaron is to put it on for his holy work; and the sound of it will be clear, when he goes into the holy place before the Lord, and when he comes out, keeping him safe from death.'),(313371,11,2,28,36,'You are to make a plate of the best gold, cutting on it, as on a stamp, these words: HOLY TO THE LORD.'),(313372,11,2,28,37,'Put a blue cord on it and put it on the front of the twisted head-dress:'),(313373,11,2,28,38,'And it will be over Aaron\'s brow, so that Aaron will be responsible for any error in all the holy offerings made by the children of Israel; it will be on his brow at all times, so that their offerings may be pleasing to the Lord.'),(313374,11,2,28,39,'The coat is to be made of the best linen, worked in squares; and you are to make a head-dress of linen, and a linen band worked in needlework.'),(313375,11,2,28,40,'And for Aaron\'s sons you are to make coats, and bands, and head-dresses, so that they may be clothed with glory and honour.'),(313376,11,2,28,41,'These you are to put on Aaron, your brother, and on his sons, putting oil on them, separating them and making them holy, to do the work of priests to me.'),(313377,11,2,28,42,'And you are to make them linen trousers, covering their bodies from the middle to the knee;'),(313378,11,2,28,43,'Aaron and his sons are to put these on whenever they go into the Tent of meeting or come near the altar, when they are doing the work of the holy place, so that they may be free from any sin causing death: this is to be an order for him and his seed after him for ever.'),(313379,11,2,29,1,'This is what you are to do to make them holy, to do the work of priests to me: Take one young ox and two male sheep, without any mark on them,'),(313380,11,2,29,2,'And unleavened bread, and unleavened cakes mixed with oil, and thin unleavened cakes on which oil has been put, made of the best bread-meal;'),(313381,11,2,29,3,'Put these in a basket and take them, with the ox and the two sheep.'),(313382,11,2,29,4,'And let Aaron and his sons come to the door of the Tent of meeting, and there let them be washed with water.'),(313383,11,2,29,5,'Take the robes, and put the coat and the dress and the ephod and the priest\'s bag on Aaron; put the band of needlework round him,'),(313384,11,2,29,6,'And let the head-dress be placed on his head and the holy crown on the head-dress.'),(313385,11,2,29,7,'Then take the oil and put it on his head.'),(313386,11,2,29,8,'And take his sons and put their robes on them;'),(313387,11,2,29,9,'And put the linen bands round Aaron and his sons, and the head-dresses on them, to make them priests by my order for ever: so you are to make Aaron and his sons holy to me.'),(313388,11,2,29,10,'Then let the ox be taken in front of the Tent of meeting: and let Aaron and his sons put their hands on its head.'),(313389,11,2,29,11,'And you are to put the ox to death before the Lord at the door of the Tent of meeting.'),(313390,11,2,29,12,'Then take some of the blood of the ox, and put it on the horns of the altar with your finger, draining out all the rest of the blood at the base of the altar.'),(313391,11,2,29,13,'And take all the fat covering the inside of the ox, and the fat joining the liver and the two kidneys with the fat round them, and let them be burned on the altar;'),(313392,11,2,29,14,'But the flesh of the ox and its skin and its waste parts are to be burned outside the circle of the tents, for it is a sin-offering.'),(313393,11,2,29,15,'Then take one of the sheep, and let Aaron and his sons put their hands on its head.'),(313394,11,2,29,16,'Then let it be put to death, so that the sides of the altar are marked with its blood.'),(313395,11,2,29,17,'Then the sheep is to be cut up into its parts, and after washing its legs and its inside parts, you are to put them with the parts and the head,'),(313396,11,2,29,18,'And let them all be burned on the altar as a burned offering to the Lord: a sweet smell, an offering made by fire to the Lord.'),(313397,11,2,29,19,'Then take the other sheep; and after Aaron and his sons have put their hands on its head,'),(313398,11,2,29,20,'You are to put the sheep to death, and take some of its blood and put it on the point of Aaron\'s right ear, and of the right ears of his sons, and on the thumbs of their right hands and the great toes of their right feet, dropping the rest of the blood on the sides of the altar.'),(313399,11,2,29,21,'Then take some of the blood on the altar, and the oil, and put it on Aaron and his robes and on his sons and on their robes, so that he and his robes and his sons and their robes may be made holy.'),(313400,11,2,29,22,'Then take the fat of the sheep, the fat tail, the fat covering the insides, and the fat joining the liver and the two kidneys with the fat round them, and the right leg; for by the offering of this sheep they are to be marked out as priests:'),(313401,11,2,29,23,'And take one bit of bread and one cake of oiled bread and one thin cake out of the basket of unleavened bread which is before the Lord:'),(313402,11,2,29,24,'And put them all on the hands of Aaron and of his sons, to be waved for a wave offering before the Lord.'),(313403,11,2,29,25,'Then take them from their hands, and let them be burned on the burned offering on the altar, a sweet smell before the Lord, an offering made by fire to the Lord.'),(313404,11,2,29,26,'Then take the breast of Aaron\'s sheep, waving it before the Lord; and it is to be your part of the offering.'),(313405,11,2,29,27,'So you are to make holy the breast of the sheep which is waved and the leg which is lifted up on high, that is, of the sheep which is offered for Aaron and his sons;'),(313406,11,2,29,28,'And it will be their part as a right for ever from the children of Israel, it is a special offering from the children of Israel, made from their peace-offerings, a special offering lifted up to the Lord.'),(313407,11,2,29,29,'And Aaron\'s holy robes will be used by his sons after him; they will put them on when they are made priests.'),(313408,11,2,29,30,'For seven days the son who becomes priest in his place will put them on when he comes into the Tent of meeting to do the work of the holy place.'),(313409,11,2,29,31,'Then take the sheep of the wave offering and let its flesh be cooked in water in a holy place.'),(313410,11,2,29,32,'And let Aaron and his sons make a meal of it, with the bread in the basket, at the door of the Tent of meeting.'),(313411,11,2,29,33,'All those things which were used as offerings to take away sin, and to make them holy to be priests, they may have for food: but no one who is not a priest may have them, for they are holy food.'),(313412,11,2,29,34,'And if any of the flesh of the offering or of the bread is over till the morning, let it be burned with fire; it is not to be used for food, for it is holy.'),(313413,11,2,29,35,'All these things you are to do to Aaron and his sons as I have given you orders: for seven days the work of making them priests is to go on.'),(313414,11,2,29,36,'Every day an ox is to be offered as a sin-offering, to take away sins: and by this offering on it, you will make the altar clean from sin; and you are to put oil on it and make it holy.'),(313415,11,2,29,37,'For seven days you are to make offerings for the altar and make it holy, so that it may become completely holy, and anything touching it will become holy.'),(313416,11,2,29,38,'Now this is the offering which you are to make on the altar: two lambs in their first year, every day regularly.'),(313417,11,2,29,39,'One lamb is to be offered in the morning and the other in the evening:'),(313418,11,2,29,40,'And with the one lamb, a tenth part of an ephah of the best meal, mixed with a fourth part of a hin of clear oil; and the fourth part of a hin of wine for a drink offering.'),(313419,11,2,29,41,'And the other lamb is to be offered in the evening, and with it the same meal offering and drink offering, for a sweet smell, an offering made by fire to the Lord.'),(313420,11,2,29,42,'This is to be a regular burned offering made from generation to generation, at the door of the Tent of meeting before the Lord, where I will come face to face with you and have talk with you.'),(313421,11,2,29,43,'There I will come face to face with the children of Israel, and the Tent will be made holy by my glory'),(313422,11,2,29,44,'I will make holy the Tent of meeting and the altar: and Aaron and his sons I will make holy, to be my priests'),(313423,11,2,29,45,'Among the children of Israel I will make my living-place, and I will be their God.'),(313424,11,2,29,46,'And they will see that I am the Lord their God, who took them out of the land of Egypt, so that I might be ever with them: I am the Lord their God.'),(313425,11,2,30,1,'And you are to make an altar for the burning of perfume; of hard wood let it be made.'),(313426,11,2,30,2,'The altar is to be square, a cubit long and a cubit wide, and two cubits high, and its horns are to be made of the same.'),(313427,11,2,30,3,'It is to be plated with the best gold, the top of it and the sides and the horns, with an edging of gold all round it.'),(313428,11,2,30,4,'Under the edge on the two opposite sides, you are to make two gold rings, to take the rods for lifting it.'),(313429,11,2,30,5,'And make these rods of the same wood, plating them with gold.'),(313430,11,2,30,6,'And let it be placed in front of the veil before the ark of the law, before the cover which is over the law, where I will come face to face with you.'),(313431,11,2,30,7,'And on this altar sweet spices are to be burned by Aaron every morning when he sees to the lights.'),(313432,11,2,30,8,'And every evening, when he puts the lights up in their places, the spices are to be burned, a sweet-smelling smoke going up before the Lord from generation to generation for ever.'),(313433,11,2,30,9,'No strange perfume, no burned offering or meal offering, and no drink offering is to be offered on it.'),(313434,11,2,30,10,'And once every year Aaron is to make its horns clean: with the blood of the sin-offering he is to make it clean once every year from generation to generation: it is most holy to the Lord.'),(313435,11,2,30,11,'And the Lord said to Moses,'),(313436,11,2,30,12,'When you are taking the number of the children of Israel, let every man who is numbered give to the Lord a price for his life, so that no disease may come on them when they are numbered.'),(313437,11,2,30,13,'And this is what they are to give; let every man who is numbered give half a shekel, by the scale of the holy place: (the shekel being valued at twenty gerahs:) this money is an offering to the Lord.'),(313438,11,2,30,14,'Everyone who is numbered, from twenty years old and over, is to give an offering to the Lord.'),(313439,11,2,30,15,'The man of wealth is to give no more and the poor man no less than the half-shekel of silver, when the offering is made to the Lord as the price for your lives.'),(313440,11,2,30,16,'And you are to take this money from the children of Israel to be used for the work of the Tent of meeting, to keep the memory of the children of Israel before the Lord and to be the price of your lives.'),(313441,11,2,30,17,'And the Lord said to Moses,'),(313442,11,2,30,18,'You are to make a brass washing-vessel, with a brass base; and put it between the Tent of meeting and the altar, with water in it;'),(313443,11,2,30,19,'That it may be used by Aaron and his sons for washing their hands and feet;'),(313444,11,2,30,20,'Whenever they go into the Tent of meeting they are to be washed with water, to keep them from death; and whenever they come near to do the work of the altar, or to make an offering by fire to the Lord,'),(313445,11,2,30,21,'Their hands and feet are to be washed. so that they may be safe from death: this is an order to them for ever; to him and his seed from generation to generation.'),(313446,11,2,30,22,'And the Lord said to Moses,'),(313447,11,2,30,23,'Take the best spices, five hundred shekels\' weight of liquid myrrh, and of sweet cinnamon half as much, that is, two hundred and fifty shekels, and two hundred and fifty shekels of sweet calamus,'),(313448,11,2,30,24,'And of cassia, five hundred shekels\' weight measured by the scale of the holy place, and of olive oil a hin:'),(313449,11,2,30,25,'And make these into a holy oil, a perfume made by the art of the perfume-maker; it is to be a holy oil.'),(313450,11,2,30,26,'This oil is to be put on the Tent of meeting, and on the ark of the law,'),(313451,11,2,30,27,'And on the table and all its vessels, and on the support for the lights, with its vessels, and on the altar for burning spices,'),(313452,11,2,30,28,'And on the altar of burned offerings with its vessels, and on the washing-vessel and its base.'),(313453,11,2,30,29,'And you are to make them most holy; anything touching them will become holy.'),(313454,11,2,30,30,'And put the oil on Aaron and his sons, making them holy to do the work of priests to me.'),(313455,11,2,30,31,'And say to the children of Israel, This is to be the Lord\'s holy oil, from generation to generation.'),(313456,11,2,30,32,'It is not to be used for man\'s flesh, and no other is to be made like it: holy it is, and you are to keep it holy.'),(313457,11,2,30,33,'Whoever makes any like it, or puts it on one who is not a priest, will be cut off from his people.'),(313458,11,2,30,34,'And the Lord said to Moses, Take sweet spices, stacte and onycha and galbanum, with the best frankincense, in equal weights;'),(313459,11,2,30,35,'And make from them a perfume, such as is made by the art of the perfume-maker, mixed with salt, and clean and holy.'),(313460,11,2,30,36,'And put some of it, crushed very small, in front of the ark in the Tent of meeting, where I will come face to face with you; it is to be most holy.'),(313461,11,2,30,37,'You are not to make any perfume like it for yourselves: it is to be kept holy to the Lord.'),(313462,11,2,30,38,'Whoever makes any like it, for its sweet smell, will be cut off from his people.'),(313463,11,2,31,1,'And the Lord said to Moses,'),(313464,11,2,31,2,'I have made selection of Bezalel, the son of Uri, by name, the son of Hur, of the tribe of Judah:'),(313465,11,2,31,3,'And I have given him the spirit of God and made him wise and full of knowledge and expert in every sort of handwork,'),(313466,11,2,31,4,'To do all sorts of delicate work in gold and silver and brass;'),(313467,11,2,31,5,'In cutting stones for framing, and to do every form of woodwork.'),(313468,11,2,31,6,'And I have made selection of Oholiab with him, the son of Ahisamach, of the tribe of Dan; and in the hearts of all who are wise I have put the knowledge to make whatever I have given you orders to have made;'),(313469,11,2,31,7,'The Tent of meeting, and the ark of the law, and the cover which is on it, and all the things for the tent,'),(313470,11,2,31,8,'And the table with its vessels, and the holy light-support with all its vessels, and the altar for the burning of spices,'),(313471,11,2,31,9,'And the altar of burned offerings with all its vessels, and the washing-vessel with its base,'),(313472,11,2,31,10,'And the robes of needlework, the holy robes for Aaron and for his sons, for their use when acting as priests,'),(313473,11,2,31,11,'And the holy oil, and the perfume of sweet spices for the holy place; they will do whatever I have given you orders to have done.'),(313474,11,2,31,12,'And the Lord said to Moses,'),(313475,11,2,31,13,'Say to the children of Israel that they are to keep my Sabbaths; for the Sabbath day is a sign between me and you through all your generations; so that you may see that I am the Lord who makes you holy.'),(313476,11,2,31,14,'So you are to keep the Sabbath as a holy day; and anyone not honouring it will certainly be put to death: whoever does any work on that day will be cut off from his people.'),(313477,11,2,31,15,'Six days may work be done, but the seventh day is a Sabbath of complete rest, holy to the Lord; whoever does any work on the Sabbath day is to be put to death.'),(313478,11,2,31,16,'And the children of Israel are to keep the Sabbath holy, from generation to generation, by an eternal agreement.'),(313479,11,2,31,17,'It is a sign between me and the children of Israel for ever; because in six days the Lord made heaven and earth, and on the seventh day he took his rest and had pleasure in it.'),(313480,11,2,31,18,'And when his talk with Moses on Mount Sinai was ended, he gave him the two stones of the law, two stones on which was the writing made by the finger of God.'),(313481,11,2,32,1,'And when the people saw that Moses was a long time coming down from the mountain, they all came to Aaron and said to him, Come, make us a god to go before us: as for this Moses, who took us up out of the land of Egypt, we have no idea what has become of him.'),(313482,11,2,32,2,'Then Aaron said to them, Take off the gold rings which are in the ears of your wives and your sons and your daughters, and give them to me.'),(313483,11,2,32,3,'And all the people took the gold rings from their ears and gave them to Aaron.'),(313484,11,2,32,4,'And he took the gold from them and, hammering it with an instrument, he made it into the metal image of a young ox: and they said, This is your god, O Israel, who took you out of the land of Egypt.'),(313485,11,2,32,5,'And when Aaron saw this, he made an altar before it, and made a public statement, saying, Tomorrow there will be a feast to the Lord.'),(313486,11,2,32,6,'So early on the day after they got up and made burned offerings and peace-offerings; and took their seats at the feast, and then gave themselves to pleasure.'),(313487,11,2,32,7,'And the Lord said to Moses, Go down quickly; for your people, whom you took out of the land of Egypt, are turned to evil ways;'),(313488,11,2,32,8,'Even now they are turned away from the rule I gave them, and have made themselves a metal ox and given worship to it and offerings, saying, This is your god, O Israel, who took you up out of the land of Egypt.'),(313489,11,2,32,9,'And the Lord said to Moses, I have been watching this people, and I see that they are a stiff-necked people.'),(313490,11,2,32,10,'Now do not get in my way, for my wrath is burning against them; I will send destruction on them, but of you I will make a great nation.'),(313491,11,2,32,11,'But Moses made prayer to God, saying, Lord, why is your wrath burning against your people whom you took out of the land of Egypt, with great power and with the strength of your hand?'),(313492,11,2,32,12,'Why let the Egyptians say, He took them out to an evil fate, to put them to death on the mountains, cutting them off from the earth? Let your wrath be turned away from them, and send not this evil on your people.'),(313493,11,2,32,13,'Have in mind Abraham, Isaac, and Israel, your servants, to whom you gave your oath, saying, I will make your seed like the stars of heaven in number, and all this land will I give to your seed, as I said, to be their heritage for ever.'),(313494,11,2,32,14,'So the Lord let himself be turned from his purpose of sending punishment on his people.'),(313495,11,2,32,15,'Then Moses came down the mountain with the two stones of the law in his hand; the stones had writing on their two sides, on the front and on the back.'),(313496,11,2,32,16,'The stones were the work of God, and the writing was the writing of God, cut on the stones.'),(313497,11,2,32,17,'Now when the noise and the voices of the people came to the ears of Joshua, he said to Moses, There is a noise of war in the tents.'),(313498,11,2,32,18,'And Moses said, It is not the voice of men who are overcoming in the fight, or the cry of those who have been overcome; it is the sound of songs which comes to my ear.'),(313499,11,2,32,19,'And when he came near the tents he saw the image of the ox, and the people dancing; and in his wrath Moses let the stones go from his hands, and they were broken at the foot of the mountain.'),(313500,11,2,32,20,'And he took the ox which they had made, burning it in the fire and crushing it to powder, and he put it in the water and made the children of Israel take a drink of it.'),(313501,11,2,32,21,'And Moses said to Aaron, What did the people do to you that you let this great sin come on them?'),(313502,11,2,32,22,'And Aaron said, Let not my lord be angry; you have seen how the purposes of this people are evil.'),(313503,11,2,32,23,'For they said to me, Make us a god to go before us: as for this Moses, who took us up out of the land of Egypt, we have no idea what has come to him.'),(313504,11,2,32,24,'Then I said to them, Whoever has any gold, let him take it off; so they gave it to me, and I put it in the fire, and this image of an ox came out.'),(313505,11,2,32,25,'And Moses saw that the people were out of control, for Aaron had let them loose to their shame before their haters:'),(313506,11,2,32,26,'Then Moses took his place at the way into the tents, and said, Whoever is on the Lord\'s side, let him come to me. And all the sons of Levi came together to him.'),(313507,11,2,32,27,'And he said to them, This is the word of the Lord, the God of Israel: Let every man take his sword at his side, and go from one end of the tents to the other, putting to death his brother and his friend and his neighbour.'),(313508,11,2,32,28,'And the sons of Levi did as Moses said; and about three thousand of the people were put to death that day.'),(313509,11,2,32,29,'And Moses said, You have made yourselves priests to the Lord this day; for every one of you has made the offering of his son and his brother; the blessing of the Lord is on you this day.'),(313510,11,2,32,30,'And on the day after, Moses said to the people, Great has been your sin: but I will go up to the Lord, and see if I may get forgiveness for your sin.'),(313511,11,2,32,31,'Then Moses went back to the Lord and said, This people has done a great sin, making themselves a god of gold;'),(313512,11,2,32,32,'But now, if you will give them forgiveness--but if not, let my name be taken out of your book.'),(313513,11,2,32,33,'And the Lord said to Moses, Whoever has done evil against me will be taken out of my book.'),(313514,11,2,32,34,'But now, go, take the people into that place of which I have given you word; see, my angel will go before you: but when the time of my judging has come, I will send punishment on them for their sin.'),(313515,11,2,32,35,'And the Lord sent punishment on the people because they gave worship to the ox which Aaron made.'),(313516,11,2,33,1,'And the Lord said to Moses, Go forward from this place, you and the people whom you have taken up out of the land of Egypt, to that land about which I made an oath to Abraham, Isaac, and Jacob, saying, To your seed will I give it.'),(313517,11,2,33,2,'And I will send an angel before you, driving out the Canaanite and the Amorite and the Hittite and the Perizzite and the Hivite and the Jebusite:'),(313518,11,2,33,3,'Go up to that land flowing with milk and honey; but I will not go up among you, for you are a stiff-necked people, for fear that I send destruction on you while you are on the way.'),(313519,11,2,33,4,'Hearing this bad news the people were full of grief, and no one put on his ornaments.'),(313520,11,2,33,5,'And the Lord said to Moses, Say to the children of Israel, You are a stiff-necked people: if I come among you, even for a minute, I will send destruction on you; so take off all your ornaments, so that I may see what to do with you.'),(313521,11,2,33,6,'So the children of Israel took off their ornaments at Mount Horeb, and did not put them on again.'),(313522,11,2,33,7,'Now it was Moses\' way to put up the Tent of meeting outside the tent-circle, at some distance away; giving it the name of The Tent of meeting. And everyone desiring to make his prayer to the Lord went to the Tent of meeting outside the tent-circle.'),(313523,11,2,33,8,'And whenever Moses went out to the Tent of meeting, all the people got up and everyone went to the door of his tent, looking after Moses till he went inside the Tent.'),(313524,11,2,33,9,'And whenever Moses went into the Tent, the pillar of cloud came down, and took its place by the door of the Tent, as long as the Lord was talking with Moses.'),(313525,11,2,33,10,'And all the people saw the cloud at the door of the Tent, and they went down on their faces, everyone at the door of his tent.'),(313526,11,2,33,11,'And the Lord had talk with Moses face to face, as a man may have talk with his friend. And when Moses came back to the tents, his servant, the young man Joshua, the son of Nun, did not come away from the Tent.'),(313527,11,2,33,12,'And Moses said to the Lord, See, you say to me, Be this people\'s guide on their journey, but you have not made clear to me whom you will send with me. But you have said, I have knowledge of you by name, and you have grace in my eyes.'),(313528,11,2,33,13,'If then I have grace in your eyes, let me see your ways, so that I may have knowledge of you and be certain of your grace; and my prayer is that you will keep in mind that this nation is your people.'),(313529,11,2,33,14,'And he said, I myself will go with you and give you rest.'),(313530,11,2,33,15,'And Moses said, If you yourself are not going with us, do not send us on from here.'),(313531,11,2,33,16,'For is not the fact of your going with us the sign that I and this people have grace in your eyes, so that we, that is, I and your people, are separate from all other people on the face of the earth?'),(313532,11,2,33,17,'And the Lord said to Moses, I will do as you say: for you have grace in my eyes, and I have knowledge of you by your name.'),(313533,11,2,33,18,'And Moses said, O Lord, let me see your glory.'),(313534,11,2,33,19,'And he said, I will make all the light of my being come before you, and will make clear to you what I am; I will be kind to those to whom I will be kind, and have mercy on those on whom I will have mercy.'),(313535,11,2,33,20,'But it is not possible for you to see my face, for no man may see me and still go on living.'),(313536,11,2,33,21,'And the Lord said, See, there is a place near me, and you may take your place on the rock:'),(313537,11,2,33,22,'And when my glory goes by, I will put you in a hole in the rock, covering you with my hand till I have gone past:'),(313538,11,2,33,23,'Then I will take away my hand, and you will see my back: but my face is not to be seen.'),(313539,11,2,34,1,'And the Lord said to Moses, Make two other stones like the first two; and I will put on them the words which were on the first stones, which were broken by you.'),(313540,11,2,34,2,'And be ready by the morning, and come up on Mount Sinai, and come before me there in the morning, on the top of the mountain.'),(313541,11,2,34,3,'No one is to come up with you, and let no man be seen anywhere on the mountain; let no flocks or herds come near to get their food at its foot.'),(313542,11,2,34,4,'So Moses got two stones cut like the first; and early in the morning he went up Mount Sinai, as the Lord had said, with the two stones in his hand.'),(313543,11,2,34,5,'And the Lord came down in the cloud and took his place by the side of Moses, and Moses gave worship to the name of the Lord.'),(313544,11,2,34,6,'And the Lord went past before his eyes, saying, The Lord, the Lord, a God full of pity and grace, slow to wrath and great in mercy and faith;'),(313545,11,2,34,7,'Having mercy on thousands, overlooking evil and wrongdoing and sin; he will not let wrongdoers go free, but will send punishment on children for the sins of their fathers, and on their children\'s children to the third and fourth generation.'),(313546,11,2,34,8,'Then Moses quickly went down on his face in worship.'),(313547,11,2,34,9,'And he said, If now I have grace in your eyes, let the Lord go among us, for this is a stiff-necked people, and give us forgiveness for our wrongdoing and our sin, and take us for your heritage.'),(313548,11,2,34,10,'And the Lord said, See, this is what I will undertake: before the eyes of your people I will do wonders, such as have not been done in all the earth or in any nation: and all your people will see the work of the Lord, for what I am about to do for you is greatly to be feared.'),(313549,11,2,34,11,'Take care to do the orders which I give you today; I will send out from before you the Amorite and the Canaanite and the Hittite and the Perizzite and the Hivite and the Jebusite.'),(313550,11,2,34,12,'But take care, and do not make any agreement with the people of the land where you are going, for it will be a cause of sin to you.'),(313551,11,2,34,13,'But their altars are to be overturned and their pillars broken and their images cut down:'),(313552,11,2,34,14,'For you are to be worshippers of no other god: for the Lord is a God who will not give his honour to another.'),(313553,11,2,34,15,'So see that you make no agreement with the people of the land, and do not go after their gods, or take part in their offerings, or be guests at their feasts,'),(313554,11,2,34,16,'Or take their daughters for your sons; for when their daughters give worship before their gods, they will make your sons take part with them.'),(313555,11,2,34,17,'Make for yourselves no gods of metal.'),(313556,11,2,34,18,'Keep the feast of unleavened bread; for seven days your food is to be bread without leaven, as I gave you orders, at the regular time in the month Abib; for in that month you came out of Egypt.'),(313557,11,2,34,19,'Every first male child is mine; the first male birth of your cattle, the first male of every ox and sheep.'),(313558,11,2,34,20,'A lamb may be given in payment for the young of an ass, but if you will not make payment for it, its neck will have to be broken. For all the first of your sons you are to make payment. No one is to come before me without an offering.'),(313559,11,2,34,21,'Six days let work be done, but on the seventh day take your rest: at ploughing time and at the grain-cutting you are to have a day for rest.'),(313560,11,2,34,22,'And you are to keep the feast of weeks when you get in the first-fruits of the grain, and the feast at the turn of the year when you take in the produce of your fields.'),(313561,11,2,34,23,'Three times in the year let all your males come before the Lord, the God of Israel.'),(313562,11,2,34,24,'For I will send out the nations before you and make wide the limits of your land; and no man will make an attempt to take your land while you go up to give worship to the Lord, three times in the year.'),(313563,11,2,34,25,'No leaven is to be offered with the blood of my offering, and the offering of the Passover feast may not be kept till the morning.'),(313564,11,2,34,26,'Take the first-fruits of your land as an offering to the house of the Lord your God. Let not the young goat be cooked in its mother\'s milk'),(313565,11,2,34,27,'And the Lord said to Moses, Put all these words in writing; for on them is based the agreement which I will make with you.'),(313566,11,2,34,28,'And for forty days and forty nights Moses was there with the Lord, and in that time he had no food or drink. And he put in writing on the stones the words of the agreement, the ten rules of the law.'),(313567,11,2,34,29,'Now when Moses came down from Mount Sinai, with the two stones in his hand, he was not conscious that his face was shining because of his talk with God.'),(313568,11,2,34,30,'But when Aaron and all the children of Israel saw Moses, and the shining of his face, they would not come near him for fear.'),(313569,11,2,34,31,'Then Moses sent for them; and Aaron, with the chiefs of the people, came to him; and Moses had talk with them.'),(313570,11,2,34,32,'And later, all the children of Israel came near, and he gave them all the orders which the Lord had given him on Mount Sinai.'),(313571,11,2,34,33,'And at the end of his talk with them, Moses put a veil over his face.'),(313572,11,2,34,34,'But whenever Moses went in before the Lord to have talk with him, he took off the veil till he came out. And whenever he came out he said to the children of Israel what he had been ordered to say;'),(313573,11,2,34,35,'And the children of Israel saw that the face of Moses was shining: so Moses put the veil over his face again till he went to the Lord.'),(313574,11,2,35,1,'And Moses sent for all the children of Israel to come together, and said to them, This is what the Lord has said and these are his orders.'),(313575,11,2,35,2,'Six days let work be done, but the seventh day is to be a holy day to you, a Sabbath of rest to the Lord; whoever does any work on that day is to be put to death.'),(313576,11,2,35,3,'No fire is to be lighted in any of your houses on the Sabbath day.'),(313577,11,2,35,4,'And Moses said to all the meeting of the children of Israel, This is the order which the Lord has given:'),(313578,11,2,35,5,'Take from among you an offering to the Lord; everyone who has the impulse in his heart, let him give his offering to the Lord; gold and silver and brass;'),(313579,11,2,35,6,'And blue and purple and red and the best linen and goats\' hair,'),(313580,11,2,35,7,'And sheepskins coloured red, and leather, and hard wood,'),(313581,11,2,35,8,'And oil for the lights, and spices for the holy oil and for the sweet perfumes for burning.'),(313582,11,2,35,9,'And beryls and jewels to be cut for the ephod and for the priest\'s bag.'),(313583,11,2,35,10,'And let every wise-hearted man among you come and make whatever has been ordered by the Lord;'),(313584,11,2,35,11,'The House and its tent and its cover, its hooks and its boards, its rods and its pillars and its bases;'),(313585,11,2,35,12,'The ark with its cover and its rods and the veil hanging before it;'),(313586,11,2,35,13,'The table and its rods and all its vessels, and the holy bread;'),(313587,11,2,35,14,'And the support for the lights, with its vessels and its lights and the oil for the light;'),(313588,11,2,35,15,'And the altar for burning spices, with its rods, and the holy oil and the sweet perfume, and the curtain for the door, at the door of the House;'),(313589,11,2,35,16,'The altar of burned offerings, with its network of brass, its rods, and all its vessels, the washing-vessel and its base;'),(313590,11,2,35,17,'The hangings for the open space, its pillars and their bases, and the curtain for the doorway;'),(313591,11,2,35,18,'The nails for the House, and the nails for the open space and their cords;'),(313592,11,2,35,19,'The robes of needlework for the work of the holy place, the holy robes for Aaron the priest, and the robes for his sons when acting as priests.'),(313593,11,2,35,20,'And all the children of Israel went away from Moses.'),(313594,11,2,35,21,'And everyone whose heart was moved, everyone who was guided by the impulse of his spirit, came with his offering for the Lord, for whatever was needed for the Tent of meeting and its work and for the holy robes.'),(313595,11,2,35,22,'They came, men and women, all who were ready to give, and gave pins and nose-rings and finger-rings and neck-ornaments, all of gold; everyone gave an offering of gold to the Lord.'),(313596,11,2,35,23,'And everyone who had blue and purple and red and the best linen and goats\' hair and sheepskins coloured red and leather, gave them.'),(313597,11,2,35,24,'Everyone who had silver and brass gave an offering of them to the Lord; and everyone who had hard wood, such as was needed for the work, gave it.'),(313598,11,2,35,25,'And all the women who were expert with their hands, made cloth, and gave the work of their hands, blue and purple and red and the best linen.'),(313599,11,2,35,26,'And those women who had the knowledge, made the goats\' hair into cloth.'),(313600,11,2,35,27,'And the rulers gave the beryls and the cut jewels for the ephod and the priest\'s bag;'),(313601,11,2,35,28,'And the spice and the oil for the light, and the holy oil and the sweet perfumes.'),(313602,11,2,35,29,'The children of Israel, every man and woman, from the impulse of their hearts, gave their offerings freely to the Lord for the work which the Lord had given Moses orders to have done.'),(313603,11,2,35,30,'And Moses said to the children of Israel, See, the Lord has made selection of Bezalel, the son of Uri, the son of Hur, of the tribe of Judah;'),(313604,11,2,35,31,'And he has made him full of the spirit of God, in all wisdom and knowledge and art of every sort;'),(313605,11,2,35,32,'As an expert designer of beautiful things, working in gold and silver and brass;'),(313606,11,2,35,33,'Trained in the cutting of stones and the ornamenting of wood and in every sort of handwork.'),(313607,11,2,35,34,'And he has given to him, and to Oholiab, the son of Ahisamach, of the tribe of Dan, the power of training others.'),(313608,11,2,35,35,'To them he has given knowledge of all the arts of the handworker, of the designer, and the expert workman; of the maker of needlework in blue and purple and red and the best linen, and of the maker of cloth; in all the arts of the designer and the trained workman they are expert.'),(313609,11,2,36,1,'So let Bezalel and Oholiab get to work, with every wise-hearted man to whom the Lord has given wisdom and knowledge, to do whatever is necessary for the ordering of the holy place, as the Lord has given orders.'),(313610,11,2,36,2,'Then Moses sent for Bezalel and Oholiab, and for all the wise-hearted men to whom the Lord had given wisdom, even everyone who was moved by the impulse of his heart to come and take part in the work:'),(313611,11,2,36,3,'And they took from Moses all the offerings which the children of Israel had given for the building of the holy place. And still they went on giving him more free offerings every morning.'),(313612,11,2,36,4,'Then the wise men, who were doing all the work of the holy place, came from their work;'),(313613,11,2,36,5,'And said to Moses, The people are giving much more than is needed for the work which the Lord has given us orders to do.'),(313614,11,2,36,6,'So Moses made an order and had it given out through all the tents, saying, Let no man or woman make any more offerings for the holy place. So the people were kept from giving more.'),(313615,11,2,36,7,'For the material they had was enough and more than enough for all the work which had to be done.'),(313616,11,2,36,8,'Then all the expert workmen among them made the House with its ten curtains; of the best linen, blue and purple and red, they made them, with winged ones worked by expert designers.'),(313617,11,2,36,9,'Every curtain was twenty-eight cubits long and four cubits wide, all of the same measure.'),(313618,11,2,36,10,'And five curtains were joined together, and the other five curtains were joined together.'),(313619,11,2,36,11,'And they put twists of blue cord on the edge of the outside curtain of the first group, and in the same way on the outside curtain of the second group.'),(313620,11,2,36,12,'Fifty twists on the one curtain and fifty on the edge of the curtain of the other group; the twists being opposite to one another.'),(313621,11,2,36,13,'And they made fifty hooks of gold, joining the curtains one to another with the hooks; and so the House was made.'),(313622,11,2,36,14,'And they made curtains of goats\' hair for the tent; eleven curtains were made.'),(313623,11,2,36,15,'Every curtain was thirty cubits long and four cubits wide, all of the same measure.'),(313624,11,2,36,16,'Five curtains were joined together to make one group, and six curtains were joined together to make the other group.'),(313625,11,2,36,17,'And they put fifty twists of cord on the edge of the outside curtain of the first group, and fifty twists on the edge of the outside curtain of the second group,'),(313626,11,2,36,18,'And fifty hooks of brass for joining them together to make the tent.'),(313627,11,2,36,19,'And they made a cover of sheepskins coloured red, to go over the tent, and a cover of leather over that.'),(313628,11,2,36,20,'And for the uprights of the House they made boards of hard wood.'),(313629,11,2,36,21,'The boards were ten cubits long and one cubit and a half wide.'),(313630,11,2,36,22,'Every board had two tongues fixed into it; all the boards were made in this way.'),(313631,11,2,36,23,'They made twenty boards for the south side of the House:'),(313632,11,2,36,24,'And for these twenty boards, forty silver bases, two bases under every board, to take its tongues.'),(313633,11,2,36,25,'And for the second side of the House, on the north, they made twenty boards,'),(313634,11,2,36,26,'With their forty silver bases, two bases for every board.'),(313635,11,2,36,27,'And for the west side of the House, at the back, they made six boards,'),(313636,11,2,36,28,'And two boards for the angles at the back.'),(313637,11,2,36,29,'These were joined together at the base and at the top to one ring, so forming the two angles.'),(313638,11,2,36,30,'So there were eight boards with sixteen bases of silver, two bases under every board.'),(313639,11,2,36,31,'And they made rods of hard wood; five for the boards on one side of the House,'),(313640,11,2,36,32,'And five for the boards on the other side of the House, and five for the boards at the back, on the west.'),(313641,11,2,36,33,'The middle rod was made to go right through the rings of all the boards from one end to the other.'),(313642,11,2,36,34,'All the boards were plated with gold, and the rings through which the rods went were of gold, and the rods were plated with gold.'),(313643,11,2,36,35,'And he made the veil of the best linen, blue and purple and red, worked with winged ones designed by expert workmen.'),(313644,11,2,36,36,'And they made four pillars for it of hard wood plated with gold: they had hooks of gold and four silver bases.'),(313645,11,2,36,37,'And they made a curtain for the door of the tent, of the best linen with needlework of blue and purple and red;'),(313646,11,2,36,38,'And five pillars for the curtain, with their hooks; the heads of the pillars were of gold and they were circled with bands of gold; and their five bases were of brass.'),(313647,11,2,37,1,'And Bezalel made the ark of hard wood, two and a half cubits long, a cubit and a half wide and a cubit and a half high;'),(313648,11,2,37,2,'Plating it inside and out with the best gold, and putting an edge of gold all round it.'),(313649,11,2,37,3,'And he made four gold rings for its four angles, two on one side and two on the other,'),(313650,11,2,37,4,'And rods of the same wood plated with gold.'),(313651,11,2,37,5,'These rods he put in the rings at the sides of the ark, for lifting it.'),(313652,11,2,37,6,'And he made the cover all of gold, two and a half cubits long and a cubit and a half wide.'),(313653,11,2,37,7,'And he made two winged ones, hammered out of one bit of gold, for the two ends of the cover;'),(313654,11,2,37,8,'Placing one at one end and one at the other; the winged ones were part of the cover.'),(313655,11,2,37,9,'And their wings were stretched out over the cover; the faces of the winged ones were opposite one another and facing the cover.'),(313656,11,2,37,10,'And he made the table of hard wood, two cubits long, a cubit wide and a cubit and a half high;'),(313657,11,2,37,11,'Plating it with the best gold and putting a gold edge all round it.'),(313658,11,2,37,12,'And he made a frame all round it about as wide as a man\'s hand, edged with gold all round.'),(313659,11,2,37,13,'And he made four gold rings, and put the rings at the angles of its four feet.'),(313660,11,2,37,14,'The rings were fixed under the frame to take the rods with which the table was to be lifted.'),(313661,11,2,37,15,'The rods for lifting the table he made of hard wood plated with gold.'),(313662,11,2,37,16,'And all the table-vessels, the plates and spoons and basins and the cups for liquids, he made of the best gold.'),(313663,11,2,37,17,'Then he made the support for the lights, all of the best gold; its base and its pillar were of hammered gold; its cups and buds and flowers were all made out of the same metal:'),(313664,11,2,37,18,'It had six branches coming out from its sides, three from one side and three from the other;'),(313665,11,2,37,19,'Every branch having three cups made like almond flowers, every cup with a bud and a flower on all the branches;'),(313666,11,2,37,20,'And on its pillar, four cups like almond flowers, every one with its bud and its flower;'),(313667,11,2,37,21,'And under every two branches a bud, made with the branch, for all six branches of it.'),(313668,11,2,37,22,'The buds and the branches were made of the same metal, all together one complete work of the best hammered gold.'),(313669,11,2,37,23,'And he made the seven vessels for the lights, and all the necessary instruments for it, of gold.'),(313670,11,2,37,24,'A talent of the best gold was used for the making of it and its vessels.'),(313671,11,2,37,25,'And he made the altar for the burning of spices, using the same hard wood; it was square, a cubit long and a cubit wide and two cubits high; the horns made of the same.'),(313672,11,2,37,26,'The top and the sides and the horns were all plated with the best gold; and he put an edge of gold all round it.'),(313673,11,2,37,27,'And he made two gold rings, placing them on the two opposite sides under the edge, to take the rods for lifting it.'),(313674,11,2,37,28,'The rods he made of the same hard wood, plating them with gold.'),(313675,11,2,37,29,'And he made the holy oil and the perfume of sweet spices for burning, after the art of the perfume-maker.'),(313676,11,2,38,1,'The altar of burned offerings he made of hard wood; a square altar, five cubits long, five cubits wide and three cubits high,'),(313677,11,2,38,2,'And he put horns at its four angles made of the same, plating it all with brass;'),(313678,11,2,38,3,'And brass was used for all the vessels of the altar, the baskets and the spades, the basins and the meat-hooks and the fire-trays; all the vessels he made of brass'),(313679,11,2,38,4,'And he made a network of brass for the altar, under the frame round it, stretching half-way up;'),(313680,11,2,38,5,'And four rings for the four angles of this network, to take the rods.'),(313681,11,2,38,6,'The rods he made of hard wood plated with brass.'),(313682,11,2,38,7,'He put the rods through the rings at the opposite sides of the altar for lifting it; he made the altar hollow, boarded in with wood.'),(313683,11,2,38,8,'And he made the washing-vessel of brass on a brass base, using the polished brass looking-glasses given by the women who did work at the doors of the Tent of meeting.'),(313684,11,2,38,9,'To make the open space, he put hangings on the south side, of the best linen, a hundred cubits long:'),(313685,11,2,38,10,'Their twenty pillars and their twenty bases were brass; and the hooks of the pillars and their bands were of silver.'),(313686,11,2,38,11,'And for the north side. hangings a hundred cubits long, on twenty brass pillars in brass bases, with silver hooks and bands.'),(313687,11,2,38,12,'And on the west side, hangings fifty cubits long, on ten pillars in ten bases, with silver bands.'),(313688,11,2,38,13,'And on the east side, the open space was fifty cubits long.'),(313689,11,2,38,14,'The hangings on one side of the doorway were fifteen cubits long, on three pillars with their three bases;'),(313690,11,2,38,15,'And the same on the other side of the doorway; on this side and on that the hangings were fifteen cubits long, on three pillars with their three bases.'),(313691,11,2,38,16,'All the hangings were of the best linen.'),(313692,11,2,38,17,'And the bases of the pillars were of brass; their hooks and the bands round the tops of them were of silver; all the pillars were ringed with silver.'),(313693,11,2,38,18,'And the curtain for the doorway of the open space was of the best linen, with designs of blue and purple and red in needlework; it was twenty cubits long and five cubits high, to go with the hangings round the sides.'),(313694,11,2,38,19,'There were four pillars with their bases, all of brass, the hooks being of silver, and their tops and their bands being covered with silver.'),(313695,11,2,38,20,'All the nails used for the House and the open space round it were of brass.'),(313696,11,2,38,21,'This is the price of the making of the House, even the House of witness, as it was valued by the word of Moses, for the work of the Levites under the direction of Ithamar, the son of Aaron the priest.'),(313697,11,2,38,22,'Bezalel, the son of Uri, the son of Hur, of the tribe of Judah, made everything as the Lord had given orders to Moses.'),(313698,11,2,38,23,'And with him was Oholiab, the son of Ahisamach, of the tribe of Dan; a designer and a trained workman, expert in needlework of blue and purple and red and the best linen.'),(313699,11,2,38,24,'The gold used for all the different work done for the holy place, the gold which was given, was twenty-nine talents, and seven hundred and thirty shekels in weight, by the scale of the holy place.'),(313700,11,2,38,25,'And the silver given by those who were numbered of the people was a hundred talents, and a thousand, seven hundred and seventy-five shekels in weight, by the scale of the holy place.'),(313701,11,2,38,26,'A beka, that is, half a shekel by the holy scale, for everyone who was numbered; there were six hundred and three thousand, five hundred and fifty men of twenty years old and over.'),(313702,11,2,38,27,'Of this silver, a hundred talents was used for making the bases of the pillars of the holy place and of the veil; a talent for every base.'),(313703,11,2,38,28,'And a thousand, seven hundred and seventy-five shekels of silver was used to make the hooks for the pillars, and for plating the tops of the pillars and for making their bands.'),(313704,11,2,38,29,'The brass which was given was seventy talents, two thousand four hundred shekels;'),(313705,11,2,38,30,'From it he made the bases of the doorway of the Tent of meeting and the brass altar and the network for it and all the vessels for the altar,'),(313706,11,2,38,31,'And the bases for the open space all round and for its doorway, and all the nails for the House and for the open space.'),(313707,11,2,39,1,'And from the needlework of blue and purple and red they made the robes used for the work of the holy place, and the holy robes for Aaron, as the Lord had given orders to Moses.'),(313708,11,2,39,2,'The ephod he made of gold and blue and purple and red and the best linen;'),(313709,11,2,39,3,'Hammering the gold into thin plates and cutting it into wires to be worked into the blue and the purple and the red and the linen by the designer.'),(313710,11,2,39,4,'And they made two bands for joining its edges together at the top of the arms.'),(313711,11,2,39,5,'And the beautifully worked band which went on it was of the same design and the same material, worked in gold and blue and purple and red and twisted linen-work, as the Lord gave orders to Moses.'),(313712,11,2,39,6,'Then they made the beryl stones, fixed in twisted frames of gold and cut like the cutting of a stamp, with the names of the children of Israel.'),(313713,11,2,39,7,'These he put on the ephod, over the arm-holes, to be stones of memory for the children of Israel, as the Lord had said to Moses.'),(313714,11,2,39,8,'The priest\'s bag was designed like the ephod, of the best linen worked with gold and blue and purple and red.'),(313715,11,2,39,9,'It was square and folded in two, as long and as wide as the stretch of a man\'s hand;'),(313716,11,2,39,10,'And on it they put four lines of stones: in the first line was a carnelian, a chrysolite, and an emerald;'),(313717,11,2,39,11,'In the second, a ruby, a sapphire, and an onyx;'),(313718,11,2,39,12,'In the third, a jacinth, an agate, and an amethyst;'),(313719,11,2,39,13,'In the fourth, a topaz, a beryl, and a jasper; they were fixed in twisted frames of gold.'),(313720,11,2,39,14,'There were twelve stones for the twelve tribes of Israel; on every one the name of one of the tribes of Israel was cut, like the cutting of a stamp.'),(313721,11,2,39,15,'And on the bag they put gold chains, twisted like cords.'),(313722,11,2,39,16,'And they made two gold frames and two gold rings, the rings being fixed to the ends of the priest\'s bag;'),(313723,11,2,39,17,'And they put the two twisted chains on the two rings at the ends of the priest\'s bag;'),(313724,11,2,39,18,'And the other two ends of the chains were joined to the two frames and fixed to the front of the ephod over the arm-holes.'),(313725,11,2,39,19,'And they made two rings of gold and put them on the two lower ends of the bag, on the inner side nearest to the ephod.'),(313726,11,2,39,20,'And two other gold rings were put on the front of the ephod, over the arm-holes, at the join, and over the worked band.'),(313727,11,2,39,21,'And the rings on the bag were fixed to the rings of the ephod by a blue cord, keeping it in place over the band, so that the bag might not get loose, as the Lord gave orders to Moses.'),(313728,11,2,39,22,'The robe which went with the ephod was made all of blue;'),(313729,11,2,39,23,'With a hole at the top in the middle, like the hole in the coat of a fighting-man, edged with a band to make it strong.'),(313730,11,2,39,24,'The skirts of the robe were worked all round with fruits in blue and purple and red made of twisted linen.'),(313731,11,2,39,25,'And between the fruits all round the skirt they put gold bells, as the Lord gave orders to Moses.'),(313732,11,2,39,26,'All round the skirt of the robe were bells and fruits in turn.'),(313733,11,2,39,27,'The coats for Aaron and his sons they made of the best linen;'),(313734,11,2,39,28,'And the twisted head-dress for Aaron, and beautiful head-dresses of linen, and linen trousers,'),(313735,11,2,39,29,'And a linen band worked with a design of blue and purple and red, as the Lord had said to Moses.'),(313736,11,2,39,30,'The plate for the holy crown was made of the best gold, and on it were cut these words, HOLY TO THE LORD.'),(313737,11,2,39,31,'It was fixed to the head-dress by a blue cord, as the Lord had given orders to Moses.'),(313738,11,2,39,32,'So all the work on the House of the Tent of meeting was done; as the Lord had given orders to Moses, so the children of Israel did it.'),(313739,11,2,39,33,'Then they took the House to Moses, the tent with all the things for it; its hooks, its boards, its rods, its pillars, and its bases;'),(313740,11,2,39,34,'The outer cover of sheepskins coloured red, and the cover of leather, and the veil for the doorway;'),(313741,11,2,39,35,'The ark of the law, with its rods and its cover;'),(313742,11,2,39,36,'The table, with all its vessels and the holy bread;'),(313743,11,2,39,37,'The support for the lights, with the vessels for the lights to be put in their places on it, and all its vessels, and the oil for the lights;'),(313744,11,2,39,38,'And the gold altar, and the holy oil, and the sweet perfume for burning, and the curtain for the doorway of the tent;'),(313745,11,2,39,39,'And the brass altar, with its network of brass, and its rods and all its vessels, and the washing-vessel and its base;'),(313746,11,2,39,40,'The hangings for the open space, with the pillars and their bases, and the curtain for the doorway, and the cords and nails, and all the instruments necessary for the work of the House of the Tent of meeting;'),(313747,11,2,39,41,'The robes for use in the holy place, and the holy robes for Aaron and his sons when acting as priests.'),(313748,11,2,39,42,'The children of Israel did everything as the Lord had given orders to Moses.'),(313749,11,2,39,43,'Then Moses, when he saw all their work and saw that they had done everything as the Lord had said, gave them his blessing.'),(313750,11,2,40,1,'And the Lord said to Moses,'),(313751,11,2,40,2,'On the first day of the first month you are to put up the House of the Tent of meeting.'),(313752,11,2,40,3,'And inside it put the ark of the law, hanging the veil before it.'),(313753,11,2,40,4,'And put the table inside, placing all the things on it in order; and put in the support for the lights, and let its lights be burning.'),(313754,11,2,40,5,'And put the gold altar for burning perfumes in front of the ark of the law, hanging the curtain over the doorway of the House.'),(313755,11,2,40,6,'And put the altar of burned offerings before the doorway of the House of the Tent of meeting.'),(313756,11,2,40,7,'And let the washing-vessel, with water in it, be put between the Tent of meeting and the altar.'),(313757,11,2,40,8,'And put up the hangings forming the open space all round it, with the curtain over its doorway.'),(313758,11,2,40,9,'And take the holy oil and put it on the House and everything in it, and make it and everything in it holy:'),(313759,11,2,40,10,'And put oil on the altar of burned offering, and make it and all its vessels holy; this altar is to be most holy.'),(313760,11,2,40,11,'And put oil on the washing-vessel and its base, and make them holy.'),(313761,11,2,40,12,'Then let Aaron and his sons come to the door of the Tent of meeting; and after washing them with water,'),(313762,11,2,40,13,'You are to put on Aaron the holy robes; and you are to put oil on him, and make him holy, so that he may be my priest.'),(313763,11,2,40,14,'And take his sons with him and put coats on them;'),(313764,11,2,40,15,'And put oil on them as you did on their father, so that they may be my priests: the putting on of oil will make them priests for ever, from generation to generation.'),(313765,11,2,40,16,'And Moses did this; as the Lord gave him orders, so he did.'),(313766,11,2,40,17,'So on the first day of the first month in the second year the House was put up.'),(313767,11,2,40,18,'Moses put up the House; placing its bases in position and lifting up its uprights, putting in the rods and planting the pillars in their places;'),(313768,11,2,40,19,'Stretching the outer tent over it, and covering it, as the Lord had given him orders.'),(313769,11,2,40,20,'And he took the law and put it inside the ark, and put the rods at its side and the cover over it;'),(313770,11,2,40,21,'And he took the ark into the House, hanging up the veil before it as the Lord had given him orders.'),(313771,11,2,40,22,'And he put the table in the Tent of meeting, on the north side outside the veil.'),(313772,11,2,40,23,'And he put the bread on it in order before the Lord, as the Lord had said.'),(313773,11,2,40,24,'The support for the lights he put in the Tent of meeting, opposite the table, on the south side:'),(313774,11,2,40,25,'Lighting the lights before the Lord, as the Lord had given him orders.'),(313775,11,2,40,26,'And he put the gold altar in the Tent of meeting, in front of the veil:'),(313776,11,2,40,27,'Burning sweet perfumes on it, as the Lord had given him orders.'),(313777,11,2,40,28,'And he put up the curtain at the doorway of the House.'),(313778,11,2,40,29,'And at the door of the House of the Tent of meeting, he put the altar of burned offerings, offering on it the burned offering and the meal offering, as the Lord had given him orders.'),(313779,11,2,40,30,'And between the altar and the Tent of meeting he put the vessel with water in it for washing.'),(313780,11,2,40,31,'In it the hands and feet of Moses and Aaron and his sons were washed,'),(313781,11,2,40,32,'Whenever they went into the Tent of meeting, and when they came near the altar, as the Lord had given orders to Moses.'),(313782,11,2,40,33,'And he put up the hangings forming the open space round the House and the altar, and put the curtain over the doorway. So Moses made the work complete.'),(313783,11,2,40,34,'Then the cloud came down covering the Tent of meeting, and the House was full of the glory of the Lord;'),(313784,11,2,40,35,'So that Moses was not able to go into the Tent of meeting, because the cloud was resting on it, and the House was full of the glory of the Lord.'),(313785,11,2,40,36,'And whenever the cloud was taken up from the House, the children of Israel went forward on their journey:'),(313786,11,2,40,37,'But while the cloud was there, they made no move till it was taken up.'),(313787,11,2,40,38,'For the cloud of the Lord was resting on the House by day, and at night there was fire in the cloud, before the eyes of all the people of Israel, and so it was through all their journeys.'),(313788,11,3,1,1,'And the voice of the Lord came to Moses out of the Tent of meeting, saying,'),(313789,11,3,1,2,'Give these orders to the children of Israel: When anyone of you makes an offering to the Lord, you are to take it from the cattle, from the herd or from the flock.'),(313790,11,3,1,3,'If the offering is a burned offering of the herd, let him give a male without a mark: he is to give it at the door of the Tent of meeting so that he may be pleasing to the Lord.'),(313791,11,3,1,4,'And he is to put his hand on the head of the burned offering and it will be taken for him, to take away his sin.'),(313792,11,3,1,5,'And the ox is to be put to death before the Lord: then Aaron\'s sons, the priests, are to take the blood and put some of it on and round the altar which is at the door of the Tent of meeting.'),(313793,11,3,1,6,'And the burned offering is to be skinned and cut up into its parts.'),(313794,11,3,1,7,'And Aaron\'s sons, the priests, are to put fire on the altar and put the wood in order on the fire:'),(313795,11,3,1,8,'And Aaron\'s sons, the priests, are to put the parts, the head and the fat, in order on the wood which is on the fire on the altar:'),(313796,11,3,1,9,'But its inside parts and its legs are to be washed with water, and it will all be burned on the altar by the priest for a burned offering, an offering made by fire, for a sweet smell to the Lord.'),(313797,11,3,1,10,'And if his offering is of the flock, a burned offering of sheep or goats, let him give a male without a mark.'),(313798,11,3,1,11,'And he is to put it to death on the north side of the altar before the Lord: and Aaron\'s sons, the priests, are to put some of the blood on and round the altar.'),(313799,11,3,1,12,'And the offering is to be cut into its parts, with its head and its fat; and the priest is to put them in order on the wood which is on the fire on the altar:'),(313800,11,3,1,13,'But the inside parts and the legs are to be washed with water; and the priest will make an offering of all of it, burning it on the altar: it is a burned offering, an offering made by fire, for a sweet smell to the Lord.'),(313801,11,3,1,14,'And if his offering to the Lord is a burned offering of birds, then he is to make his offering of doves or of young pigeons.'),(313802,11,3,1,15,'And the priest is to take it to the altar, and after its head has been twisted off, it is to be burned on the altar, and its blood drained out on the side of the altar:'),(313803,11,3,1,16,'And he is to take away its stomach, with its feathers, and put it down by the east side of the altar, where the burned waste is put:'),(313804,11,3,1,17,'And let it be broken open at the wings, but not cut in two; and let it be burned on the altar by the priest on the wood which is on the fire; it is a burned offering; an offering made by fire for a sweet smell to the Lord.'),(313805,11,3,2,1,'And when anyone makes a meal offering to the Lord, let his offering be of the best meal, with oil on it and perfume:'),(313806,11,3,2,2,'And let him take it to Aaron\'s sons, the priests; and having taken in his hand some of the meal and of the oil, with all the perfume, let him give it to the priest to be burned on the altar, as a sign, an offering made by fire, for a sweet smell to the Lord.'),(313807,11,3,2,3,'And the rest of the meal offering will be for Aaron and his sons; it is most holy among the Lord\'s fire offerings.'),(313808,11,3,2,4,'And when you give a meal offering cooked in the oven, let it be of unleavened cakes of the best meal mixed with oil, or thin unleavened cakes covered with oil.'),(313809,11,3,2,5,'And if you give a meal offering cooked on a flat plate, let it be of the best meal, unleavened and mixed with oil.'),(313810,11,3,2,6,'Let it be broken into bits, and put oil on it; it is a meal offering.'),(313811,11,3,2,7,'And if your offering is of meal cooked in fat over the fire, let it be made of the best meal mixed with oil.'),(313812,11,3,2,8,'And you are to give the meal offering made of these things to the Lord, and let the priest take it to the altar.'),(313813,11,3,2,9,'And he is to take from the meal offering a part, for a sign, burning it on the altar; an offering made by fire for a sweet smell to the Lord.'),(313814,11,3,2,10,'And the rest of the meal offering will be for Aaron and his sons; it is most holy among the Lord\'s fire offerings.'),(313815,11,3,2,11,'No meal offering which you give to the Lord is to be made with leaven; no leaven or honey is to be burned as an offering made by fire to the Lord.'),(313816,11,3,2,12,'You may give them as an offering of first-fruits to the Lord, but they are not to go up as a sweet smell on the altar.'),(313817,11,3,2,13,'And every meal offering is to be salted with salt; your meal offering is not to be without the salt of the agreement of your God: with all your offerings give salt.'),(313818,11,3,2,14,'And if you give a meal offering of first-fruits to the Lord, give, as your offering of first-fruits, new grain, made dry with fire, crushed new grain.'),(313819,11,3,2,15,'And put oil on it and perfume: it is a meal offering.'),(313820,11,3,2,16,'And part of the meal of the offering and part of the oil and all the perfume is to be burned for a sign by the priest: it is an offering made by fire to the Lord.'),(313821,11,3,3,1,'And if his offering is given for a peace-offering; if he gives of the herd, male or female, let him give it without any mark on it, before the Lord.'),(313822,11,3,3,2,'And he is to put his hand on the head of his offering and put it to death at the door of the Tent of meeting; and Aaron\'s sons, the priests, are to put some of the blood on and round the altar.'),(313823,11,3,3,3,'And he is to give of the peace-offering, as an offering made by fire to the Lord; the fat covering the inside parts and all the fat on the inside parts,'),(313824,11,3,3,4,'And the two kidneys, and the fat on them, which is by the top part of the legs, and the fat joining the liver and the kidneys, he is to take away;'),(313825,11,3,3,5,'That it may be burned by Aaron\'s sons on the altar, on the burned offering which is on the wood on the fire: it is an offering made by fire of a sweet smell to the Lord.'),(313826,11,3,3,6,'And if what he gives for a peace-offering to the Lord is of the flock, let him give a male or female, without any mark on it.'),(313827,11,3,3,7,'If his offering is a lamb, then let it be placed before the Lord:'),(313828,11,3,3,8,'And he is to put his hand on the head of his offering and put it to death before the Tent of meeting; and Aaron\'s sons are to put some of its blood on and round the altar.'),(313829,11,3,3,9,'And of the peace-offering, let him give an offering made by fire to the Lord; the fat of it, all the fat tail, he is to take away near the backbone; and the fat covering the inside parts and all the fat on the inside parts,'),(313830,11,3,3,10,'And the two kidneys, with the fat on them, which is by the top part of the legs, and the fat joining the liver and the kidneys, he is to take away;'),(313831,11,3,3,11,'That it may be burned by the priest on the altar; it is the food of the offering made by fire to the Lord.'),(313832,11,3,3,12,'And if his offering is a goat, then let it be placed before the Lord,'),(313833,11,3,3,13,'And let him put his hand on the head of it and put it to death before the Tent of meeting; and the sons of Aaron are to put some of its blood on and round the altar.'),(313834,11,3,3,14,'And of it let him make his offering, an offering made by fire to the Lord; the fat covering the inside parts and all the fat on the inside parts,'),(313835,11,3,3,15,'And the two kidneys, with the fat on them, which is by the top part of the legs, and the fat joining the liver and the kidneys, let him take away;'),(313836,11,3,3,16,'That it may be burned by the priest on the altar; it is the food of the offering made by fire for a sweet smell: all the fat is the Lord\'s.'),(313837,11,3,3,17,'Let it be an order for ever, through all your generations, in all your houses, that you are not to take fat or blood for food.'),(313838,11,3,4,1,'And the Lord said to Moses,'),(313839,11,3,4,2,'Say to the children of Israel: These are the offerings of anyone who does wrong through error, doing any of the things which by the Lord\'s order are not to be done:'),(313840,11,3,4,3,'If the chief priest by doing wrong becomes a cause of sin to the people, then let him give to the Lord for the sin which he has done, an ox, without any mark, for a sin-offering.'),(313841,11,3,4,4,'And he is to take the ox to the door of the Tent of meeting before the Lord; and put his hand on its head and put it to death before the Lord.'),(313842,11,3,4,5,'And the chief priest is to take some of its blood and take it to the Tent of meeting;'),(313843,11,3,4,6,'And the priest is to put his finger in the blood, shaking drops of it before the Lord seven times, in front of the veil of the holy place.'),(313844,11,3,4,7,'And the priest is to put some of the blood on the horns of the altar on which perfume is burned before the Lord in the Tent of meeting, draining out all the rest of the blood of the ox at the base of the altar of burned offering which is at the door of the Tent of meeting.'),(313845,11,3,4,8,'And he is to take away all the fat of the ox of the sin-offering; the fat covering the inside parts and all the fat of the inside parts,'),(313846,11,3,4,9,'And the two kidneys, with the fat on them, which is by the top part of the legs, and the fat joining the liver and the kidneys, he is to take away,'),(313847,11,3,4,10,'As it is taken from the ox of the peace-offering; and it is to be burned by the priest on the altar of burned offerings.'),(313848,11,3,4,11,'And the skin of the ox and all its flesh, with its head and its legs and its inside parts and its waste,'),(313849,11,3,4,12,'All the ox, he is to take away outside the circle of the tents into a clean place where the burned waste is put, and there it is to be burned on wood with fire.'),(313850,11,3,4,13,'And if all the people of Israel do wrong, without anyone\'s knowledge; if they have done any of the things which by the Lord\'s order are not to be done, causing sin to come on them;'),(313851,11,3,4,14,'When the sin which they have done comes to light, then let all the people give an ox for a sin-offering, and take it before the Tent of meeting.'),(313852,11,3,4,15,'And let the chiefs of the people put their hands on its head before the Lord, and put the ox to death before the Lord.'),(313853,11,3,4,16,'And the priest is to take some of its blood to the Tent of meeting;'),(313854,11,3,4,17,'And put his finger in the blood, shaking drops of the blood seven times before the Lord in front of the veil.'),(313855,11,3,4,18,'And he is to put some of the blood on the horns of the altar which is before the Lord in the Tent of meeting; and all the rest of the blood is to be drained out at the base of the altar of burned offering at the door of the Tent of meeting.'),(313856,11,3,4,19,'And he is to take off all its fat, burning it on the altar.'),(313857,11,3,4,20,'Let him do with the ox as he did with the ox of the sin-offering; and the priest will take away their sin and they will have forgiveness.'),(313858,11,3,4,21,'Then let the ox be taken away outside the tent-circle, that it may be burned as the other ox was burned; it is the sin-offering for all the people.'),(313859,11,3,4,22,'If a ruler does wrong, and in error does any of the things which, by the order of the Lord his God, are not to be done, causing sin to come on him;'),(313860,11,3,4,23,'When the sin which he has done is made clear to him, let him give for his offering a goat, a male without any mark.'),(313861,11,3,4,24,'And he is to put his hand on the head of the goat and put it to death in the place where they put to death the burned offering before the Lord: it is a sin-offering.'),(313862,11,3,4,25,'And the priest is to take some of the blood of the offering with his finger and put it on the horns of the altar of burned offering, draining out the rest of the blood at the base of the altar of burned offering.'),(313863,11,3,4,26,'And all the fat of it is to be burned on the altar like the fat of the peace-offering; and the priest will take away his sin and he will have forgiveness.'),(313864,11,3,4,27,'And if any one of the common people does wrong in error, doing any of the things which the Lord has given orders are not to be done, causing sin to come on him;'),(313865,11,3,4,28,'When the sin which he has done is made clear to him, then he is to give for his offering a goat, a female without any mark, for the sin which he has done.'),(313866,11,3,4,29,'And he is to put his hand on the head of the sin-offering and put it to death in the place where they put to death the burned offering.'),(313867,11,3,4,30,'And the priest is to take some of the blood with his finger, and put it on the horns of the altar of burned offering, and all the rest of its blood is to be drained out at the base of the altar.'),(313868,11,3,4,31,'And let all its fat be taken away, as the fat is taken away from the peace-offerings, and let it be burned on the altar by the priest for a sweet smell to the Lord; and the priest will take away his sin and he will have forgiveness.'),(313869,11,3,4,32,'And if he gives a lamb as his sin-offering, let it be a female without any mark;'),(313870,11,3,4,33,'And he is to put his hand on the head of the offering and put it to death for a sin-offering in the place where they put to death the burned offering.'),(313871,11,3,4,34,'And the priest is to take some of the blood of the offering with his finger and put it on the horns of the altar of burned offering, and all the rest of the blood is to be drained out at the base of the altar;'),(313872,11,3,4,35,'And let him take away all its fat, as the fat is taken away from the lamb of the peace-offerings; and let it be burned by the priest on the altar among the offerings made by fire to the Lord: and the priest will take away his sin and he will have forgiveness.'),(313873,11,3,5,1,'And if anyone does wrong by saying nothing when he is put under oath as a witness of something he has seen or had knowledge of, then he will be responsible:'),(313874,11,3,5,2,'If anyone becomes unclean through touching unconsciously some unclean thing, such as the dead body of an unclean beast or of unclean cattle or of any unclean animal which goes flat on the earth, he will be responsible:'),(313875,11,3,5,3,'Or if he becomes unclean through touching unconsciously any unclean thing of man, whatever it may be, when it is made clear to him he will be responsible:'),(313876,11,3,5,4,'Or if anyone, without thought, takes an oath to do evil or to do good, whatever he says without thought, with an oath, having no knowledge of what he is doing; when it becomes clear to him, he will be responsible for any of these things.'),(313877,11,3,5,5,'And whoever is responsible for any such sin, let him make a statement openly of his wrongdoing;'),(313878,11,3,5,6,'And take to the Lord the offering for the wrong which he has done, a female from the flock, a lamb or a goat, for a sin-offering, and the priest will take away his sin.'),(313879,11,3,5,7,'And if he has not money enough for a lamb, then let him give, for his offering to the Lord, two doves or two young pigeons; one for a sin-offering and one for a burned offering.'),(313880,11,3,5,8,'And let him take them to the priest, who will first give the sin-offering, twisting off its head from its neck, but not cutting it in two;'),(313881,11,3,5,9,'And he is to put drops of the blood of the offering on the side of the altar, and the rest of the blood is to be drained out at the base of the altar; it is a sin-offering.'),(313882,11,3,5,10,'And the second is for a burned offering, in agreement with the law; and the priest will take away his sin and he will have forgiveness.'),(313883,11,3,5,11,'But if he has not enough money for two doves or two young pigeons, then let him give, for the sin he has done, the tenth part of an ephah of the best meal, for a sin-offering; let him put no oil on it, and no perfume, for it is a sin-offering.'),(313884,11,3,5,12,'And let him come to the priest with it, and the priest will take some of it in his hand, to be burned on the altar as a sign, among the offerings of the Lord made by fire: it is a sin-offering.'),(313885,11,3,5,13,'And the priest will take away his sin and he will have forgiveness: and the rest of the offering will be the priest\'s, in the same way as the meal offering.'),(313886,11,3,5,14,'And the Lord said to Moses,'),(313887,11,3,5,15,'If anyone is untrue, sinning in error in connection with the holy things of the Lord, let him take his offering to the Lord, a male sheep from the flock, without any mark, of the value fixed by you in silver by shekels, by the scale of the holy place.'),(313888,11,3,5,16,'And he is to make payment to the priest for what he has done wrong in relation to the holy thing, together with a fifth part of its value in addition; and the priest will take away his sin by the sheep of his offering, and he will have forgiveness.'),(313889,11,3,5,17,'And if anyone does wrong, and does any of the things which the Lord has given orders are not to be done, though he has no knowledge of it, still he is in the wrong and he is responsible.'),(313890,11,3,5,18,'Let him come to the priest with a sheep, a male without any mark out of the flock, of the value fixed by you, as an offering for his error; and the priest will take away the sin which he did in error, and he will have forgiveness.'),(313891,11,3,5,19,'It is an offering for his error: he is certainly responsible before the Lord.'),(313892,11,3,6,1,'And the Lord said to Moses,'),(313893,11,3,6,2,'If anyone does wrong, and is untrue to the Lord, acting falsely to his neighbour in connection with something put in his care, or something given for a debt, or has taken away anything by force, or has been cruel to his neighbour,'),(313894,11,3,6,3,'Or has taken a false oath about the loss of something which he has come across by chance; if a man has done any of these evil things,'),(313895,11,3,6,4,'Causing sin to come on him, then he will have to give back the thing he took by force or got by cruel acts, or the goods which were put in his care or the thing he came on by chance,'),(313896,11,3,6,5,'Or anything about which he took a false oath; he will have to give it all back, with the addition of a fifth of its value, to him whose property it is, when he has been judged to be in the wrong.'),(313897,11,3,6,6,'Then let him take to the Lord the offering for his wrongdoing; giving to the priest for his offering, a male sheep from the flock, without any mark, of the value fixed by you:'),(313898,11,3,6,7,'And the priest will take away his sin from before the Lord, and he will have forgiveness for whatever crime he has done'),(313899,11,3,6,8,'And the Lord said to Moses,'),(313900,11,3,6,9,'Give orders to Aaron and to his sons, saying, This is the law for the burned offering: the offering is to be on the fire-wood on the altar all night till the morning; and the fire of the altar is to be kept burning.'),(313901,11,3,6,10,'And the priest is to put on his linen robes and his linen trousers, and take up what is over of the offering after it has been burned on the altar, and put it by the side of the altar.'),(313902,11,3,6,11,'Then having taken off his linen robes and put on other clothing, he is to take it away into a clean place, outside the tent-circle.'),(313903,11,3,6,12,'The fire on the altar is to be kept burning; it is never to go out; every morning the priest is to put wood on it, placing the burned offering in order on it, and there the fat of the peace-offering is to be burned.'),(313904,11,3,6,13,'Let the fire be kept burning on the altar at all times; it is never to go out.'),(313905,11,3,6,14,'And this is the law for the meal offering: it is to be offered to the Lord before the altar by the sons of Aaron.'),(313906,11,3,6,15,'The priest is to take in his hand some of the meal of the meal offering and of the oil of it, and all the perfume on it, burning it on the altar as a sign, for a sweet smell to the Lord.'),(313907,11,3,6,16,'And whatever is over Aaron and his sons may have for their food, taking it without leaven in a holy place; in the open space of the Tent of meeting they may take a meal of it.'),(313908,11,3,6,17,'It is not to be cooked with leaven. I have given it to them as their part of the offerings made by fire to me; it is most holy, as are the sin-offerings and the offerings for error.'),(313909,11,3,6,18,'Every male among the children of Aaron may have it for food; it is their right for ever through all your generations, from the offerings made by fire to the Lord: anyone touching them will be holy.'),(313910,11,3,6,19,'And the Lord said to Moses,'),(313911,11,3,6,20,'This is the offering which Aaron and his sons are to make to the Lord on the day when he is made a priest: the tenth part of an ephah of the best meal for a meal offering for ever; half of it in the morning and half in the evening.'),(313912,11,3,6,21,'Let it be made with oil on a flat plate; when it is well mixed and cooked, let it be broken and taken in as a meal offering, for a sweet smell to the Lord.'),(313913,11,3,6,22,'And the same offering is to be given by that one of his sons who takes his place as priest; by an order for ever, all of it is to be burned before the Lord.'),(313914,11,3,6,23,'Every meal offering offered for the priest is to be completely burned: nothing of it is to be taken for food.'),(313915,11,3,6,24,'And the Lord said to Moses,'),(313916,11,3,6,25,'Say to Aaron and his sons, This is the law for the sin-offering: the sin-offering is to be put to death before the Lord in the same place as the burned offering; it is most holy.'),(313917,11,3,6,26,'The priest by whom it is offered for sin, is to take it for his food in a holy place, in the open space of the Tent of meeting.'),(313918,11,3,6,27,'Anyone touching the flesh of it will be holy: and if any of the blood is dropped on any clothing, the thing on which the blood has been dropped is to be washed in a holy place.'),(313919,11,3,6,28,'But the vessel of earth in which the flesh was cooked is to be broken; or if a brass vessel was used, it is to be rubbed clean and washed out with water.'),(313920,11,3,6,29,'Every male among the priests may take it for his food: it is most holy.'),(313921,11,3,6,30,'No sin-offering, the blood of which is taken into the Tent of meeting, to take away sin in the holy place, may be used for food: it is to be burned with fire.'),(313922,11,3,7,1,'And this is the law of the offering for wrongdoing: it is most holy.'),(313923,11,3,7,2,'They are to put to death the offering for wrongdoing in the same place as the burned offering; and the priest is to put the blood on and round the altar.'),(313924,11,3,7,3,'And all the fat of it, the fat tail and the fat covering the inside parts, is to be given as an offering.'),(313925,11,3,7,4,'And the two kidneys, and the fat on them, which is by the top of the legs, and the fat joining the liver and the kidneys, he is to take away:'),(313926,11,3,7,5,'They are to be burned by the priest on the altar for an offering made by fire to the Lord: it is an offering for wrongdoing.'),(313927,11,3,7,6,'Every male among the priests may have it as food in a holy place: it is most holy.'),(313928,11,3,7,7,'As is the sin-offering, so is the offering for wrongdoing; there is one law for them: the priest who makes the offering to take away sin, he is to have it.'),(313929,11,3,7,8,'And the priest offering any man\'s burned offering for him, may have the skin of the burned offering which is offered by him.'),(313930,11,3,7,9,'And every meal offering which is cooked in the oven and everything made in a cooking pot or on a flat plate, is for the priest by whom it is offered.'),(313931,11,3,7,10,'And every meal offering, mixed with oil or dry, is for all the sons of Aaron in equal measure.'),(313932,11,3,7,11,'And this is the law for the peace-offerings offered to the Lord.'),(313933,11,3,7,12,'If any man gives his offering as a praise-offering, then let him give with the offering, unleavened cakes mixed with oil and thin unleavened cakes covered with oil and cakes of the best meal well mixed with oil.'),(313934,11,3,7,13,'With his peace-offering let him give cakes of leavened bread, as a praise-offering.'),(313935,11,3,7,14,'And let him give one out of every offering to be lifted up before the Lord; that it may be for the priest who puts the blood of the peace-offering on the altar.'),(313936,11,3,7,15,'And the flesh of the praise-offering is to be taken as food on the day when it is offered; no part of it may be kept till the morning.'),(313937,11,3,7,16,'But if his offering is made because of an oath or given freely, it may be taken as food on the day when it is offered; and the rest may be used up on the day after:'),(313938,11,3,7,17,'But if any of the flesh of the offering is still unused on the third day, it is to be burned with fire.'),(313939,11,3,7,18,'And if any of the flesh of the peace-offering is taken as food on the third day, it will not be pleasing to God and will not be put to the account of him who gives it; it will be unclean and a cause of sin to him who takes it as food.'),(313940,11,3,7,19,'And flesh touched by any unclean thing may not be taken for food: it is to be burned with fire; and as for the flesh of the peace-offerings, everyone who is clean may take it as food:'),(313941,11,3,7,20,'But he who is unclean when he takes as food the flesh of the peace-offerings, which are the Lord\'s, will be cut off from his people.'),(313942,11,3,7,21,'And anyone who, after touching any unclean thing of man or an unclean beast or any unclean and disgusting thing, takes as food the flesh of the peace-offerings, which are the Lord\'s, will be cut off from his people.'),(313943,11,3,7,22,'And the Lord said to Moses,'),(313944,11,3,7,23,'Say to the children of Israel: You are not to take any fat, of ox or sheep or goat, for food.'),(313945,11,3,7,24,'And the fat of that which comes to a natural death, and the fat of that which is attacked by beasts, may be used for other purposes, but not in any way for food.'),(313946,11,3,7,25,'For anyone who takes as food the fat of any beast of which men make an offering by fire to the Lord, will be cut off from his people.'),(313947,11,3,7,26,'And you are not to take for food any blood, of bird or of beast, in any of your houses.'),(313948,11,3,7,27,'Whoever takes any blood for food will be cut off from his people.'),(313949,11,3,7,28,'And the Lord said to Moses,'),(313950,11,3,7,29,'Say to the children of Israel: He who makes a peace-offering to the Lord, is to give an offering to the Lord out of his peace-offering:'),(313951,11,3,7,30,'He himself is to take to the Lord the offering made by fire, even the fat with the breast, so that the breast may be waved for a wave offering before the Lord.'),(313952,11,3,7,31,'And the fat is to be burned by the priest on the altar, but the breast is for Aaron and his sons.'),(313953,11,3,7,32,'And the right leg you are to give to the priest for an offering to be lifted up out of what is given for your peace-offerings.'),(313954,11,3,7,33,'That man, among the sons of Aaron, by whom the blood of the peace-offering and the fat are offered, is to have the right leg for his part.'),(313955,11,3,7,34,'For the breast which is waved and the right leg which is lifted up on high I have taken from the children of Israel, from their peace-offerings, and have given them to Aaron the priest and to his sons as their right for ever from the children of Israel.'),(313956,11,3,7,35,'This is the holy part given to Aaron and to his sons, out of the offerings made to the Lord by fire, on the day when they were made priests before the Lord;'),(313957,11,3,7,36,'Which the Lord said the children of Israel were to give them, on the day when he made them his priests. It is their right for ever from generation to generation.'),(313958,11,3,7,37,'These are the laws for the burned offering, the meal offering, and the offering for wrongdoing; and for the making of priests, and for the giving of peace-offerings;'),(313959,11,3,7,38,'As they were given by the Lord to Moses on Mount Sinai, on the day when the Lord gave orders to the children of Israel to make their offerings to the Lord, in the waste land of Sinai.'),(313960,11,3,8,1,'And the Lord said to Moses,'),(313961,11,3,8,2,'Take Aaron, and his sons with him, and the robes and the holy oil and the ox of the sin-offering and the two male sheep and the basket of unleavened bread;'),(313962,11,3,8,3,'And let all the people come together at the door of the Tent of meeting.'),(313963,11,3,8,4,'And Moses did as the Lord said, and all the people came together at the door of the Tent of meeting.'),(313964,11,3,8,5,'And Moses said to the people, This is what the Lord has given orders to be done.'),(313965,11,3,8,6,'Then Moses took Aaron and his sons; and after washing them with water,'),(313966,11,3,8,7,'He put the coat on him, making it tight with its band, and then the robe, and over it the ephod, with its band of needlework to keep it in place.'),(313967,11,3,8,8,'And he put the priest\'s bag on him, and in the bag he put the Urim and Thummim.'),(313968,11,3,8,9,'And on his head he put the head-dress, and in front of the head-dress the plate of gold, the holy crown, as the Lord gave orders to Moses.'),(313969,11,3,8,10,'And Moses took the holy oil and put it on the House and on all the things in it, to make them holy.'),(313970,11,3,8,11,'Seven times he put oil on the altar and on all its vessels, and on the washing-basin and its base, to make them holy.'),(313971,11,3,8,12,'And some of the oil he put on Aaron\'s head, to make him holy.'),(313972,11,3,8,13,'Then he took Aaron\'s sons, clothing them with the coats, and putting the bands round them, and the head-dresses on their heads, as the Lord had given him orders.'),(313973,11,3,8,14,'And he took the ox of the sin-offering: and Aaron and his sons put their hands on the head of the ox,'),(313974,11,3,8,15,'And he put it to death; and Moses took the blood and put it on the horns of the altar and round it with his finger, and made the altar clean, draining out the blood at the base of the altar; so he made it holy, taking away what was unclean.'),(313975,11,3,8,16,'And he took all the fat on the inside parts, and the fat on the liver, and the two kidneys with their fat, to be burned on the altar;'),(313976,11,3,8,17,'But the ox, with its skin and its flesh and its waste, was burned with fire outside the tent-circle, as the Lord gave orders to Moses.'),(313977,11,3,8,18,'And he put the male sheep of the burned offering before the Lord, and Aaron and his sons put their hands on its head,'),(313978,11,3,8,19,'And he put it to death; and Moses put some of the blood on and round the altar.'),(313979,11,3,8,20,'And when the sheep had been cut into parts, the head and the parts and the fat were burned by Moses.'),(313980,11,3,8,21,'And the inside parts and the legs were washed with water and all the sheep was burned by Moses on the altar; it was a burned offering for a sweet smell: it was an offering made by fire to the Lord, as the Lord gave orders to Moses.'),(313981,11,3,8,22,'And he put the other sheep before the Lord, the sheep with which they were made priests; and Aaron and his sons put their hands on the head of the sheep,'),(313982,11,3,8,23,'And he put it to death; and Moses took some of the blood and put it on the point of Aaron\'s right ear and on the thumb of his right hand and on the great toe of his right foot.'),(313983,11,3,8,24,'Then he took Aaron\'s sons, and Moses put some of the blood on the point of their right ears and on the thumbs of their right hands and on the great toes of their right feet: and Moses put the blood on and round the altar.'),(313984,11,3,8,25,'And he took the fat, and the fat tail, and the fat on the inside parts, and the fat on the liver, and the two kidneys with their fat, and the right leg;'),(313985,11,3,8,26,'And out of the basket of unleavened bread which was before the Lord he took one unleavened cake, and one cake of bread with oil on it, and one thin cake, and put them on the fat and on the right leg:'),(313986,11,3,8,27,'And he put them all on the hands of Aaron and on the hands of his sons, waving them for a wave offering before the Lord.'),(313987,11,3,8,28,'And Moses took them from their hands, and they were burned on the altar on the burned offering, as a priest\'s offering for a sweet smell, an offering made by fire to the Lord.'),(313988,11,3,8,29,'And Moses took the breast, waving it for a wave offering before the Lord; it was Moses\' part of the sheep of the priest\'s offering, as the Lord gave orders to Moses.'),(313989,11,3,8,30,'And Moses took some of the holy oil and of the blood which was on the altar and put it on Aaron and on his robes, and on his sons and on his sons\' robes; and made Aaron holy, and his robes and his sons and his sons\' robes with him.'),(313990,11,3,8,31,'And Moses said to Aaron and to his sons, The flesh is to be cooked in water at the door of the Tent of meeting, and there you are to take it as food, together with the bread in the basket, as I have given orders, saying, It is the food of Aaron and his sons.'),(313991,11,3,8,32,'And that which is over of the flesh and of the bread is to be burned with fire.'),(313992,11,3,8,33,'And you are not to go out from the door of the Tent of meeting for seven days, till the days for making you priest are ended; for this will be the work of seven days.'),(313993,11,3,8,34,'What has been done this day, has been ordered by the Lord to take away your sin.'),(313994,11,3,8,35,'And you are to keep watch for the Lord at the door of the Tent of meeting day and night for seven days, so that death may not come to you: for so he has given me orders.'),(313995,11,3,8,36,'And Aaron and his sons did all the things about which the Lord had given orders through Moses.'),(313996,11,3,9,1,'And on the eighth day Moses sent for Aaron and his sons and the responsible men of Israel;'),(313997,11,3,9,2,'And he said to Aaron, Take a young ox for a sin-offering and a male sheep for a burned offering, without a mark, and make an offering of them before the Lord.'),(313998,11,3,9,3,'And say to the children of Israel: Take a he-goat for a sin-offering, and a young ox and a lamb, in their first year, without any mark on them, for a burned offering;'),(313999,11,3,9,4,'And an ox and a male sheep for peace-offerings, to be put to death before the Lord; and a meal offering mixed with oil: for this day you are to see the Lord.'),(314000,11,3,9,5,'And they took the things ordered by Moses, before the Tent of meeting, and all the people came near, waiting before the Lord.'),(314001,11,3,9,6,'And Moses said, This is what the Lord has said you are to do; and you will see the glory of the Lord.'),(314002,11,3,9,7,'And Moses said to Aaron, Come near to the altar and make your sin-offering and your burned offering to take away your sin and the sin of the people, and make the people\'s offering to take away their sin; as the Lord has given orders.'),(314003,11,3,9,8,'So Aaron came near to the altar and put to death the ox for the sin-offering for himself;'),(314004,11,3,9,9,'And the sons of Aaron gave him the blood and he put his finger in the blood and put it on the horns of the altar, draining out the blood at the base of the altar;'),(314005,11,3,9,10,'But the fat and the kidneys and the fat on the liver of the sin-offering were burned by him on the altar as the Lord gave orders to Moses.'),(314006,11,3,9,11,'And the flesh and the skin were burned with fire outside the tent-circle;'),(314007,11,3,9,12,'And he put to death the burned offering; and Aaron\'s sons gave him the blood and he put some of it on and round the altar;'),(314008,11,3,9,13,'And they gave him the parts of the burned offering, in their order, and the head, to be burned on the altar.'),(314009,11,3,9,14,'And the inside parts and the legs, when they had been washed with water, were burned on the burned offering on the altar.'),(314010,11,3,9,15,'And he made an offering for the people and took the goat of the sin-offering for the people and put it to death, offering it for sin, in the same way as the first.'),(314011,11,3,9,16,'And he took the burned offering, offering it in the ordered way;'),(314012,11,3,9,17,'And he put the meal offering before the Lord, and taking some of it in his hand he had it burned on the altar, separately from the burned offering of the morning.'),(314013,11,3,9,18,'And he put to death the ox and the sheep, which were the peace-offerings for the people; and Aaron\'s sons gave him the blood and he put some of it on and round the altar;'),(314014,11,3,9,19,'And as for the fat of the ox and the fat tail of the sheep and the fat covering the inside parts and the kidneys and the fat on the liver;'),(314015,11,3,9,20,'They put the fat on the breasts, and the fat was burned on the altar.'),(314016,11,3,9,21,'And Aaron took the breasts and the right leg, waving them for a wave offering before the Lord, as Moses gave orders.'),(314017,11,3,9,22,'And Aaron, lifting up his hands to the people, gave them a blessing; and he came down from offering the sin-offering, and the burned offering, and the peace-offerings.'),(314018,11,3,9,23,'And Moses and Aaron went into the Tent of meeting, and came out and gave the people a blessing, and the glory of the Lord was seen by all the people.'),(314019,11,3,9,24,'And fire came out from before the Lord, burning up the offering on the altar and the fat: and when all the people saw it, they gave a loud cry, falling down on their faces.'),(314020,11,3,10,1,'And Nadab and Abihu, the sons of Aaron, took their vessels and put fire in them and perfume, burning strange fire before the Lord, which he had not given them orders to do.'),(314021,11,3,10,2,'And fire came out from before the Lord, burning them up and causing their destruction before the Lord.'),(314022,11,3,10,3,'Then Moses said to Aaron, This is what the Lord said, I will be holy in the eyes of all those who come near to me, and I will be honoured before all the people. And Aaron said nothing.'),(314023,11,3,10,4,'And Moses sent for Mishael and Elzaphan, the sons of Uzziel, the brother of Aaron\'s father, and said to them, Come near and take your brothers away from before the holy place, outside the tent-circle.'),(314024,11,3,10,5,'So they came and took them, in their coats, outside the tent-circle, as Moses had said.'),(314025,11,3,10,6,'And Moses said to Aaron and to Eleazar and Ithamar, his sons, Do not let your hair be loose, and give no signs of grief; so that death may not overtake you, and his wrath come on all the people; but let there be weeping among your brothers and all the house of Israel for this burning of the Lord\'s fire.'),(314026,11,3,10,7,'And do not go out from the door of the Tent of meeting, or death will come to you; for the holy oil of the Lord is on you. And they did as Moses said.'),(314027,11,3,10,8,'And the Lord said to Aaron:'),(314028,11,3,10,9,'Take no wine, or strong drink, you or your sons with you, when you go into the Tent of meeting, that it may not be the cause of death to you; this is an order for ever through all your generations.'),(314029,11,3,10,10,'And make a division between the holy and the common, and between the unclean and the clean;'),(314030,11,3,10,11,'Teaching the children of Israel all the laws which the Lord has given them by the hand of Moses.'),(314031,11,3,10,12,'And Moses said to Aaron and to Eleazar and Ithamar, his sons who were still living, Take the rest of the meal offering from the offerings of the Lord made by fire, and take it for your food, without leaven, at the side of the altar, for it is most holy.'),(314032,11,3,10,13,'It is to be for your food in a holy place, because it is your right and your sons\' right, from the offerings of the Lord made by fire: for so am I ordered.'),(314033,11,3,10,14,'And the breast which is waved and the leg which is lifted up on high, you are to take as your food in a clean place; you and your sons and your daughters with you: for they are given to you as your right and your sons\' right, from the peace-offerings of the children of Israel.'),(314034,11,3,10,15,'Let them take the breast which is waved and the leg which is lifted up on high, with the fat of the burned offering, to be waved for a wave offering before the Lord; and this will be for you and for your sons with you, for a right for ever, as the Lord has given orders.'),(314035,11,3,10,16,'And Moses was looking for the goat of the sin-offering, but it was burned; and he was angry with Eleazar and Ithamar, the sons of Aaron, who were still living, saying,'),(314036,11,3,10,17,'Why did you not make a meal of the sin-offering in the holy place? For it is most holy and he has given it to you, so that the sin of the people may be put on it, to take away their sin before the Lord.'),(314037,11,3,10,18,'See, its blood was not taken into the holy place: certainly it was right for you to have taken it as food in the holy place, as I gave orders.'),(314038,11,3,10,19,'And Aaron said to Moses, You have seen that today they have made their sin-offering and their burned offering before the Lord, and such things as these have come on me. If I had taken the sin-offering as food today, would it have been pleasing to the Lord?'),(314039,11,3,10,20,'And after hearing this, Moses was no longer angry.'),(314040,11,3,11,1,'And the Lord said to Moses and Aaron,'),(314041,11,3,11,2,'Say to the children of Israel: These are the living things which you may have for food among all the beasts on the earth.'),(314042,11,3,11,3,'You may have as food any beast which has a division in the horn of its foot, and whose food comes back into its mouth to be crushed again.'),(314043,11,3,11,4,'But, at the same time, of those beasts, you may not take for food the camel, because its food comes back but the horn of its foot is not parted in two; it is unclean to you.'),(314044,11,3,11,5,'And the rock-badger, for the same reason, is unclean to you.'),(314045,11,3,11,6,'And the hare, because the horn of its foot is not parted in two, is unclean to you.'),(314046,11,3,11,7,'And the pig is unclean to you, because though the horn of its foot is parted, its food does not come back.'),(314047,11,3,11,8,'Their flesh may not be used for food, and their dead bodies may not even be touched; they are unclean to you.'),(314048,11,3,11,9,'These you may have for food of all things living in the water: anything living in the water, in the seas or rivers, which has special parts for swimming and skin formed of thin plates, may be used for food.'),(314049,11,3,11,10,'All other things living and moving in the water, in the sea or in the rivers, are a disgusting thing to you;'),(314050,11,3,11,11,'They may not be used for food, and their dead bodies are disgusting to you.'),(314051,11,3,11,12,'Anything in the water which has no special parts for swimming and no thin plates on its skin is disgusting to you.'),(314052,11,3,11,13,'And among birds these are to be disgusting to you, and not to be used for food: the eagle and the gier-eagle and the ospray;'),(314053,11,3,11,14,'And the kite and the falcon, and birds of that sort;'),(314054,11,3,11,15,'Every raven, and birds of that sort;'),(314055,11,3,11,16,'And the ostrich and the night-hawk and the sea-hawk, and birds of that sort;'),(314056,11,3,11,17,'And the little owl and the cormorant and the great owl;'),(314057,11,3,11,18,'And the water-hen and the pelican and the vulture;'),(314058,11,3,11,19,'The stork and the heron, and birds of that sort, and the hoopoe and the bat.'),(314059,11,3,11,20,'Every winged four-footed thing which goes on the earth is disgusting to you;'),(314060,11,3,11,21,'But of the winged four-footed things, those which have long legs for jumping on the earth you may have for food;'),(314061,11,3,11,22,'Such as all the different sorts of locust.'),(314062,11,3,11,23,'But all other winged four-footed things which go on the earth are disgusting to you.'),(314063,11,3,11,24,'By these you will be made unclean; anyone touching their dead bodies will be unclean till evening:'),(314064,11,3,11,25,'Whoever takes away the dead body of one of them is to have his clothing washed, and will be unclean till evening.'),(314065,11,3,11,26,'Every beast, in the horn of whose foot there is not a complete division, and whose food does not come back, is unclean to you: anyone touching one of these will be unclean.'),(314066,11,3,11,27,'Any four-footed beast which goes on the ball of its foot, is unclean to you: anyone touching the dead body of one of these will be unclean till evening.'),(314067,11,3,11,28,'Anyone who takes away the dead body of one of these is to have his clothing washed and be unclean till evening.'),(314068,11,3,11,29,'And these are unclean to you among things which go low down on the earth; the weasel and the mouse and the great lizard, and animals of that sort;'),(314069,11,3,11,30,'And the ferret and the land crocodile and the lizard and the sand-lizard and the chameleon.'),(314070,11,3,11,31,'All these are unclean to you: anyone touching them when they are dead will be unclean till evening.'),(314071,11,3,11,32,'The dead body of any of these, falling on anything, will make that thing unclean; if it is any vessel of wood, or clothing, or skin, or bag, whatever it is, if it is used for any purpose, it will have to be put into water, and will be unclean till evening; after that it will be clean.'),(314072,11,3,11,33,'And if one of them gets into any vessel of earth, whatever is in the vessel will be unclean and the vessel will have to be broken.'),(314073,11,3,11,34,'Any food in it, and anything on which water from it comes, will be unclean: any drink taken from such a vessel will be unclean.'),(314074,11,3,11,35,'Any part of the dead body of one of these, falling on anything, will make it unclean; if it is an oven or a cooking-pot it will have to be broken: they are unclean and will be unclean to you.'),(314075,11,3,11,36,'But at the same time a fountain or a place where water is stored for use will be clean; but anyone touching their dead bodies will be unclean.'),(314076,11,3,11,37,'If any part of the dead body of one of these gets on to any seed for planting, it is clean;'),(314077,11,3,11,38,'But if water is put on the seed, and any part of the dead body gets on to it, it will be unclean to you.'),(314078,11,3,11,39,'And if any beast which may be used for food comes to a natural death, anyone touching its dead body will be unclean till evening.'),(314079,11,3,11,40,'And he who makes use of any part of its body for food is to have his clothing washed and be unclean till evening; and anyone taking away its body is to have his clothing washed and be unclean till evening.'),(314080,11,3,11,41,'Everything which goes flat on its body on the earth is disgusting, and is not to be used for food.'),(314081,11,3,11,42,'Whatever goes on its stomach or on four feet or has a great number of feet, even all those going flat on the earth, may not be used for food, for they are disgusting.'),(314082,11,3,11,43,'You are not to make yourselves disgusting with anything which goes about flat on the earth; you may not make yourselves unclean with them, in such a way that you are not holy to me.'),(314083,11,3,11,44,'For I am the Lord your God: for this reason, make and keep yourselves holy, for I am holy; you are not to make yourselves unclean with any sort of thing which goes about flat on the earth.'),(314084,11,3,11,45,'For I am the Lord, who took you out of the land of Egypt, to be your God; so be you holy, for I am holy.'),(314085,11,3,11,46,'This is the law about beasts and birds and every living thing moving in the waters, and every living thing which goes flat on the earth:'),(314086,11,3,11,47,'Marking out the unclean from the clean, and the living thing which may be used for food from that which may not.'),(314087,11,3,12,1,'And the Lord said to Moses,'),(314088,11,3,12,2,'Say to the children of Israel, If a woman is with child and gives birth to a male child, she will be unclean for seven days, as when she is unwell.'),(314089,11,3,12,3,'And on the eighth day let him be given circumcision.'),(314090,11,3,12,4,'And she will be unclean for thirty-three days till the flow of her blood is stopped; no holy thing may be touched by her, and she may not come into the holy place, till the days for making her clean are ended.'),(314091,11,3,12,5,'But if she gives birth to a female child, then she will be unclean for two weeks, as when she is unwell; and she will not be completely clean for sixty-six days.'),(314092,11,3,12,6,'And when the days are ended for making her clean for a son or a daughter, let her take to the priest at the door of the Tent of meeting, a lamb of the first year for a burned offering and a young pigeon or a dove for a sin-offering:'),(314093,11,3,12,7,'And the priest is to make an offering of it before the Lord and take away her sin, and she will be made clean from the flow of her blood. This is the law for a woman who gives birth to a male or a female.'),(314094,11,3,12,8,'And if she has not money enough for a lamb, then let her take two doves or two young pigeons, one for a burned offering and the other for a sin-offering, and the priest will take away her sin and she will be clean,'),(314095,11,3,13,1,'And the Lord said to Moses and Aaron,'),(314096,11,3,13,2,'If a man has on his skin a growth or a mark or a white place, and it becomes the disease of a leper, let him be taken to Aaron the priest, or to one of the priests, his sons;'),(314097,11,3,13,3,'And if, when the priest sees the mark on his skin, the hair on the place is turned white and the mark seems to go deeper than the skin, it is the mark of a leper: and the priest, after looking at him, will say that he is unclean.'),(314098,11,3,13,4,'But if the mark on his skin is white, and does not seem to go deeper than the skin, and the hair on it is not turned white, then the priest will keep him shut up for seven days;'),(314099,11,3,13,5,'And the priest is to see him on the seventh day; and if, in his opinion, the place on his skin has not become worse and is not increased in size, then the priest will keep him shut up for seven days more:'),(314100,11,3,13,6,'And the priest is to see him again on the seventh day; and if the mark is less bright and is not increased on his skin, then let the priest say that he is clean: it is only a skin-mark, and after his clothing has been washed he will be clean.'),(314101,11,3,13,7,'But if the size of the mark on his skin is increased after he has been seen by the priest, let him go to the priest again:'),(314102,11,3,13,8,'And if, after looking at him, he sees that the mark is increased in his skin, let the priest say that he is unclean; he is a leper.'),(314103,11,3,13,9,'When the disease of a leper is seen on a man, let him be taken to the priest;'),(314104,11,3,13,10,'And if the priest sees that there is a white growth on the skin, and the hair is turned white, and there is diseased flesh in the growth,'),(314105,11,3,13,11,'It is an old disease in the skin of his flesh, and the priest will say that he is unclean; he will not have to be shut up, for he is clearly unclean.'),(314106,11,3,13,12,'And if the disease comes out all over his skin, from his head to his feet, as far as the priest is able to see,'),(314107,11,3,13,13,'And if the priest sees that all his flesh is covered with the leper\'s disease, the priest will say that he is clean: it is all turned white, he is clean.'),(314108,11,3,13,14,'But whenever diseased flesh is seen on him, he will be unclean.'),(314109,11,3,13,15,'And when the priest sees the diseased flesh he will say that he is unclean; the diseased flesh is unclean, he is a leper.'),(314110,11,3,13,16,'Or if the diseased flesh is turned again and changed to white then he is to come to the priest,'),(314111,11,3,13,17,'And the priest will see him: and if the place is turned white, then the priest will say that he is free from the disease.'),(314112,11,3,13,18,'And if a bad place has come out on the skin and is well again,'),(314113,11,3,13,19,'And on the same place there is a white growth of a bright mark, red and white, then let the priest see it;'),(314114,11,3,13,20,'And after looking at it, if it seems to go deeper than the skin, and the hair on it is turned white, then the priest will say that the man is unclean: it is the leper\'s disease, it has come out in the bad place.'),(314115,11,3,13,21,'But if, after looking at it, he sees that there are no white hairs on it, and it is not deeper than the skin, and it is not very bright, then let the priest keep him shut up for seven days:'),(314116,11,3,13,22,'And if it is increasing on the skin, the priest will say that he is unclean: it is a disease.'),(314117,11,3,13,23,'But if the bright mark keeps in the same place and gets no greater, it is the mark of the old wound, and the priest will say that he is clean.'),(314118,11,3,13,24,'Or if there is a burn on the skin of the flesh, and if the diseased flesh in the burn becomes a bright place, red and white or white,'),(314119,11,3,13,25,'The priest is to see it: and if the hair on the bright place is turned white and it seems to go deeper than the skin, he is a leper: it has come out in the burn, and the priest will say that he is unclean: it is the leper\'s disease.'),(314120,11,3,13,26,'But if, after looking at it, the priest sees that there is no white hair on the bright place, and it is not deeper than the skin, and is not very bright, then let the priest keep him shut up for seven days:'),(314121,11,3,13,27,'And the priest is to see him again on the seventh day; if it is increased in the skin, then the priest will say that he is unclean: it is the leper\'s disease.'),(314122,11,3,13,28,'And if the bright place keeps the same size and gets no greater on the skin, but is less bright, it is the effect of the burn, and the priest will say that he is clean: it is the mark of the burn.'),(314123,11,3,13,29,'And when a man or a woman has a disease on the head, or in the hair of the chin,'),(314124,11,3,13,30,'Then the priest is to see the diseased place: and if it seems to go deeper than the skin, and if there is thin yellow hair in it, then the priest will say that he is unclean: he has the mark of the leper\'s disease on his head or in the hair of his chin.'),(314125,11,3,13,31,'And after looking at the diseased place, if it does not seem to go deeper than the skin, and there is no black hair in it, then the priest will have him shut up for seven days:'),(314126,11,3,13,32,'And on the seventh day the priest will see the place: and if it is not increased, and there is no yellow hair in it, and it does not seem to go deeper than the skin,'),(314127,11,3,13,33,'Then his hair is to be cut off, but not on the diseased place, and he is to be shut up for seven days more:'),(314128,11,3,13,34,'And on the seventh day the priest will see the place: and if it is not increased, and does not seem to go deeper than the skin, the priest will say that he is clean: and after his clothing has been washed he will be clean.'),(314129,11,3,13,35,'But if the disease in his skin becomes worse after he has been made clean,'),(314130,11,3,13,36,'Then the priest is to see him: and if the mark is increased, the priest, without looking for the yellow hair, will say that he is unclean.'),(314131,11,3,13,37,'But if, in his opinion, the growth is stopped, and black hair has come up on it, the disease has gone; he is clean and the priest will say that he is clean.'),(314132,11,3,13,38,'And if a man or a woman has bright marks on the skin of their flesh, that is, bright white marks,'),(314133,11,3,13,39,'Then the priest is to see them: and if the white marks on their skin are not very bright, it is a skin disease which has come out on the skin; he is clean.'),(314134,11,3,13,40,'And if a man\'s hair has come out and he has no hair, still he is clean.'),(314135,11,3,13,41,'And if the hair has gone from the front part of his head, so that he has no hair there, still he is clean.'),(314136,11,3,13,42,'But if, on his head or on his brow, where he has no hair, there is a red and white place, it is the disease of the leper coming out on his head or on his brow.'),(314137,11,3,13,43,'Then if the priest sees that the growth of the disease has become red and white on his head or on his brow where there is no hair, like the mark in the skin of a leper;'),(314138,11,3,13,44,'He is a leper and unclean; the priest is to say that he is most certainly unclean: the disease is in his head.'),(314139,11,3,13,45,'And the leper who has the disease on him is to go about with signs of grief, with his hair loose and his mouth covered, crying, Unclean, unclean.'),(314140,11,3,13,46,'While the disease is on him, he will be unclean. He is unclean: let him keep by himself, living outside the tent-circle.'),(314141,11,3,13,47,'And any clothing of wool or of linen in which is the mark of the disease;'),(314142,11,3,13,48,'If it is in the threads of the linen or of the wool, or in leather, or in anything made of skin;'),(314143,11,3,13,49,'If there are red or green marks on the clothing, or on the leather, or in the threads of the cloth, or in anything made of skin, it is the leper\'s disease: let the priest see it.'),(314144,11,3,13,50,'And after it has been seen by the priest, the thing which is so marked is to be shut up for seven days:'),(314145,11,3,13,51,'And he is to see the mark on the seventh day; if the mark is increased in the clothing, or in the threads of the material, or in the leather, whatever the leather is used for, it is the disease biting into it: it is unclean.'),(314146,11,3,13,52,'And the clothing, or the wool or linen material, or anything of leather in which is the disease, is to be burned: for the disease is biting into it; let it be burned in the fire.'),(314147,11,3,13,53,'And if the priest sees that the mark is not increased in the clothing or in any part of the material or in the leather,'),(314148,11,3,13,54,'Then the priest will give orders for the thing on which the mark is, to be washed, and to be shut up for seven days more:'),(314149,11,3,13,55,'And if, after the mark has been washed, the priest sees that the colour of it is not changed and it is not increased, it is to be burned in the fire: the disease is working in it, though the damage may be inside or outside.'),(314150,11,3,13,56,'And if the priest sees that the mark is less bright after the washing, then let him have it cut out of the clothing or the leather or from the threads of the material:'),(314151,11,3,13,57,'And if the mark is still seen in the clothing or in the threads of the material or in the leather, it is the disease coming out: the thing in which the disease is will have to be burned with fire.'),(314152,11,3,13,58,'And the material of the clothing, or anything of skin, which has been washed, if the mark has gone out of it, let it be washed a second time and it will be clean.'),(314153,11,3,13,59,'This is the law about the leper\'s disease in the thread of wool or linen material, in clothing or in anything of skin, saying how it is to be judged clean or unclean.'),(314154,11,3,14,1,'And the Lord said to Moses,'),(314155,11,3,14,2,'This is the law of the leper on the day when he is made clean: he is to be taken to the priest;'),(314156,11,3,14,3,'And the priest is to go outside the tent-circle; and if, after looking, the priest sees that the mark of the disease has gone from him,'),(314157,11,3,14,4,'Then the priest is to give orders to take, for him who is to be made clean, two living clean birds and some cedar wood and red thread and hyssop.'),(314158,11,3,14,5,'And the priest will give orders for one of the birds to be put to death in a vessel made of earth, over flowing water.'),(314159,11,3,14,6,'And he will take the living bird and the wood and the red thread and the hyssop and put them in the blood of the bird which was put to death over flowing water.'),(314160,11,3,14,7,'And shaking it seven times over the man who is to be made clean, he will say that he is clean and will let the living bird go free into the open country.'),(314161,11,3,14,8,'And he who is to be made clean will have his clothing washed and his hair cut and have a bath, and he will be clean. And after that he will come back to the tent-circle; but he is to keep outside his tent for seven days.'),(314162,11,3,14,9,'And on the seventh day he is to have all the hair cut off his head and his chin and over his eyes--all his hair is to be cut off--and he will have his clothing washed and his body bathed in water and he will be clean.'),(314163,11,3,14,10,'And on the eighth day let him take two male lambs, without any marks on them, and one female lamb of the first year, without a mark, and three tenth parts of an ephah of the best meal, mixed with oil, and one log of oil.'),(314164,11,3,14,11,'And the priest who is making him clean will put the man who is being made clean, together with these things, before the door of the Tent of meeting.'),(314165,11,3,14,12,'And the priest is to take one of the male lambs and give it as an offering for wrongdoing, and the log of oil, waving them for a wave offering before the Lord;'),(314166,11,3,14,13,'And he is to put the male lamb to death in the place where they put to death the sin-offering and the burned offering, in the holy place; for as the sin-offering is the property of the priest, so is the offering for wrongdoing: it is most holy.'),(314167,11,3,14,14,'And let the priest take some of the blood of the offering for wrongdoing and put it on the point of the right ear of him who is to be made clean, and on the thumb of his right hand and on the great toe of his right foot;'),(314168,11,3,14,15,'And take some of the oil and put it in the hollow of his left hand;'),(314169,11,3,14,16,'And let the priest put his right finger in the oil which is in his left hand, shaking it out with his finger seven times before the Lord;'),(314170,11,3,14,17,'And of the rest of the oil which is in his hand, the priest will put some on the point of the right ear of the man who is to be made clean, and on the thumb of his right hand and on the great toe of his right foot, over the blood of the offering for wrongdoing;'),(314171,11,3,14,18,'And the rest of the oil in the priest\'s hand he will put on the head of him who is to be made clean; and so the priest will make him free from sin before the Lord.'),(314172,11,3,14,19,'And the priest will give the sin-offering, and take away the sin of him who is to be made clean from his unclean condition; and after that he will put the burned offering to death.'),(314173,11,3,14,20,'And the priest is to have the burned offering and the meal offering burned on the altar; and the priest will take away his sin and he will be clean.'),(314174,11,3,14,21,'And if he is poor and not able to get so much, then he may take one male lamb as an offering for wrongdoing, to be waved to take away his sin, and one tenth part of an ephah of the best meal mixed with oil for a meal offering, and a log of oil;'),(314175,11,3,14,22,'And two doves or two young pigeons, such as he is able to get; and one will be for a sin-offering and the other for a burned offering.'),(314176,11,3,14,23,'And on the eighth day he will take them to the priest, to the door of the Tent of meeting before the Lord, so that he may be made clean.'),(314177,11,3,14,24,'And the priest will take the lamb of the offering for wrongdoing and the oil, waving them for a wave offering before the Lord;'),(314178,11,3,14,25,'And he will put to death the lamb of the offering for wrongdoing and the priest will take some of the blood of the offering for wrongdoing and put it on the point of the right ear of him who is to be made clean, and on the thumb of his right hand and on the great toe of his right foot;'),(314179,11,3,14,26,'And the priest will put out some of the oil in the hollow of his left hand,'),(314180,11,3,14,27,'Shaking out drops of oil with his right finger before the Lord seven times:'),(314181,11,3,14,28,'And the priest will put some of the oil which is in his hand on the point of the ear of the man who is to be made clean and on the thumb of his right hand and on the great toe of his right foot, on the place where the blood of the offering for wrongdoing was put;'),(314182,11,3,14,29,'And the rest of the oil which is in the priest\'s hand he will put on the head of him who is to be made clean, to take away his sin before the Lord.'),(314183,11,3,14,30,'And he will make an offering of one of the doves or the young pigeons, such as he is able to get;'),(314184,11,3,14,31,'And of these, he will give one for a sin-offering and one for a burned offering, with the meal offering; and the priest will take away the sin of him who is to be made clean before the Lord.'),(314185,11,3,14,32,'This is the law for the man who has the disease of the leper on him, and who is not able to get that which is necessary for making himself clean.'),(314186,11,3,14,33,'And the Lord said to Moses and Aaron,'),(314187,11,3,14,34,'When you have come into the land of Canaan which I will give you for your heritage, if I put the leper\'s disease on a house in the land of your heritage,'),(314188,11,3,14,35,'Then let the owner of the house come and say to the priest, It seems to me that there is a sort of leper\'s disease in the house.'),(314189,11,3,14,36,'And the priest will give orders for everything to be taken out of the house, before he goes in to see the disease, so that the things in the house may not become unclean; and then the priest is to go in to see the house;'),(314190,11,3,14,37,'And if he sees that the walls of the house are marked with hollows of green and red, and if it seems to go deeper than the face of the wall;'),(314191,11,3,14,38,'Then the priest will go out of the door of the house, and keep the house shut up for seven days:'),(314192,11,3,14,39,'And the priest is to come again on the seventh day and have a look and see if the marks on the walls of the house are increased in size;'),(314193,11,3,14,40,'Then the priest will give orders to them to take out the stones in which the disease is seen, and put them out into an unclean place outside the town:'),(314194,11,3,14,41,'And he will have the house rubbed all over inside, and the paste which is rubbed off will be put out into an unclean place outside the town:'),(314195,11,3,14,42,'And they will take other stones and put them in place of those stones, and he will take other paste and put it on the walls of the house.'),(314196,11,3,14,43,'And if the disease comes out again in the house after he has taken out the stones and after the walls have been rubbed and the new paste put on,'),(314197,11,3,14,44,'Then the priest will come and see it; and if the disease in the house is increased in size, it is the leper\'s disease working out in the house: it is unclean.'),(314198,11,3,14,45,'And the house will have to be pulled down, the stones of it and the wood and the paste; and everything is to be taken out to an unclean place outside the town.'),(314199,11,3,14,46,'And, in addition, anyone who goes into the house at any time, while it is shut up, will be unclean till evening.'),(314200,11,3,14,47,'And anyone who has been sleeping in the house will have to have his clothing washed; and anyone who takes food in that house will have to have his clothing washed.'),(314201,11,3,14,48,'And if the priest comes in, and sees that the disease is not increased after the new paste has been put on the house, then the priest will say that the house is clean, because the disease is gone.'),(314202,11,3,14,49,'And in order to make the house clean, let him take two birds and cedar-wood and red thread and hyssop;'),(314203,11,3,14,50,'And put one of the birds to death in a vessel of earth over flowing water;'),(314204,11,3,14,51,'And take the cedar-wood and the hyssop and the red thread and the living bird and put them in the blood of the dead bird and in the flowing water, shaking it over the house seven times.'),(314205,11,3,14,52,'And he will make the house clean with the blood of the bird and the flowing water and with the living bird and with the cedar-wood and the hyssop and the red thread.'),(314206,11,3,14,53,'But he will let the living bird go out of the town into the open country; so he will take away sin from the house and it will be clean.'),(314207,11,3,14,54,'This is the law for all signs of the leper\'s disease and for skin diseases;'),(314208,11,3,14,55,'And for signs of disease in clothing, or in a house;'),(314209,11,3,14,56,'And for a growth or a bad place or a bright mark on the skin;'),(314210,11,3,14,57,'To make clear when it is unclean and when it is clean: this is the law about the disease of the leper.'),(314211,11,3,15,1,'And the Lord said to Moses and to Aaron,'),(314212,11,3,15,2,'Say to the children of Israel: If a man has an unclean flow from his flesh, it will make him unclean.'),(314213,11,3,15,3,'If the flow goes on or if the part is stopped up, to keep back the flow, he is still unclean.'),(314214,11,3,15,4,'Every bed on which he has been resting will be unclean, and everything on which he has been seated will be unclean.'),(314215,11,3,15,5,'And anyone touching his bed is to have his clothing washed and his body bathed in water and be unclean till evening.'),(314216,11,3,15,6,'And he who has been seated on anything on which the unclean man has been seated is to have his clothing washed and his body bathed in water and be unclean till evening.'),(314217,11,3,15,7,'And anyone touching the flesh of the unclean man is to have his clothing washed and his body bathed in water and be unclean till evening.'),(314218,11,3,15,8,'And if liquid from the mouth of the unclean man comes on to him who is clean, then he is to have his clothing washed and his body bathed in water and be unclean till evening.'),(314219,11,3,15,9,'And any leather seat on a horse on which the unclean man has been seated will be unclean.'),(314220,11,3,15,10,'And anyone touching anything which was under him will be unclean till the evening; anyone taking up any of these things is to have his clothing washed and his body bathed in water and be unclean till evening.'),(314221,11,3,15,11,'And anyone on whom the unclean man puts his hands, without washing them in water, is to have his clothing washed and his body bathed in water and be unclean till evening.'),(314222,11,3,15,12,'And any vessel of earth which has been touched by the unclean man will have to be broken and any vessel of wood washed.'),(314223,11,3,15,13,'And when a man who has a flow from his body is made clean from it, he is to take seven days to make himself clean, washing his clothing and bathing his body in flowing water, and then he will be clean.'),(314224,11,3,15,14,'And on the eighth day he is to take two doves or two young pigeons and come before the Lord to the door of the Tent of meeting and give them to the priest:'),(314225,11,3,15,15,'And they are to be offered by the priest, one for a sin-offering and one for a burned offering, and the priest will take away his sin before the Lord on account of his flow.'),(314226,11,3,15,16,'And if a man\'s seed goes out from him, then all his body will have to be bathed in water and he will be unclean till evening.'),(314227,11,3,15,17,'And any clothing or skin on which the seed comes is to be washed with water and be unclean till evening.'),(314228,11,3,15,18,'And if a man has sex relations with a woman and his seed goes out from him, the two of them will have to be bathed in water and will be unclean till evening.'),(314229,11,3,15,19,'And if a woman has a flow of blood from her body, she will have to be kept separate for seven days, and anyone touching her will be unclean till evening.'),(314230,11,3,15,20,'And everything on which she has been resting, while she is kept separate, will be unclean, and everything on which she has been seated will be unclean.'),(314231,11,3,15,21,'And anyone touching her bed will have to have his clothing washed and his body bathed in water and be unclean till evening.'),(314232,11,3,15,22,'And anyone touching anything on which she has been seated will have to have his clothing washed and his body bathed in water and be unclean till evening.'),(314233,11,3,15,23,'Anyone touching anything on the bed or on the thing on which she has been seated, will be unclean till evening.'),(314234,11,3,15,24,'And if any man has sex relations with her so that her blood comes on him, he will be unclean for seven days and every bed on which he has been resting will be unclean.'),(314235,11,3,15,25,'And if a woman has a flow of blood for a long time, not at the time when she generally has it, or if the flow goes on longer than the normal time, she will be unclean while the flow of blood goes on, as she is at other normal times.'),(314236,11,3,15,26,'Every bed on which she has been resting will be unclean, as at the times when she normally has a flow of blood, and everything on which she has been seated will be unclean, in the same way.'),(314237,11,3,15,27,'And anyone touching these things will be unclean, and his clothing will have to be washed and his body bathed in water and he will be unclean till evening.'),(314238,11,3,15,28,'But when her flow of blood is stopped, after seven days she will be clean.'),(314239,11,3,15,29,'And on the eighth day let her get two doves or two young pigeons and take them to the priest to the door of the Tent of meeting,'),(314240,11,3,15,30,'To be offered by the priest, one for a sin-offering and one for a burned offering; and the priest will take away her sin before the Lord on account of her unclean condition.'),(314241,11,3,15,31,'In this way may the children of Israel be made free from all sorts of unclean conditions, so that death may not overtake them when they are unclean and when they make unclean my holy place which is among them.'),(314242,11,3,15,32,'This is the law for the man who has a flow from his body, or whose seed goes from him so that he is unclean;'),(314243,11,3,15,33,'And for her who has a flow of blood, and for any man or woman who has an unclean flow, and for him who has sex relations with a woman when she is unclean.'),(314244,11,3,16,1,'And the Lord said to Moses, after the death of the two sons of Aaron when they took in strange fire before the Lord and death overtook them;'),(314245,11,3,16,2,'The Lord said to Moses, Say to Aaron, your brother, that he may not come at all times into the holy place inside the veil, before the cover which is on the ark, for fear that death may overtake him; for I will be seen in the cloud on the cover of the ark.'),(314246,11,3,16,3,'Let Aaron come into the holy place in this way: with an ox for a sin-offering and a male sheep for a burned offering.'),(314247,11,3,16,4,'Let him put on the holy linen coat, and the linen trousers on his body, and the linen band round him, and the linen head-dress on his head; for this is holy clothing, and before he puts them on his body is to be washed with water.'),(314248,11,3,16,5,'And let him take from the children of Israel two he-goats for a sin-offering and one male sheep for a burned offering.'),(314249,11,3,16,6,'And Aaron is to give the ox of the sin-offering for himself, to make himself and his house free from sin.'),(314250,11,3,16,7,'And he is to take the two goats and put them before the Lord at the door of the Tent of meeting.'),(314251,11,3,16,8,'And Aaron will make selection from the two goats by the decision of the Lord, one goat for the Lord and one for Azazel.'),(314252,11,3,16,9,'And the goat which is marked out for the Lord, let Aaron give for a sin-offering.'),(314253,11,3,16,10,'But the goat for Azazel is to be placed living before the Lord, for the taking away of sin, that it may be sent away for Azazel into the waste land.'),(314254,11,3,16,11,'And Aaron is to give the ox of the sin-offering for himself and take away sin from himself and his house, and put to death the ox of the sin-offering which is for himself.'),(314255,11,3,16,12,'And he is to take a vessel full of burning coal from the altar before the Lord and in his hand some sweet perfume crushed small, and take it inside the veil;'),(314256,11,3,16,13,'And let him put the perfume on the fire before the Lord so that the ark may be covered with a cloud of the smoke of the perfume, in order that death may not overtake him.'),(314257,11,3,16,14,'And let him take some of the blood of the ox, shaking drops of it from his finger on the cover of the ark on the east side, and before it, seven times.'),(314258,11,3,16,15,'Then let him put to death the goat of the sin-offering for the people, and take its blood inside the veil and do with it as he did with the blood of the ox, shaking drops of it on and before the cover of the ark.'),(314259,11,3,16,16,'And let him make the holy place free from whatever is unclean among the children of Israel and from their wrongdoing in all their sins; and let him do the same for the Tent of meeting, which has its place among an unclean people.'),(314260,11,3,16,17,'And no man may be in the Tent of meeting from the time when Aaron goes in to take away sin in the holy place till he comes out, having made himself and his house and all the people of Israel free from sin.'),(314261,11,3,16,18,'And he is to go out to the altar which is before the Lord and make it free from sin; and he is to take some of the blood of the ox and the blood of the goat and put it on the horns of the altar and round it;'),(314262,11,3,16,19,'Shaking drops of the blood from his finger on it seven times to make it holy and clean from whatever is unclean among the children of Israel.'),(314263,11,3,16,20,'And when he has done whatever is necessary to make the holy place and the Tent of meeting and the altar free from sin, let him put the living goat before the Lord;'),(314264,11,3,16,21,'And Aaron, placing his two hands on the head of the living goat, will make a public statement over him of all the evil doings of the children of Israel and all their wrongdoing, in all their sins; and he will put them on the head of the goat and send him away, in the care of a man who will be waiting there, into the waste land.'),(314265,11,3,16,22,'And the goat will take all their sins into a land cut off from men, and he will send the goat away into the waste land.'),(314266,11,3,16,23,'Then let Aaron come into the Tent of meeting and take off the linen clothing which he put on when he went into the holy place, and put them down there;'),(314267,11,3,16,24,'And after bathing his body in water in a holy place, he is to put on his clothing and come out and give his burned offering and the burned offering of the people, to take away his sin and the sin of the people.'),(314268,11,3,16,25,'And the fat of the sin-offering is to be burned by him on the altar.'),(314269,11,3,16,26,'And the man who takes away the goat for Azazel is to have his clothing washed and his body bathed in water and then he may come back to the tent-circle.'),(314270,11,3,16,27,'And the ox of the sin-offering and the goat of the sin-offering, whose blood was taken in to make the holy place free from sin, are to be taken away outside the tent-circle and their skins and their flesh and their waste are to be burned with fire.'),(314271,11,3,16,28,'And the man by whom they are burned is to have his clothing washed and his body bathed in water, and then he may come back to the tent-circle.'),(314272,11,3,16,29,'And let this be an order to you for ever: in the seventh month, on the tenth day, you are to keep yourselves from pleasure and do no sort of work, those who are Israelites by birth and those from other lands who are living among you:'),(314273,11,3,16,30,'For on this day your sin will be taken away and you will be clean: you will be made free from all your sins before the Lord.'),(314274,11,3,16,31,'It is a special Sabbath for you, and you are to keep yourselves from pleasure; it is an order for ever.'),(314275,11,3,16,32,'And the man on whose head the holy oil has been put, and who has been marked out to be a priest in his father\'s place, will do what is necessary to take away sin, and will put on the linen clothing, even the holy robes:'),(314276,11,3,16,33,'And he will make the holy place and the Tent of meeting and the altar free from sin; he will take away sin from the priests and from all the people.'),(314277,11,3,16,34,'And let this be an order for ever for you, so that the sin of the children of Israel may be taken away once every year. And he did as the Lord gave orders to Moses.'),(314278,11,3,17,1,'And the Lord said to Moses,'),(314279,11,3,17,2,'Say to Aaron and to his sons and to all the children of Israel: This is the order which the Lord has given.'),(314280,11,3,17,3,'If any man of Israel puts to death an ox or a lamb or a goat, in or outside the tent-circle;'),(314281,11,3,17,4,'And has not taken it to the door of the Tent of meeting, to make an offering to the Lord, before the Lord\'s House, its blood will be on him, for he has taken life, and he will be cut off from among his people:'),(314282,11,3,17,5,'So that the children of Israel may take to the Lord, to the door of the Tent of meeting and to the priest, the offerings which they have put to death in the open country, and that they may make their peace-offerings to the Lord.'),(314283,11,3,17,6,'And the priest will put blood on the altar of the Lord at the door of the Tent of meeting, burning the fat for a sweet smell to the Lord.'),(314284,11,3,17,7,'And let them make no more offerings to evil spirits, after which they have gone, turning away from the Lord. Let this be a law to them for ever, through all their generations.'),(314285,11,3,17,8,'And say to them, If any man of Israel, or any other living among them, makes a burned offering or other offering,'),(314286,11,3,17,9,'And does not take it to the door of the Tent of meeting to make an offering to the Lord, that man will be cut off from among his people.'),(314287,11,3,17,10,'And if any man of Israel, or any other living among them, takes any sort of blood for food, my wrath will be turned against that man and he will be cut off from among his people.'),(314288,11,3,17,11,'For the life of the flesh is in its blood; and I have given it to you on the altar to take away your sin: for it is the blood which makes free from sin because of the life in it.'),(314289,11,3,17,12,'For this reason I have said to the children of Israel, No man among you, or any others living with you, may take blood as food.'),(314290,11,3,17,13,'And any man of Israel, or any other living among them, who gets with his bow any beast or bird used for food, is to see that its blood is covered with earth.'),(314291,11,3,17,14,'For the blood is the life of all flesh: and so I have said to the children of Israel, You may not take any sort of blood as food, and any man who does so will be cut of.'),(314292,11,3,17,15,'And anyone who takes as food anything which has come to a natural end, or anything which has been put to death by beasts, if he is one of you by birth, or of another nation, will have to have his clothing washed and his body bathed in water and be unclean till evening, and then he will be clean.'),(314293,11,3,17,16,'But if his clothing is not washed and his body bathed, his sin will be on him.'),(314294,11,3,18,1,'And the Lord said to Moses,'),(314295,11,3,18,2,'Say to the children of Israel, I am the Lord your God.'),(314296,11,3,18,3,'You may not do those things which were done in the land of Egypt where you were living; and you may not do those things which are done in the land of Canaan where I am taking you, or be guided in your behaviour by their rules.'),(314297,11,3,18,4,'But you are to be guided by my decisions and keep my rules, and be guided by them: I am the Lord your God.'),(314298,11,3,18,5,'So keep my rules and my decisions, which, if a man does them, will be life to him: I am the Lord.'),(314299,11,3,18,6,'You may not have sex connection with anyone who is a near relation: I am the Lord.'),(314300,11,3,18,7,'You may not have sex relations with your father or your mother: she is your mother, you may not take her.'),(314301,11,3,18,8,'And you may not have sex relations with your father\'s wife: she is your father\'s.'),(314302,11,3,18,9,'You may not take your sister, the daughter of your father or of your mother, wherever her birth took place, among you or in another country.'),(314303,11,3,18,10,'You may not have sex relations with your son\'s daughter or your daughter\'s daughter, for they are part of yourself;'),(314304,11,3,18,11,'Or your father\'s wife\'s daughter, the child of your father, for she is your sister.'),(314305,11,3,18,12,'You may not have sex connection with your father\'s sister, for she is your father\'s near relation.'),(314306,11,3,18,13,'You may not have sex connection with your mother\'s sister, for she is your mother\'s near relation.'),(314307,11,3,18,14,'You may not have sex relations with the wife of your father\'s brother, for she is of your family;'),(314308,11,3,18,15,'Or with your daughter-in-law, for she is your son\'s wife, and you may not take her.'),(314309,11,3,18,16,'You may not have sex relations with your brother\'s wife, for she is your brother\'s.'),(314310,11,3,18,17,'You may not take as wife a woman and her daughter, or her son\'s daughter or her daughter\'s daughter, for they are of one family: it is an act of shame.'),(314311,11,3,18,18,'And you may not take as wife a woman and at the same time her sister, to be in competition with her in her life-time.'),(314312,11,3,18,19,'And you may not go near a woman or have sex relations with her when she is unclean, at her regular time.'),(314313,11,3,18,20,'And you may not have sex relations with your neighbour\'s wife, making yourself unclean with her.'),(314314,11,3,18,21,'And you may not make any of your children go through the fire as an offering to Molech, and you may not put shame on the name of your God: I am the Lord.'),(314315,11,3,18,22,'You may not have sex relations with men, as you do with women: it is a disgusting thing.'),(314316,11,3,18,23,'And you may not have sex relations with a beast, making yourself unclean with it; and a woman may not give herself to a beast: it is an unnatural act.'),(314317,11,3,18,24,'Do not make yourself unclean in any of these ways; for so have those nations whom I am driving out from before you made themselves unclean:'),(314318,11,3,18,25,'And the land itself has become unclean; so that I have sent on it the reward of its wrongdoing, and the land itself puts out those who are living in it.'),(314319,11,3,18,26,'So then keep my rules and my decisions, and do not do any of these disgusting things, those of you who are Israelites by birth, or any others who are living with you:'),(314320,11,3,18,27,'(For all these disgusting things were done by the men of this country who were there before you, and the land has been made unclean by them;)'),(314321,11,3,18,28,'So that the land may not put you out from it, when you make it unclean, as it put out the nations which were there before you.'),(314322,11,3,18,29,'For all those who do any of these disgusting things will be cut off from among their people.'),(314323,11,3,18,30,'So then, keep my orders, so that you may not do any of these disgusting things which were done before you, or make yourselves unclean through them: I am the Lord your God.'),(314324,11,3,19,1,'And the Lord said to Moses,'),(314325,11,3,19,2,'Say to all the people of Israel, You are to be holy, for I, the Lord your God, am holy.'),(314326,11,3,19,3,'Let every man give honour to his mother and to his father and keep my Sabbaths: I am the Lord your God.'),(314327,11,3,19,4,'Do not go after false gods, and do not make metal images of gods for yourselves: I am the Lord your God.'),(314328,11,3,19,5,'And when you give a peace offering to the Lord, do it in the way which is pleasing to the Lord.'),(314329,11,3,19,6,'Let it be used for food on the same day on which it is offered, or on the day after; and whatever is over on the third day is to be burned with fire.'),(314330,11,3,19,7,'If any of it is used for food on the third day, it is a disgusting thing and will not be pleasing to the Lord.'),(314331,11,3,19,8,'And as for anyone who takes it for food, his sin will be on him, for he has put shame on the holy thing of the Lord: he will be cut off from his people.'),(314332,11,3,19,9,'And when you get in the grain from your land, do not let all the grain be cut from the edges of the field, or take up what has been dropped on the earth after the getting in of the grain.'),(314333,11,3,19,10,'And do not take all the grapes from your vine-garden, or the fruit dropped on the earth; let the poor man, and the man from another country, have these: I am the Lord your God.'),(314334,11,3,19,11,'Do not take anyone\'s property or be false in act or word to another.'),(314335,11,3,19,12,'And do not take an oath in my name falsely, putting shame on the name of your God: I am the Lord.'),(314336,11,3,19,13,'Do not be cruel to your neighbour or take what is his; do not keep back a servant\'s payment from him all night till the morning.'),(314337,11,3,19,14,'Do not put a curse on those who have no hearing, or put a cause of falling in the way of the blind, but keep the fear of your God before you: I am the Lord.'),(314338,11,3,19,15,'Do no wrong in your judging: do not give thought to the position of the poor, or honour to the position of the great; but be a judge to your neighbour in righteousness.'),(314339,11,3,19,16,'Do not go about saying untrue things among your people, or take away the life of your neighbour by false witness: I am the Lord.'),(314340,11,3,19,17,'Let there be no hate in your heart for your brother; but you may make a protest to your neighbour, so that he may be stopped from doing evil.'),(314341,11,3,19,18,'Do not make attempts to get equal with one who has done you wrong, or keep hard feelings against the children of your people, but have love for your neighbour as for yourself: I am the Lord.'),(314342,11,3,19,19,'Keep my laws. Do not let your cattle have offspring by those of a different sort; do not put mixed seed into your field; do not put on a robe made of two sorts of cloth.'),(314343,11,3,19,20,'If any man has sex relations with a servant-woman who has given her word to be married to a man, and has not been made free for a price or in any other way, the thing will be looked into; but they will not be put to death because she was not a free woman.'),(314344,11,3,19,21,'Let him take his offering for wrongdoing to the Lord, to the door of the Tent of meeting; let him give a male sheep as an offering for wrongdoing.'),(314345,11,3,19,22,'And the priest will take away his sin before the Lord with the sheep which is offered for his wrongdoing, and he will have forgiveness for the sin which he has done.'),(314346,11,3,19,23,'And when you have come into the land, and have put in all sorts of fruit-trees, their fruit will be as if they had not had circumcision, and for three years their fruit may not be used for food.'),(314347,11,3,19,24,'And in the fourth year all the fruit will be holy as a praise-offering to the Lord.'),(314348,11,3,19,25,'But in the fifth year you may take the fruit and the increase of it for your food: I am the Lord your God.'),(314349,11,3,19,26,'Nothing may be used for food with its blood in it; you may not make use of strange arts, or go in search of signs and wonders.'),(314350,11,3,19,27,'The ends of the hair round your face and on your chin may not be cut off.'),(314351,11,3,19,28,'You may not make cuts in your flesh in respect for the dead, or have marks printed on your bodies: I am the Lord.'),(314352,11,3,19,29,'Do not make your daughter common by letting her become a loose woman, for fear that the land may become full of shame.'),(314353,11,3,19,30,'Keep my Sabbaths and have respect for my holy place: I am the Lord.'),(314354,11,3,19,31,'Do not go after those who make use of spirits, or wonder-workers; do not go in their ways or become unclean through them: I am the Lord your God.'),(314355,11,3,19,32,'Get up from your seats before the white-haired, and give honour to the old, and let the fear of your God be before you: I am the Lord.'),(314356,11,3,19,33,'And if a man from another country is living in your land with you, do not make life hard for him;'),(314357,11,3,19,34,'Let him be to you as one of your countrymen and have love for him as for yourself; for you were living in a strange land, in the land of Egypt: I am the Lord your God.'),(314358,11,3,19,35,'Do not make false decisions in questions of yard-sticks and weights and measures.'),(314359,11,3,19,36,'Have true scales, true weights and measures for all things: I am the Lord your God, who took you out of the land of Egypt;'),(314360,11,3,19,37,'You are to keep all my rules and my decisions and do them: I am the Lord.'),(314361,11,3,20,1,'And the Lord said to Moses,'),(314362,11,3,20,2,'Again, say to the children of Israel, If any man of the children of Israel, or any other man living in Israel, gives his offspring to Molech, he is certainly to be put to death: he is to be stoned by the people of the land;'),(314363,11,3,20,3,'And my face will be turned against that man, and he will be cut off from his people; because he has given his offspring to Molech, making my holy place unclean, and making my holy name common.'),(314364,11,3,20,4,'And if the people of the land do not take note of that man when he gives his offspring to Molech, and do not put him to death,'),(314365,11,3,20,5,'Then my face will be turned against him and his family, and he and all those who do evil with him will be cut off from among their people.'),(314366,11,3,20,6,'And whoever goes after those who make use of spirits and wonder-workers, doing evil with them, against him will my face be turned, and he will be cut off from among his people.'),(314367,11,3,20,7,'So make and keep yourselves holy, for I am the Lord your God.'),(314368,11,3,20,8,'And keep my rules and do them: I am the Lord, who make you holy.'),(314369,11,3,20,9,'Every man cursing his father or his mother is certainly to be put to death; because of his curse on his father or his mother, his blood will be on him.'),(314370,11,3,20,10,'And if a man has sex relations with another man\'s wife, even the wife of his neighbour, he and she are certainly to be put to death.'),(314371,11,3,20,11,'And the man who has sex relations with his father\'s wife has put shame on his father: the two of them are to be put to death; their blood will be on them.'),(314372,11,3,20,12,'And if a man has sex relations with his son\'s wife, the two of them are to be put to death: it is unnatural; their blood will be on them.'),(314373,11,3,20,13,'And if a man has sex relations with a man, the two of them have done a disgusting thing: let them be put to death; their blood will be on them.'),(314374,11,3,20,14,'And if a man takes as wife a woman and her mother, it is an act of shame; let them be burned with fire, all three of them, so that there may be no shame among you.'),(314375,11,3,20,15,'And if a man has sex relations with a beast, let him be put to death, and let the beast be put to destruction.'),(314376,11,3,20,16,'And if a woman goes near a beast and has sex relations with it, you will put an end to the woman and the beast: their blood will be on them.'),(314377,11,3,20,17,'And if a man takes his sister, daughter of his father or his mother, and has sex relations with her and she with him, it is an act of shame: they are to be cut off before the children of their people; he has had sex relations with his sister, and his sin will be on him.'),(314378,11,3,20,18,'And if a man has sex relations with a woman at the time when she is unwell, he has seen her fountain and she has let the fountain of her blood be uncovered, and the two of them are to be cut off from among their people.'),(314379,11,3,20,19,'And you may not have sex connection with your mother\'s sister or your father\'s sister, for they are his near relations: their sin will be on them.'),(314380,11,3,20,20,'And if a man has sex relations with the wife of his father\'s brother, he has put shame on his father\'s brother: their sin will be on them; till the day of their death they will have no children.'),(314381,11,3,20,21,'And if a man takes his brother\'s wife, it is an unclean act; he has put shame on his brother; they will have no children.'),(314382,11,3,20,22,'So then, keep my rules and my decisions and do them, so that the land which I am giving you as your resting-place may not violently send you out again.'),(314383,11,3,20,23,'And do not keep the rules of the nations which I am driving out before you; for they did all these things, and for that reason my soul was turned against them.'),(314384,11,3,20,24,'But I have said to you, You will take their land and I will give it to you for your heritage, a land flowing with milk and honey: I am the Lord your God who have made you separate from all other peoples.'),(314385,11,3,20,25,'So then, make division between the clean beast and the unclean, and between the clean bird and the unclean: do not make yourselves disgusting by any beast or bird or anything which goes flat on the earth, which has been marked by me as unclean for you.'),(314386,11,3,20,26,'And you are to be holy to me; for I the Lord am holy and have made you separate from the nations, so that you may be my people.'),(314387,11,3,20,27,'Any man or woman who makes use of spirits, or who is a wonder-worker, is to be put to death: they are to be stoned with stones: their blood will be on them.'),(314388,11,3,21,1,'And the Lord said to Moses, Say to the priests, the sons of Aaron, Let no man make himself unclean for the dead among his people;'),(314389,11,3,21,2,'But only for his near relations, for his mother or his father, his son or his daughter, and his brother;'),(314390,11,3,21,3,'And for his sister, a virgin, for she is his near relation and has had no husband, he may make himself unclean.'),(314391,11,3,21,4,'But let him, being a chief among his people, not make himself unclean in such a way as to put shame on himself.'),(314392,11,3,21,5,'They are not to have their hair cut off for the dead, or the hair on their chins cut short, or make cuts in their flesh.'),(314393,11,3,21,6,'Let them be holy to their God and not make the name of their God common; for the fire offerings of the Lord and the bread of their God are offered by them, and they are to be holy.'),(314394,11,3,21,7,'They may not take as wife a loose or common woman, or one who has been put away by her husband: for the priest is holy to his God.'),(314395,11,3,21,8,'And he is to be holy in your eyes, for by him the bread of your God is offered; he is to be holy in your eyes, for I the Lord, who make you holy, am holy.'),(314396,11,3,21,9,'And if the daughter of a priest makes herself common and by her loose behaviour puts shame on her father, let her be burned with fire.'),(314397,11,3,21,10,'And he who is the chief priest among his brothers, on whose head the holy oil has been put, who is marked out to put on the holy robes, may not let his hair go loose or have his clothing out of order as a sign of sorrow.'),(314398,11,3,21,11,'He may not go near any dead body or make himself unclean for his father or his mother;'),(314399,11,3,21,12,'He may not go out of the holy place or make the holy place of his God common; for the crown of the holy oil of his God is on him: I am the Lord.'),(314400,11,3,21,13,'And let him take as his wife one who has not had relations with a man.'),(314401,11,3,21,14,'A widow, or one whose husband has put her away, or a common woman of loose behaviour, may not be the wife of a priest; but let him take a virgin from among his people.'),(314402,11,3,21,15,'And he may not make his seed unclean among his people, for I the Lord have made him holy.'),(314403,11,3,21,16,'And the Lord said to Moses,'),(314404,11,3,21,17,'Say to Aaron, If a man of your family, in any generation, is damaged in body, let him not come near to make the offering of the bread of his God.'),(314405,11,3,21,18,'For any man whose body is damaged may not come near: one who is blind, or has not the use of his legs, or one who has a broken nose or any unnatural growth,'),(314406,11,3,21,19,'Or a man with broken feet or hands,'),(314407,11,3,21,20,'Or one whose back is bent, or one who is unnaturally small, or one who has a damaged eye, or whose skin is diseased, or whose sex parts are damaged;'),(314408,11,3,21,21,'No man of the offspring of Aaron whose body is damaged in any way may come near to give the fire offerings of the Lord: he is damaged, he may not come near to make the offerings.'),(314409,11,3,21,22,'He may take of the bread of God, the holy and the most holy;'),(314410,11,3,21,23,'But he may not go inside the veil or come near the altar, because he is damaged; and he may not make my holy places common; for I the Lord have made them holy.'),(314411,11,3,21,24,'These are the words which Moses said to Aaron and to his sons and to all the children of Israel.'),(314412,11,3,22,1,'And the Lord said to Moses,'),(314413,11,3,22,2,'Give orders to Aaron and to his sons to keep themselves separate from the holy things of the children of Israel which they give to me, and not to make my holy name common: I am the Lord,'),(314414,11,3,22,3,'Say to them, If any man of all your seed through all your generations, being unclean, comes near the holy things which the children of Israel make holy to the Lord, he will be cut off from before me: I am the Lord.'),(314415,11,3,22,4,'No man of the seed of Aaron who is a leper, or who has a flow from his body, may take of the holy food till he is clean. And any man touching anything which is unclean because of the dead, or any man whose seed goes from him;'),(314416,11,3,22,5,'Or anyone touching any unclean thing which goes flat on the earth, or someone by whom he may be made unclean in any way whatever;'),(314417,11,3,22,6,'Any person touching any such unclean thing will be unclean till evening, and may not take of the holy food till his flesh has been bathed in water;'),(314418,11,3,22,7,'And when the sun has gone down he will be clean; and after that he may take part in the holy food, because it is his bread.'),(314419,11,3,22,8,'That which comes to a natural death, or is attacked by beasts, he may not take as food, for it will make him unclean: I am the Lord.'),(314420,11,3,22,9,'So then, let them keep what I have put into their care, for fear that sin may come on them because of it, so causing their death because they have made it common: I am the Lord, who make them holy.'),(314421,11,3,22,10,'No outside person may take of the holy food, or one living as a guest in the priest\'s house, or a servant working for payment.'),(314422,11,3,22,11,'But any person for whom the priest has given money, to make him his, may take of it with him; and those who come to birth in his house may take of his bread.'),(314423,11,3,22,12,'And if the daughter of a priest is married to an outside person she may not take of the holy things which are lifted up as offerings.'),(314424,11,3,22,13,'But if a priest\'s daughter is a widow, or parted from her husband, and has no child, and has come back to her father\'s house as when she was a girl, she may take of her father\'s bread; but no outside person may do so.'),(314425,11,3,22,14,'And if a man takes the holy food in error, he will have to give the holy thing back to the priest, with the addition of a fifth part.'),(314426,11,3,22,15,'And they may not make common the holy things which the children of Israel give to the Lord,'),(314427,11,3,22,16,'So causing sin to come on them when they take their holy things for food: I am the Lord who make them holy.'),(314428,11,3,22,17,'And the Lord said to Moses,'),(314429,11,3,22,18,'Say to Aaron and to his sons and to all the children of Israel, If any man of the children of Israel, or of another nation living in Israel, makes an offering, given because of an oath or freely given to the Lord for a burned offering;'),(314430,11,3,22,19,'So that it may be pleasing to the Lord, let him give a male, without any mark, from among the oxen or the sheep or the goats.'),(314431,11,3,22,20,'But anything which has a mark you may not give; it will not make you pleasing to the Lord.'),(314432,11,3,22,21,'And whoever makes a peace-offering to the Lord, in payment of an oath or as a free offering, from the herd or the flock, if it is to be pleasing to the Lord, let it be free from any mark or damage.'),(314433,11,3,22,22,'Anything blind or broken or damaged or having any disease or any mark on it may not be offered to the Lord; you may not make an offering of it by fire on the altar to the Lord.'),(314434,11,3,22,23,'An ox or a lamb which has more or less than its natural parts, may be given as a free offering; but it will not be taken in payment of an oath.'),(314435,11,3,22,24,'An animal which has its sex parts damaged or crushed or broken or cut, may not be offered to the Lord; such a thing may not be done anywhere in your land.'),(314436,11,3,22,25,'And from one who is not an Israelite you may not take any of these for an offering to the Lord; for they are unclean, there is a mark on them, and the Lord will not be pleased with them.'),(314437,11,3,22,26,'And the Lord said to Moses,'),(314438,11,3,22,27,'When an ox or a sheep or a goat is given birth, let it be with its mother for seven days; and after the eighth day it may be taken as an offering made by fire to the Lord.'),(314439,11,3,22,28,'A cow or a sheep may not be put to death with its young on the same day.'),(314440,11,3,22,29,'And when you make an offering of praise to the Lord, make it in a way which is pleasing to him.'),(314441,11,3,22,30,'Let it be used for food on the same day; do not keep any part of it till the morning: I am the Lord.'),(314442,11,3,22,31,'So then, keep my orders and do them: I am the Lord.'),(314443,11,3,22,32,'And do not make my holy name common; so that it may be kept holy by the children of Israel: I am the Lord who make you holy,'),(314444,11,3,22,33,'Who took you out of the land of Egypt that I might be your God: I am the Lord.'),(314445,11,3,23,1,'And the Lord said to Moses,'),(314446,11,3,23,2,'Say to the children of Israel, These are the fixed feasts of the Lord, which you will keep for holy meetings: these are my feasts.'),(314447,11,3,23,3,'On six days work may be done; but the seventh day is a special day of rest, a time for worship; you may do no sort of work: it is a Sabbath to the Lord wherever you may be living.'),(314448,11,3,23,4,'These are the fixed feasts of the Lord, the holy days of worship which you will keep at their regular times.'),(314449,11,3,23,5,'In the first month, on the fourteenth day of the month at nightfall, is the Lord\'s Passover;'),(314450,11,3,23,6,'And on the fifteenth day of the same month is the feast of unleavened bread; for seven days let your food be unleavened bread.'),(314451,11,3,23,7,'On the first day you will have a holy meeting; you may do no sort of field-work.'),(314452,11,3,23,8,'And every day for seven days you will give a burned offering to the Lord; and on the seventh day there will be a holy meeting; you may do no field-work.'),(314453,11,3,23,9,'And the Lord said to Moses,'),(314454,11,3,23,10,'Say to the children of Israel, When you have come to the land which I will give you, and have got in the grain from its fields, take some of the first-fruits of the grain to the priest;'),(314455,11,3,23,11,'And let the grain be waved before the Lord, so that you may be pleasing to him; on the day after the Sabbath let it be waved by the priest.'),(314456,11,3,23,12,'And on the day of the waving of the grain, you are to give a male lamb of the first year, without any mark, for a burned offering to the Lord.'),(314457,11,3,23,13,'And let the meal offering with it be two tenth parts of an ephah of the best meal mixed with oil, an offering made by fire to the Lord for a sweet smell; and the drink offering with it is to be of wine, the fourth part of a hin.'),(314458,11,3,23,14,'And you may take no bread or dry grain or new grain for food till the very day on which you have given the offering for your God: this is a rule for ever through all your generations wherever you are living.'),(314459,11,3,23,15,'And let seven full weeks be numbered from the day after the Sabbath, the day when you give the grain for the wave offering;'),(314460,11,3,23,16,'Let fifty days be numbered, to the day after the seventh Sabbath; then you are to give a new meal offering to the Lord.'),(314461,11,3,23,17,'Take from your houses two cakes of bread, made of a fifth part of an ephah of the best meal, cooked with leaven, to be waved for first-fruits to the Lord.'),(314462,11,3,23,18,'And with the bread, take seven lambs of the first year, without any marks, and one ox and two male sheep, to be a burned offering to the Lord, with their meal offering and their drink offerings, an offering of a sweet smell made by fire to the Lord.'),(314463,11,3,23,19,'And you are to give one male goat for a sin-offering and two male lambs of the first year for peace-offerings.'),(314464,11,3,23,20,'And these will be waved by the priest, with the bread of the first-fruits, for a wave offering to the Lord, with the two lambs: they will be holy to the Lord for the priest.'),(314465,11,3,23,21,'And on the same day, let it be given out that there will be a holy meeting for you: you may do no field-work on that day: it is a rule for ever through all your generations wherever you are living.'),(314466,11,3,23,22,'And when you get in the grain from your land, do not let all the grain at the edges of the field be cut, and do not take up the grain which has been dropped in the field; let that be for the poor, and for the man from another country: I am the Lord your God.'),(314467,11,3,23,23,'And the Lord said to Moses,'),(314468,11,3,23,24,'Say to the children of Israel, In the seventh month, on the first day of the month, let there be a special day of rest for you, a day of memory, marked by the blowing of horns, a meeting for worship.'),(314469,11,3,23,25,'Do no field-work and give to the Lord an offering made by fire.'),(314470,11,3,23,26,'And the Lord said to Moses,'),(314471,11,3,23,27,'The tenth day of this seventh month is the day for the taking away of sin; let it be a holy day of worship; you are to keep from pleasure, and give to the Lord an offering made by fire.'),(314472,11,3,23,28,'And on that day you may do no sort of work, for it is a day of taking away sin, to make you clean before the Lord your God.'),(314473,11,3,23,29,'For any person, whoever he may be, who takes his pleasure on that day will be cut off from his people.'),(314474,11,3,23,30,'And if any person, whoever he may be, on that day does any sort of work, I will send destruction on him from among his people.'),(314475,11,3,23,31,'You may not do any sort of work: this is an order for ever through all your generations wherever you may be living.'),(314476,11,3,23,32,'Let this be a Sabbath of special rest to you, and keep yourselves from all pleasure; on the ninth day of the month at nightfall from evening to evening, let this Sabbath be kept.'),(314477,11,3,23,33,'And the Lord said to Moses,'),(314478,11,3,23,34,'Say to the children of Israel, On the fifteenth day of this seventh month let the feast of tents be kept to the Lord for seven days.'),(314479,11,3,23,35,'On the first day there will be a holy meeting: do no field-work.'),(314480,11,3,23,36,'Every day for seven days give an offering made by fire to the Lord; and on the eighth day there is to be a holy meeting, when you are to give an offering made by fire to the Lord; this is a special holy day: you may do no field-work on that day.'),(314481,11,3,23,37,'These are the fixed feasts of the Lord, to be kept by you as holy days of worship, for making an offering by fire to the Lord; a burned offering, a meal offering, an offering of beasts, and drink offerings; every one on its special day;'),(314482,11,3,23,38,'In addition to the Sabbaths of the Lord, and in addition to the things you give and the oaths you make and the free offerings to the Lord.'),(314483,11,3,23,39,'But on the fifteenth day of the seventh month, when you have got in all the fruits of the land, you will keep the feast of the Lord for seven days: the first day will be a Sabbath, and the eighth day the same.'),(314484,11,3,23,40,'On the first day, take the fruit of fair trees, branches of palm-trees, and branches of thick trees and trees from the riverside, and be glad before the Lord for seven days.'),(314485,11,3,23,41,'And let this feast be kept before the Lord for seven days in the year: it is a rule for ever from generation to generation; in the seventh month let it be kept.'),(314486,11,3,23,42,'For seven days you will be living in tents; all those who are Israelites by birth are to make tents their living-places:'),(314487,11,3,23,43,'So that future generations may keep in mind how I gave the children of Israel tents as their living-places when I took them out of the land of Egypt: I am the Lord your God.'),(314488,11,3,23,44,'And Moses made clear to the children of Israel the orders about the fixed feasts of the Lord.'),(314489,11,3,24,1,'And the Lord said to Moses,'),(314490,11,3,24,2,'Give orders to the children of Israel to give you clean olive oil for the light, so that a light may be burning at all times,'),(314491,11,3,24,3,'Outside the veil of the ark in the Tent of meeting; let Aaron see that it is burning from evening till morning at all times before the Lord: it is a rule for ever through all your generations.'),(314492,11,3,24,4,'Let Aaron put the lights in order on the support before the Lord at all times.'),(314493,11,3,24,5,'And take the best meal and make twelve cakes of it, a fifth part of an ephah in every cake.'),(314494,11,3,24,6,'And put them in two lines, six in a line, on the holy table before the Lord.'),(314495,11,3,24,7,'And on the lines of cakes put clean sweet-smelling spices, for a sign on the bread, an offering made by fire to the Lord.'),(314496,11,3,24,8,'Every Sabbath day regularly, the priest is to put it in order before the Lord: it is offered for the children of Israel, an agreement made for ever.'),(314497,11,3,24,9,'And it will be for Aaron and his sons; they are to take it for food in a holy place: it is the most holy of all the offerings made by fire to the Lord, a rule for ever.'),(314498,11,3,24,10,'And a son of an Israelite woman, whose father was an Egyptian, went out among the children of Israel and had a fight with a man of Israel by the tents;'),(314499,11,3,24,11,'And the son of the Israelite woman said evil against the holy Name, with curses; and they took him to Moses. His mother\'s name was Shelomith, the daughter of Dibri, of the tribe of Dan.'),(314500,11,3,24,12,'And they kept him shut up, till a decision might be given by the mouth of the Lord.'),(314501,11,3,24,13,'And the Lord said to Moses,'),(314502,11,3,24,14,'Take the curser outside the tent-circle; and let all in whose hearing the words were said put their hands on his head, and let him be stoned by all the people.'),(314503,11,3,24,15,'And say to the children of Israel, As for any man cursing God, his sin will be on his head.'),(314504,11,3,24,16,'And he who says evil against the name of the Lord will certainly be put to death; he will be stoned by all the people; the man who is not of your nation and one who is an Israelite by birth, whoever says evil against the holy Name is to be put to death.'),(314505,11,3,24,17,'And anyone who takes another\'s life is certainly to be put to death.'),(314506,11,3,24,18,'And anyone wounding a beast and causing its death, will have to make payment for it: a life for a life.'),(314507,11,3,24,19,'And if a man does damage to his neighbour, as he has done, so let it be done to him;'),(314508,11,3,24,20,'Wound for wound, eye for eye, tooth for tooth; whatever damage he has done, so let it be done to him.'),(314509,11,3,24,21,'He who puts a beast to death will have to make payment for it; he who puts a man to death will himself be put to death.'),(314510,11,3,24,22,'You are to have the same law for a man of another nation living among you as for an Israelite; for I am the Lord your God.'),(314511,11,3,24,23,'And Moses said these words to the children of Israel, and they took the man who had been cursing outside the tent-circle and had him stoned. The children of Israel did as the Lord gave orders to Moses.'),(314512,11,3,25,1,'And the Lord said to Moses on Mount Sinai,'),(314513,11,3,25,2,'Say to the children of Israel, When you come into the land which I will give you, let the land keep a Sabbath to the Lord.'),(314514,11,3,25,3,'For six years put seed into your land, and for six years give care to your vines and get in the produce of them;'),(314515,11,3,25,4,'But let the seventh year be a Sabbath of rest for the land, a Sabbath to the Lord; do not put seed into your land or have your vines cut.'),(314516,11,3,25,5,'That which comes to growth of itself may not be cut, and the grapes of your uncared-for vines may not be taken off; let it be a year of rest for the land.'),(314517,11,3,25,6,'And the Sabbath of the land will give food for you and your man-servant and your woman-servant and those working for payment, and for those of another country who are living among you;'),(314518,11,3,25,7,'And for your cattle and the beasts on the land; all the natural increase of the land will be for food.'),(314519,11,3,25,8,'And let seven Sabbaths of years be numbered to you, seven times seven years; even the days of seven Sabbaths of years, that is forty-nine years;'),(314520,11,3,25,9,'Then let the loud horn be sounded far and wide on the tenth day of the seventh month; on the day of taking away sin let the horn be sounded through all your land.'),(314521,11,3,25,10,'And let this fiftieth year be kept holy, and say publicly that everyone in the land is free from debt: it is the Jubilee, and every man may go back to his heritage and to his family.'),(314522,11,3,25,11,'Let this fiftieth year be the Jubilee: no seed may be planted, and that which comes to growth of itself may not be cut, and the grapes may not be taken from the uncared-for vines.'),(314523,11,3,25,12,'For it is the Jubilee, and it is holy to you; your food will be the natural increase of the field.'),(314524,11,3,25,13,'In this year of Jubilee, let every man go back to his heritage.'),(314525,11,3,25,14,'And in the business of trading goods for money, do no wrong to one another.'),(314526,11,3,25,15,'Let your exchange of goods with your neighbours have relation to the number of years after the year of Jubilee, and the number of times the earth has given her produce.'),(314527,11,3,25,16,'If the number of years is great, the price will be increased, and if the number of years is small, the price will be less, for it is the produce of a certain number of years which the man is giving you.'),(314528,11,3,25,17,'And do no wrong, one to another, but let the fear of your God be before you; for I am the Lord your God.'),(314529,11,3,25,18,'So keep my rules and my decisions and do them, and you will be safe in your land.'),(314530,11,3,25,19,'And the land will give her fruit, and you will have food in full measure and be safe in the land.'),(314531,11,3,25,20,'And if you say, Where will our food come from in the seventh year, when we may not put in seed, or get in the increase'),(314532,11,3,25,21,'Then I will send my blessing on you in the sixth year, and the land will give fruit enough for three years.'),(314533,11,3,25,22,'And in the eighth year you will put in your seed, and get your food from the old stores, till the fruit of the ninth year is ready.'),(314534,11,3,25,23,'No exchange of land may be for ever, for the land is mine, and you are as my guests, living with me for a time.'),(314535,11,3,25,24,'Wherever there is property in land, the owner is to have the right of getting it back.'),(314536,11,3,25,25,'If your brother becomes poor, and has to give up some of his land for money, his nearest relation may come and get back that which his brother has given up.'),(314537,11,3,25,26,'And if he has no one to get it back for him, and later he himself gets wealth and has enough money to get it back;'),(314538,11,3,25,27,'Then let him take into account the years from the time when he gave it up, and make up the loss for the rest of the years to him who took it, and so get back his property.'),(314539,11,3,25,28,'But if he is not able to get it back for himself, then it will be kept by him who gave a price for it, till the year of Jubilee; and in that year it will go back to its first owner and he will have his property again.'),(314540,11,3,25,29,'And if a man gives his house in a walled town for money, he has the right to get it back for the space of a full year after he has given it up.'),(314541,11,3,25,30,'And if he does not get it back by the end of the year, then the house in the town will become the property of him who gave the money for it, and of his children for ever; it will not go from him in the year of Jubilee.'),(314542,11,3,25,31,'But houses in small unwalled towns will be the same as property in the country; they may be got back, and they will go back to their owners in the year of Jubilee.'),(314543,11,3,25,32,'But the houses in the towns of the Levites may be got back by the Levites at any time.'),(314544,11,3,25,33,'And if a Levite does not give money to get back his property, his house in the town which was exchanged for money will come back to him in the year of Jubilee. For the houses of the towns of the Levites are their property among the children of Israel.'),(314545,11,3,25,34,'But the land on the outskirts of their towns may not be exchanged for money, for it is their property for ever.'),(314546,11,3,25,35,'And if your brother becomes poor and is not able to make a living, then you are to keep him with you, helping him as you would a man from another country who is living among you.'),(314547,11,3,25,36,'Take no interest from him, in money or in goods, but have the fear of your God before you, and let your brother make a living among you.'),(314548,11,3,25,37,'Do not take interest on the money which you let him have or on the food which you give him.'),(314549,11,3,25,38,'I am the Lord your God, who took you out of the land of Egypt to give you the land of Canaan, that I might be your God.'),(314550,11,3,25,39,'And if your brother becomes poor and gives himself to you for money, do not make use of him like a servant who is your property;'),(314551,11,3,25,40,'But let him be with you as a servant working for payment, till the year of Jubilee;'),(314552,11,3,25,41,'Then he will go out from you, he and his children with him, and go back to his family and to the property of his fathers.'),(314553,11,3,25,42,'For they are my servants whom I took out from the land of Egypt; they may not become the property of another.'),(314554,11,3,25,43,'Do not be a hard master to him, but have the fear of God before you.'),(314555,11,3,25,44,'But you may get servants as property from among the nations round about; from them you may take men-servants and women-servants.'),(314556,11,3,25,45,'And in addition, you may get, for money, servants from among the children of other nations who are living with you, and from their families which have come to birth in your land; and these will be your property.'),(314557,11,3,25,46,'And they will be your children\'s heritage after you, to keep as their property; they will be your servants for ever; but you may not be hard masters to your countrymen, the children of Israel.'),(314558,11,3,25,47,'And if one from another nation living among you gets wealth, and your countryman, at his side, becomes poor and gives himself for money to the man from another nation or to one of his family;'),(314559,11,3,25,48,'After he has given himself he has the right to be made free, for a price, by one of his brothers,'),(314560,11,3,25,49,'Or his father\'s brother, or the son of his father\'s brother, or any near relation; or if he gets money, he may make himself free.'),(314561,11,3,25,50,'And let the years be numbered from the time when he gave himself to his owner till the year of Jubilee, and the price given for him will be in relation to the number of years, on the scale of the payment of a servant.'),(314562,11,3,25,51,'If there is still a long time, he will give back, on account of it, a part of the price which was given for him.'),(314563,11,3,25,52,'And if there is only a short time, he will take account of it with his master, and in relation to the number of years he will give back the price of making him free.'),(314564,11,3,25,53,'And he will be with him as a servant working for payment year by year; his master is not to be cruel to him before your eyes.'),(314565,11,3,25,54,'And if he is not made free in this way, he will go out in the year of Jubilee, he and his children with him.'),(314566,11,3,25,55,'For the children of Israel are servants to me; they are my servants whom I took out of the land of Egypt: I am the Lord your God.'),(314567,11,3,26,1,'Do not make images of false gods, or put up an image cut in stone or a pillar or any pictured stone in your land, to give worship to it; for I am the Lord your God.'),(314568,11,3,26,2,'Keep my Sabbaths and give honour to my holy place: I am the Lord.'),(314569,11,3,26,3,'If you are guided by my rules, and keep my laws and do them,'),(314570,11,3,26,4,'Then I will give you rain at the right time, and the land will give her increase and the trees of the field will give their fruit;'),(314571,11,3,26,5,'And the crushing of the grain will overtake the cutting of the grapes, and the cutting of the grapes will overtake the planting of the seed, and there will be bread in full measure, and you will be living in your land safely.'),(314572,11,3,26,6,'And I will give you peace in the land, and you will take your rest and no one will give you cause for fear; and I will put an end to all evil beasts in the land, and no sword of war will go through your land.'),(314573,11,3,26,7,'And you will put to flight those who are against you, and they will be put to death by your swords.'),(314574,11,3,26,8,'Then five of you will put to flight a hundred, and a hundred of you will put to flight ten thousand, and all who are against you will be put to death by your swords.'),(314575,11,3,26,9,'And I will have pleasure in you and make you fertile and greater in number; and I will keep my agreement with you.'),(314576,11,3,26,10,'And old stores long kept will be your food, and you will take out the old because of the new;'),(314577,11,3,26,11,'And I will put my holy House among you, and my soul will not be turned away from you in disgust.'),(314578,11,3,26,12,'And I will be present among you and will be your God and you will be my people.'),(314579,11,3,26,13,'I am the Lord your God, who took you out of the land of Egypt so that you might not be servants to them; by me the cords of your yoke were broken and I made you go upright.'),(314580,11,3,26,14,'But if you do not give ear to me, and do not keep all these my laws;'),(314581,11,3,26,15,'And if you go against my rules and if you have hate in your souls for my decisions and you do not do all my orders, but go against my agreement;'),(314582,11,3,26,16,'This will I do to you: I will put fear in your hearts, even wasting disease and burning pain, drying up the eyes and making the soul feeble, and you will get no profit from your seed, for your haters will take it for food.'),(314583,11,3,26,17,'And my face will be turned from you, and you will be broken before those who are against you, and your haters will become your rulers, and you will go in flight when no man comes after you.'),(314584,11,3,26,18,'And if, even after these things, you will not give ear to me, then I will send you punishment seven times more for your sins.'),(314585,11,3,26,19,'And the pride of your strength will be broken, and I will make your heaven as iron and your earth as brass;'),(314586,11,3,26,20,'And your strength will be used up without profit; for your land will not give her increase and the trees of the field will not give their fruit.'),(314587,11,3,26,21,'And if you still go against me and will not give ear to me, I will put seven times more punishments on you because of your sins.'),(314588,11,3,26,22,'I will let loose the beasts of the field among you, and they will take away your children and send destruction on your cattle, so that your numbers will become small and your roads become waste.'),(314589,11,3,26,23,'And if by these things you will not be turned to me, but still go against me;'),(314590,11,3,26,24,'Then I will go against you, and I will give you punishment, I myself, seven times for all your sins.'),(314591,11,3,26,25,'And I will send a sword on you to give effect to the punishment of my agreement; and when you come together into your towns I will send disease among you and you will be given up into the hands of your haters.'),(314592,11,3,26,26,'When I take away your bread of life, ten women will be cooking bread in one oven, and your bread will be measured out by weight; you will have food but never enough.'),(314593,11,3,26,27,'And if, after all this, you do not give ear to me, but go against me still,'),(314594,11,3,26,28,'Then my wrath will be burning against you, and I will give you punishment, I myself, seven times for your sins.'),(314595,11,3,26,29,'Then you will take the flesh of your sons and the flesh of your daughters for food;'),(314596,11,3,26,30,'And I will send destruction on your high places, overturning your perfume altars, and will put your dead bodies on your broken images, and my soul will be turned from you in disgust.'),(314597,11,3,26,31,'And I will make your towns waste and send destruction on your holy places; I will take no pleasure in the smell of your sweet perfumes;'),(314598,11,3,26,32,'And I will make your land a waste, a wonder to your haters living in it.'),(314599,11,3,26,33,'And I will send you out in all directions among the nations, and my sword will be uncovered against you, and your land will be without any living thing, and your towns will be made waste.'),(314600,11,3,26,34,'Then will the land take pleasure in its Sabbaths while it is waste and you are living in the land of your haters; then will the land have rest.'),(314601,11,3,26,35,'All the days while it is waste will the land have rest, such rest as it never had in your Sabbaths, when you were living in it.'),(314602,11,3,26,36,'And as for the rest of you, I will make their hearts feeble in the land of their haters, and the sound of a leaf moved by the wind will send them in flight, and they will go in flight as from the sword, falling down when no one comes after them;'),(314603,11,3,26,37,'Falling on one another, as before the sword, when no one comes after them; you will give way before your haters.'),(314604,11,3,26,38,'And death will overtake you among strange nations, and the land of your haters will be your destruction.'),(314605,11,3,26,39,'And those of you who are still living will be wasting away in their sins in the land of your haters; in the sins of their fathers they will be wasting away.'),(314606,11,3,26,40,'And they will have grief for their sins and for the sins of their fathers, when their hearts were untrue to me, and they went against me;'),(314607,11,3,26,41,'So that I went against them and sent them away into the land of their haters: if then the pride of their hearts is broken and they take the punishment of their sins,'),(314608,11,3,26,42,'Then I will keep in mind the agreement which I made with Jacob and with Isaac and with Abraham, and I will keep in mind the land.'),(314609,11,3,26,43,'And the land, while she is without them, will keep her Sabbaths; and they will undergo the punishment of their sins, because they were turned away from my decisions and in their souls was hate for my laws.'),(314610,11,3,26,44,'But for all that, when they are in the land of their haters I will not let them go, or be turned away from them, or give them up completely; my agreement with them will not be broken, for I am the Lord their God.'),(314611,11,3,26,45,'And because of them I will keep in mind the agreement which I made with their fathers, whom I took out of the land of Egypt before the eyes of the nations, to be their God: I am the Lord.'),(314612,11,3,26,46,'These are the rules, decisions, and laws, which the Lord made between himself and the children of Israel in Mount Sinai, by the hand of Moses.'),(314613,11,3,27,1,'And the Lord said to Moses,'),(314614,11,3,27,2,'Say to the children of Israel, If a man makes a special oath, you will give your decision as to the value of the persons for the Lord.'),(314615,11,3,27,3,'And you will put the value of a male from twenty years to sixty years old at fifty shekels of silver, by the scale of the holy place.'),(314616,11,3,27,4,'And if it is a female, the value will be thirty shekels.'),(314617,11,3,27,5,'And if the person is from five to twenty years old, the value will be twenty shekels for a male, and ten for a female.'),(314618,11,3,27,6,'And if the person is from one month to five years old, then the value for a male will be five shekels of silver, and for a female three shekels.'),(314619,11,3,27,7,'And for sixty years old and over, for a male the value will be fifteen shekels, and for a female, ten.'),(314620,11,3,27,8,'But if he is poorer than the value which you have put on him, then let him be taken to the priest, and the priest will put a value on him, such as it is possible for him to give.'),(314621,11,3,27,9,'And if it is a beast of which men make offerings to the Lord, whatever any man gives of such to the Lord will be holy.'),(314622,11,3,27,10,'It may not be changed in any way, a good given for a bad, or a bad for a good; if one beast is changed for another, the two will be holy.'),(314623,11,3,27,11,'And if it is any unclean beast, of which offerings are not made to the Lord, then let him take the beast before the priest;'),(314624,11,3,27,12,'And let the priest put a value on it, if it is good or bad; whatever value the priest puts on it, so will it be.'),(314625,11,3,27,13,'But if he has a desire to get it back for himself, let him give a fifth more than your value.'),(314626,11,3,27,14,'And if a man has given his house as holy to the Lord, then the priest will put a value on it, if it is good or bad; as the priest gives decision so will the value be fixed.'),(314627,11,3,27,15,'And if the owner has a desire to get back his house, let him give a fifth more than your value, and it will be his.'),(314628,11,3,27,16,'And if a man gives to the Lord part of the field which is his property, then let your value be in relation to the seed which is planted in it; a measure of barley grain will be valued at fifty shekels of silver.'),(314629,11,3,27,17,'If he gives his field from the year of Jubilee, the value will be fixed by your decision.'),(314630,11,3,27,18,'But if he gives his field after the year of Jubilee, the amount of the money will be worked out by the priest in relation to the number of years till the coming year of Jubilee, and the necessary amount will be taken off your value.'),(314631,11,3,27,19,'And if the man who has given the field has a desire to get it back, let him give a fifth more than the price at which it was valued and it will be his.'),(314632,11,3,27,20,'But if he has no desire to get it back, or if he has given it for a price to another man, it may not be got back again.'),(314633,11,3,27,21,'But the field, when it becomes free at the year of Jubilee, will be holy to the Lord, as a field given under oath: it will be the property of the priest.'),(314634,11,3,27,22,'And if a man gives to the Lord a field which he has got for money from another, which is not part of his heritage;'),(314635,11,3,27,23,'Then the value fixed by you up to the year of Jubilee will be worked out for him by the priest, and in that day he will give the amount of your value as holy to the Lord.'),(314636,11,3,27,24,'In the year of Jubilee the field will go back to him from whom he got it, that is, to him whose heritage it was.'),(314637,11,3,27,25,'And let all your values be based on the shekel of the holy place, that is, twenty gerahs to the shekel.'),(314638,11,3,27,26,'But a man may not give by oath to the Lord the first-fruits of cattle which are offered to the Lord: if it is an ox or a sheep it is the Lord\'s.'),(314639,11,3,27,27,'And if it is an unclean beast, then the owner of it may give money to get it back, in agreement with the value fixed by you, by giving a fifth more; or if it is not taken back, let it be given for money in agreement with your valuing.'),(314640,11,3,27,28,'But nothing which a man has given completely to the Lord, out of all his property, of man or beast, or of the land which is his heritage, may be given away or got back in exchange for money; anything completely given is most holy to the Lord.'),(314641,11,3,27,29,'Any man given completely to the Lord may not be got back: he is certainly to be put to death.'),(314642,11,3,27,30,'And every tenth part of the land, of the seed planted, or of the fruit of trees, is holy to the Lord.'),(314643,11,3,27,31,'And if a man has a desire to get back any of the tenth part which he has given, let him give a fifth more.'),(314644,11,3,27,32,'And a tenth part of the herd and of the flock, whatever goes under the rod of the valuer, will be holy to the Lord.'),(314645,11,3,27,33,'He may not make search to see if it is good or bad, or make any changes in it; and if he makes exchange of it for another, the two will be holy; he will not get them back again.'),(314646,11,3,27,34,'These are the orders which the Lord gave to Moses for the children of Israel in Mount Sinai.'),(314647,11,4,1,1,'And the Lord said to Moses in the waste land of Sinai, in the Tent of meeting, on the first day of the second month, in the second year after they came out of the land of Egypt,'),(314648,11,4,1,2,'Take the full number of the children of Israel, by their families, and by their fathers\' houses, every male by name;'),(314649,11,4,1,3,'All those of twenty years old and over, who are able to go to war in Israel, are to be numbered by you and Aaron.'),(314650,11,4,1,4,'And to give you help, take one man from every tribe, the head of his father\'s house.'),(314651,11,4,1,5,'These are the names of those who are to be your helpers: from Reuben, Elizur, the son of Shedeur;'),(314652,11,4,1,6,'From Simeon, Shelumiel, the son of Zurishaddai;'),(314653,11,4,1,7,'From Judah, Nahshon, the son of Amminadab;'),(314654,11,4,1,8,'From Issachar, Nethanel, the son of Zuar;'),(314655,11,4,1,9,'From Zebulun, Eliab, the son of Helon;'),(314656,11,4,1,10,'Of the children of Joseph: from Ephraim, Elishama, the son of Ammihud; from Manasseh, Gamaliel, the son of Pedahzur,'),(314657,11,4,1,11,'From Benjamin, Abidan, the son of Gideoni;'),(314658,11,4,1,12,'From Dan, Ahiezer, the son of Ammi-shaddai;'),(314659,11,4,1,13,'From Asher, Pagiel, the son of Ochran;'),(314660,11,4,1,14,'From Gad, Eliasaph, the son of Reuel;'),(314661,11,4,1,15,'From Naphtali, Ahira, the son of Enan.'),(314662,11,4,1,16,'These are the men named out of all the people, chiefs of their fathers\' houses, heads of the tribes of Israel.'),(314663,11,4,1,17,'And Moses and Aaron took these men, marked out by name;'),(314664,11,4,1,18,'And they got together all the people on the first day of the second month; and everyone made clear his family and his father\'s house, by the number of the names, from twenty years old and over.'),(314665,11,4,1,19,'As the Lord had given orders to Moses, so they were numbered by him in the waste place of Sinai.'),(314666,11,4,1,20,'The generations of the sons of Reuben, the oldest son of Israel, were numbered by their families and their fathers\' houses, every male of twenty years old and over, who was able to go to war;'),(314667,11,4,1,21,'Forty-six thousand, five hundred of the tribe of Reuben were numbered.'),(314668,11,4,1,22,'The generations of the sons of Simeon were numbered by their families and their fathers\' houses, every male of twenty years old and over, who was able to go to war;'),(314669,11,4,1,23,'Fifty-nine thousand, three hundred of the tribe of Simeon were numbered.'),(314670,11,4,1,24,'The generations of the sons of Gad were numbered by their families and their fathers\' houses, every male of twenty years old and over who was able to go to war;'),(314671,11,4,1,25,'Forty-five thousand, six hundred and fifty of the tribe of Gad were numbered.'),(314672,11,4,1,26,'The generations of the sons of Judah were numbered by their families and their fathers\' houses, every male of twenty years old and over who was able to go to war;'),(314673,11,4,1,27,'Seventy-four thousand, six hundred of the tribe of Judah were numbered.'),(314674,11,4,1,28,'The generations of the sons of Issachar were numbered by their families and their fathers\' houses, every male of twenty years old and over who was able to go to war;'),(314675,11,4,1,29,'Fifty-four thousand, four hundred of the tribe of Issachar were numbered.'),(314676,11,4,1,30,'The generations of the sons of Zebulun were numbered by their families and their fathers\' houses, every male of twenty years old and over who was able to go to war;'),(314677,11,4,1,31,'Fifty-seven thousand, four hundred of the tribe of Zebulun were numbered.'),(314678,11,4,1,32,'The generations of the sons of Joseph were numbered by their families and their fathers\' houses, every male of twenty years old and over who was able to go to war;'),(314679,11,4,1,33,'Forty thousand, five hundred of the tribe of Ephraim were numbered.'),(314680,11,4,1,34,'The generations of the sons of Manasseh were numbered by their families and their fathers\' houses, every male of twenty years old and over who was able to go to war;'),(314681,11,4,1,35,'Thirty-two thousand, two hundred of the tribe of Manasseh were numbered.'),(314682,11,4,1,36,'The generations of the sons of Benjamin were numbered by their families and their fathers\' houses, every male of twenty years old and over who was able to go to war;'),(314683,11,4,1,37,'Thirty-five thousand, four hundred of the tribe of Benjamin were numbered.'),(314684,11,4,1,38,'The generations of the sons of Dan were numbered by their families and their fathers\' houses, every male of twenty years and over who was able to go to war;'),(314685,11,4,1,39,'Sixty-two thousand, seven hundred of the tribe of Dan were numbered.'),(314686,11,4,1,40,'The generations of the sons of Asher were numbered by their families and their fathers\' houses, every male of twenty years old and over who was able to go to war;'),(314687,11,4,1,41,'Forty-one thousand, five hundred of the tribe of Asher were numbered.'),(314688,11,4,1,42,'The generations of the sons of Naphtali were numbered by their families and their fathers\' houses, every male of twenty years old and over who was able to go to war;'),(314689,11,4,1,43,'Fifty-three thousand, four hundred of the tribe of Naphtali were numbered.'),(314690,11,4,1,44,'These are they who were numbered by Moses and Aaron and by the twelve chiefs of Israel, one from every tribe.'),(314691,11,4,1,45,'So all those who were numbered of the children of Israel, by their families, all those of twenty years old and over who were able to go to war,'),(314692,11,4,1,46,'Were six hundred and three thousand, five hundred and fifty.'),(314693,11,4,1,47,'But the Levites, of the tribe of their fathers, were not numbered among them.'),(314694,11,4,1,48,'For the Lord said to Moses,'),(314695,11,4,1,49,'Only the tribe of Levi is not to be numbered among the children of Israel,'),(314696,11,4,1,50,'But to them you are to give the care of the Tent of meeting with its vessels and everything in it: they are to take up the Tent, and be responsible for everything to do with it, and put up their tents round it.'),(314697,11,4,1,51,'And when the Tent of meeting goes forward, the Levites are to take it down; and when it is to be put up, they are to do it: any strange person who comes near it is to be put to death.'),(314698,11,4,1,52,'The children of Israel are to put up their tents, every man in his tent-circle round his flag.'),(314699,11,4,1,53,'But the tents of the Levites are to be round the Tent of meeting, so that wrath may not come on the children of Israel: the Tent of meeting is to be in the care of the Levites.'),(314700,11,4,1,54,'So the children of Israel did as the Lord had given orders to Moses.'),(314701,11,4,2,1,'And the Lord said to Moses and Aaron,'),(314702,11,4,2,2,'The children of Israel are to put up their tents in the order of their families, by the flags of their fathers\' houses, facing the Tent of meeting on every side.'),(314703,11,4,2,3,'Those whose tents are on the east side, looking to the dawn, will be round the flag of the children of Judah, with Nahshon, the son of Amminadab, as their chief.'),(314704,11,4,2,4,'The number of his army was seventy-four thousand, six hundred.'),(314705,11,4,2,5,'And nearest to him will be the tribe of Issachar, with Nethanel, the son of Zuar, as their chief.'),(314706,11,4,2,6,'The number of his army was fifty-four thousand, four hundred.'),(314707,11,4,2,7,'After him, the tribe of Zebulun, with Eliab, the son of Helon, as their chief.'),(314708,11,4,2,8,'The number of his army was fifty-seven thousand, four hundred.'),(314709,11,4,2,9,'The number of all the armies of Judah was a hundred and eighty-six thousand, four hundred. They go forward first.'),(314710,11,4,2,10,'On the south side is the flag of the children of Reuben, in the order of their armies, with Elizur, the son of Shedeur, as their chief.'),(314711,11,4,2,11,'The number of his army was forty-six thousand, five hundred.'),(314712,11,4,2,12,'And nearest to him, the tribe of Simeon, with Shelumiel, the son of Zurishaddai, as their chief.'),(314713,11,4,2,13,'The number of his army was fifty-nine thousand, three hundred.'),(314714,11,4,2,14,'Then the tribe of Gad, with Eliasaph, son of Reuel, as their chief.'),(314715,11,4,2,15,'The number of his army was forty-five thousand, six hundred and fifty.'),(314716,11,4,2,16,'The number of all the armies of Reuben together came to a hundred and fifty-one thousand, four hundred and fifty. They go forward second.'),(314717,11,4,2,17,'Then the Tent of meeting is to go forward, with the tents of the Levites, in the middle of the armies; in the same order as their tents are placed, they are to go forward, every man under his flag.'),(314718,11,4,2,18,'On the west side will be the flag of the children of Ephraim, with Elishama, the son of Ammihud, as their chief.'),(314719,11,4,2,19,'The number of his army was forty thousand, five hundred.'),(314720,11,4,2,20,'And by him the tribe of Manasseh with Gamaliel, the son of Pedahzur, as their chief.'),(314721,11,4,2,21,'The number of his army was thirty-two thousand, two hundred.'),(314722,11,4,2,22,'Then the tribe of Benjamin, with Abidan, the son of Gideoni, as their chief.'),(314723,11,4,2,23,'The number of his army was thirty-five thousand, four hundred.'),(314724,11,4,2,24,'The number of all the armies of Ephraim was a hundred and eight thousand, one hundred. They go forward third.'),(314725,11,4,2,25,'On the north side will be the flag of the children of Dan, with Ahiezer, the son of Ammishaddai, as their chief.'),(314726,11,4,2,26,'The number of his army was sixty-two thousand, seven hundred.'),(314727,11,4,2,27,'Nearest to him will be the tribe of Asher, with Pagiel, the son of Ochran, as their chief.'),(314728,11,4,2,28,'The number of his army was forty-one thousand, five hundred;'),(314729,11,4,2,29,'Then the tribe of Naphtali, with Ahira, the son of Enan, as their chief.'),(314730,11,4,2,30,'The number of his army was fifty-three thousand, four hundred.'),(314731,11,4,2,31,'The number of all the armies in the tents of Dan was a hundred and fifty-seven thousand, six hundred. They will go forward last, by their flags.'),(314732,11,4,2,32,'These are all who were numbered of the children of Israel, in the order of their fathers\' families: all the armies in their tents together came to six hundred and three thousand, five hundred and fifty.'),(314733,11,4,2,33,'But the Levites were not numbered among the children of Israel, as the Lord said to Moses.'),(314734,11,4,2,34,'So the children of Israel did as the Lord said to Moses, so they put up their tents by their flags, and they went forward in the same order, by their families, and by their fathers\' houses.'),(314735,11,4,3,1,'Now these are the generations of Aaron and Moses, in the day when the word of the Lord came to Moses on Mount Sinai.'),(314736,11,4,3,2,'These are the names of the sons of Aaron: Nadab the oldest, and Abihu, Eleazar, and Ithamar.'),(314737,11,4,3,3,'These are the names of the sons of Aaron, the priests, on whom the holy oil was put, who were marked out as priests.'),(314738,11,4,3,4,'And Nadab and Abihu were put to death before the Lord when they made an offering of strange fire before the Lord, in the waste land of Sinai, and they had no children: and Eleazar and Ithamar did the work of priests before Aaron their father.'),(314739,11,4,3,5,'And the Lord said to Moses,'),(314740,11,4,3,6,'Make the tribe of Levi come near, and put them before Aaron the priest, to be his helpers,'),(314741,11,4,3,7,'In order that they may be responsible to him and to all Israel for the care of the Tent of meeting, and to do the work of the House;'),(314742,11,4,3,8,'And they will have the care of all the vessels of the Tent of meeting, and will do for the children of Israel all the necessary work of the House.'),(314743,11,4,3,9,'Give the Levites to Aaron and his sons; so that they may be his without question from among the children of Israel.'),(314744,11,4,3,10,'And give orders that Aaron and his sons are to keep their place as priests; any strange person who comes near is to be put to death.'),(314745,11,4,3,11,'And the Lord said to Moses,'),(314746,11,4,3,12,'See, I have taken the Levites out of the children of Israel to be mine in place of the first sons of the children of Israel;'),(314747,11,4,3,13,'For all the first sons are mine; on the day when I put to death all the first sons in the land of Egypt, I took for myself every first male birth of man and beast. They are mine; I am the Lord.'),(314748,11,4,3,14,'And the Lord said to Moses in the waste land of Sinai,'),(314749,11,4,3,15,'Let all the children of Levi be numbered by their families and their fathers\' houses; let every male of a month old and over be numbered.'),(314750,11,4,3,16,'So Moses did as the Lord said, numbering them as he had been ordered.'),(314751,11,4,3,17,'These were the sons of Levi by name: Gershon and Kohath and Merari.'),(314752,11,4,3,18,'And these are the names of the sons of Gershon, by their families: Libni and Shimei.'),(314753,11,4,3,19,'And the sons of Kohath, by their families: Amram and Izhar and Hebron and Uzziel.'),(314754,11,4,3,20,'And the sons of Merari by their families: Mahli and Mushi. These are the families of the Levites in the order of their fathers\' houses.'),(314755,11,4,3,21,'From Gershon come the Libnites and the Shimeites; these are the families of the Gershonites.'),(314756,11,4,3,22,'Those who were numbered of them, the males from one month old and over, were seven thousand, five hundred.'),(314757,11,4,3,23,'The tents of the Gershonites are to be placed at the back of the House, to the west.'),(314758,11,4,3,24,'The chief of the Gershonites is Eliasaph, the son of Lael.'),(314759,11,4,3,25,'In the Tent of meeting, the Gershonites are to have the care of the House, and the Tent with its cover, and the veil for the door of the Tent of meeting,'),(314760,11,4,3,26,'And the hangings for the open space round the House and the altar, and the curtain for its doorway, and all the cords needed for its use.'),(314761,11,4,3,27,'From Kohath come the Amramites and the Izharites and the Hebronites and the Uzzielites; these are the families of the Kohathites.'),(314762,11,4,3,28,'Those who were numbered of them, the males from one month old and over, were eight thousand, six hundred, who were responsible for the care of the holy place.'),(314763,11,4,3,29,'The tents of the Kohathites are to be placed on the south side of the House.'),(314764,11,4,3,30,'Their chief is Elizaphan, the son of Uzziel.'),(314765,11,4,3,31,'In their care are the ark, and the table, and the lights, and the altars, and all the vessels used in the holy place, and the veil, and all they are used for.'),(314766,11,4,3,32,'Eleazar, the son of Aaron the priest, will be head over all the Levites and overseer of those responsible for the care of the holy place.'),(314767,11,4,3,33,'From Merari come the Mahlites and the Mushites; these are the families of Merari.'),(314768,11,4,3,34,'Those who were numbered of them, the males of a month old and over, were six thousand, two hundred.'),(314769,11,4,3,35,'The chief of the families of Merari was Zuriel, the son of Abihail: their tents are to be placed on the north side of the House.'),(314770,11,4,3,36,'And in their care are to be all the boards of the Tent, with their rods and pillars and bases, and all the instruments, and all they are used for,'),(314771,11,4,3,37,'And the pillars of the open space round it, with their bases and nails and cords.'),(314772,11,4,3,38,'And those whose tents are to be placed on the east side of the House in front of the Tent of meeting, looking to the dawn, are Moses and Aaron and his sons, who will do the work of the holy place for the children of Israel; and any strange person who comes near will be put to death.'),(314773,11,4,3,39,'All the Levites numbered by Moses and Aaron at the order of the Lord, all the males of one month old and over numbered in the order of their families, were twenty-two thousand.'),(314774,11,4,3,40,'And the Lord said to Moses, Let all the first male children be numbered, and take the number of their names.'),(314775,11,4,3,41,'And give to me the Levites (I am the Lord) in place of the first sons of the children of Israel; and the cattle of the Levites in place of the first births among the cattle of the children of Israel.'),(314776,11,4,3,42,'So Moses had all the first sons among the children of Israel numbered, as the Lord said to him.'),(314777,11,4,3,43,'Every first son from a month old and over was numbered by name, and the number came to twenty-two thousand, two hundred and seventy-three.'),(314778,11,4,3,44,'And the Lord said to Moses,'),(314779,11,4,3,45,'Take the Levites in place of all the first sons of the children of Israel, and the cattle of the Levites in place of their cattle; the Levites are to be mine; I am the Lord.'),(314780,11,4,3,46,'And the price you have to give for the two hundred and seventy-three first sons of the children of Israel which are in addition to the number of the Levites,'),(314781,11,4,3,47,'Will be five shekels for every one, by the scale of the holy place (the shekel is twenty gerahs);'),(314782,11,4,3,48,'And this money, the price of those over the number of the Levites, is to be given to Aaron and his sons.'),(314783,11,4,3,49,'So Moses took the money, the price of those whose place had not been taken by the Levites;'),(314784,11,4,3,50,'From the first sons of Israel he took it, a thousand, three hundred and sixty-five shekels, by the scale of the holy place;'),(314785,11,4,3,51,'And he gave the money to Aaron and his sons, as the Lord had said.'),(314786,11,4,4,1,'And the Lord said to Moses and Aaron,'),(314787,11,4,4,2,'Let the sons of Kohath, from among the sons of Levi, be numbered by their families, in the order of their fathers\' houses;'),(314788,11,4,4,3,'All those from thirty to fifty years old who are able to do the work of the Tent of meeting.'),(314789,11,4,4,4,'And this is to be the work of the sons of Kohath in connection with the most holy things.'),(314790,11,4,4,5,'When all the people go forward, Aaron is to go in with his sons, and take down the veil of the curtain, covering the ark of witness with it;'),(314791,11,4,4,6,'And putting over it the leather cover and over that a blue cloth; and putting its rods in place.'),(314792,11,4,4,7,'And on the table of the holy bread they are to put a blue cloth, and on it all the vessels, the spoons and the basins and the cups; and the holy bread with them;'),(314793,11,4,4,8,'And over them they are to put a red cloth, covering it with a leather cover, and putting its rods in their places.'),(314794,11,4,4,9,'And they are to take a blue cloth, covering with it the light-support with its lights and its instruments and its trays and all the oil vessels which are used for it:'),(314795,11,4,4,10,'All these they are to put in a leather cover, and put it on the frame.'),(314796,11,4,4,11,'On the gold altar they are to put a blue cloth, covering it with a leather cover; and they are to put its rods in their places.'),(314797,11,4,4,12,'All the vessels which are used in the holy place they are to put in a blue cloth, covering them with a leather cover, and put them on the frame.'),(314798,11,4,4,13,'And they are to take away the burned waste from the altar, and put a purple cloth on it;'),(314799,11,4,4,14,'Placing on the cloth all its vessels, the fire-baskets, the meat-hooks, the spades, and the basins; all the vessels of the altar; they are to put a leather cover over all these, and put its rods in their places.'),(314800,11,4,4,15,'And after the holy place and all its vessels have been covered up by Aaron and his sons, when the tents of the people go forward, the sons of Kohath are to come and take it up; but the holy things may not be touched by them for fear of death.'),(314801,11,4,4,16,'And Eleazar, the son of Aaron the priest, is to be responsible for the oil for the light, and the sweet perfumes for burning, and the regular meal offering, and the holy oil; the House and the holy place and everything in it will be in his care.'),(314802,11,4,4,17,'And the Lord said to Moses and Aaron,'),(314803,11,4,4,18,'Do not let the family of the Kohathites be cut off from among the Levites;'),(314804,11,4,4,19,'But do this to them, so that life and not death may be theirs when they come near the most holy things; let Aaron and his sons go in and give to every one his work and that which he is to take up;'),(314805,11,4,4,20,'But they themselves are not to go in to see the holy place, even for a minute, for fear of death.'),(314806,11,4,4,21,'And the Lord said to Moses,'),(314807,11,4,4,22,'Let the sons of Gershon be numbered by families, in the order of their fathers\' houses;'),(314808,11,4,4,23,'All those from thirty to fifty years old who are able to do the work of the Tent of meeting.'),(314809,11,4,4,24,'This is to be the work of the Gershonites, the things they are to do and take up.'),(314810,11,4,4,25,'They are to take up the curtains of the House, and the Tent of meeting with its cover and the leather cover over it, and the hangings for the door of the Tent of meeting;'),(314811,11,4,4,26,'And the hangings for the open space round the House and the altar, and the curtain for its doorway, with the cords and all the things used for them; whatever is necessary for these, they are to do.'),(314812,11,4,4,27,'From the mouth of Aaron and his sons the Gershonites will have word about all the things they are to do and take up; you are to give them their orders.'),(314813,11,4,4,28,'This is the work of the family of the Gershonites in the Tent of meeting, and they will be under the direction of Ithamar, the son of Aaron the priest.'),(314814,11,4,4,29,'The sons of Merari are to be numbered by families, in the order of their fathers\' houses;'),(314815,11,4,4,30,'Every one from thirty to fifty years old who is able to do the work of the Tent of meeting.'),(314816,11,4,4,31,'And this is their part in the work of the Tent of meeting: the transport of the boards and the rods of the Tent, with the pillars and their bases;'),(314817,11,4,4,32,'And the pillars of the open space outside it, with their bases and their nails and cords and all the instruments used, and everything which has to be done there; all the instruments for which they are responsible are to be numbered by name.'),(314818,11,4,4,33,'This is the work which the sons of Merari are to do in connection with the Tent of meeting, under the direction of Ithamar, the son of Aaron the priest.'),(314819,11,4,4,34,'So Moses and Aaron and the chiefs of the people took in hand the numbering of the sons of the Kohathites, by families, in the order of their fathers\' houses;'),(314820,11,4,4,35,'Numbering all those from thirty to fifty years old who were able to do the work in the Tent of meeting;'),(314821,11,4,4,36,'And the number of all these was two thousand, seven hundred and fifty.'),(314822,11,4,4,37,'This is the number of those of the Kohathites who did the work in the Tent of meeting, as they were numbered by Moses and Aaron at the order of the Lord.'),(314823,11,4,4,38,'And those of the sons of Gershon who were numbered by families,'),(314824,11,4,4,39,'All those from thirty to fifty years old who were able to do the work in the Tent of meeting,'),(314825,11,4,4,40,'Who were numbered by families in the order of their fathers\' houses, were two thousand, six hundred and thirty.'),(314826,11,4,4,41,'This is the number of the sons of Gershon who did the work in the Tent of meeting, as they were numbered by Moses and Aaron at the order of the Lord.'),(314827,11,4,4,42,'And those of the sons of Merari who were numbered by families, in the order of their fathers\' houses,'),(314828,11,4,4,43,'All those from thirty to fifty years old who did the work in the Tent of meeting,'),(314829,11,4,4,44,'Who were numbered by families, were three thousand, two hundred.'),(314830,11,4,4,45,'This is the number of the sons of Merari, numbered by Moses and Aaron at the order of the Lord.'),(314831,11,4,4,46,'And all the Levites who were numbered by Moses and Aaron and the chiefs of the people, by families, in the order of their fathers\' houses,'),(314832,11,4,4,47,'Those from thirty to fifty years old who were able to do the work of the Tent of meeting and of its transport,'),(314833,11,4,4,48,'Came to eight thousand, five hundred and eighty.'),(314834,11,4,4,49,'At the order of the Lord they were numbered by Moses, every one in relation to his work and to his part in the transport; so they were numbered by Moses at the order of the Lord.'),(314835,11,4,5,1,'And the Lord said to Moses,'),(314836,11,4,5,2,'Give orders to the children of Israel to put outside the tent-circle every leper, and anyone who has any sort of flow from his body, and anyone who is unclean from the touch of the dead;'),(314837,11,4,5,3,'Male or female they are to be put outside the tent-circle, so that they may not make unclean my resting-place among them.'),(314838,11,4,5,4,'So the children of Israel did as the Lord had said to Moses, and put them outside the tent-circle.'),(314839,11,4,5,5,'And the Lord said to Moses,'),(314840,11,4,5,6,'Say to the children of Israel, If a man or a woman does any of the sins of men, going against the word of the Lord, and is in the wrong;'),(314841,11,4,5,7,'Let them say openly what they have done; and make payment for the wrong done, with the addition of a fifth part, and give it to him to whom the wrong was done.'),(314842,11,4,5,8,'But if the man has no relation to whom the payment may be made, then the payment for sin made to the Lord will be the priest\'s, in addition to the sheep offered to take away his sin.'),(314843,11,4,5,9,'And every offering lifted up of all the holy things which the children of Israel give to the priest, will be his.'),(314844,11,4,5,10,'And every man\'s holy things will be his: whatever a man gives to the priest will be his.'),(314845,11,4,5,11,'And the Lord said to Moses,'),(314846,11,4,5,12,'Say to the children of Israel, If any man\'s wife does wrong, sinning against him'),(314847,11,4,5,13,'By taking as her lover another man, and keeps it secret so that her husband has no knowledge of it, and there is no witness against her, and she is not taken in the act;'),(314848,11,4,5,14,'If the spirit of doubt comes into her husband\'s heart, and he has doubts of his wife, with good cause; or if he has doubts of her without cause:'),(314849,11,4,5,15,'Then let him take her to the priest, offering for her the tenth part of an ephah of barley meal, without oil or perfume; for it is a meal offering of a bitter spirit, a meal offering keeping wrongdoing in mind.'),(314850,11,4,5,16,'And the priest will make her come near and put her before the Lord;'),(314851,11,4,5,17,'And the priest will take holy water in a pot and put in it dust from the floor of the House;'),(314852,11,4,5,18,'And he will make the woman come before the Lord with her hair loose, and will put the meal offering, the offering of a bitter spirit, in her hands; and the priest will take in his hand the bitter water causing the curse;'),(314853,11,4,5,19,'And he will make her take an oath, and say to her, If no man has been your lover and you have not been with another in place of your husband, you are free from this bitter water causing the curse;'),(314854,11,4,5,20,'But if you have been with another in place of your husband and have made yourself unclean with a lover:'),(314855,11,4,5,21,'Then the priest will put the oath of the curse on the woman, and say to her, May the Lord make you a curse and an oath among your people, sending on you wasting of the legs and disease of the stomach;'),(314856,11,4,5,22,'And this water of the curse will go into your body, causing disease of your stomach and wasting of your legs: and the woman will say, So be it.'),(314857,11,4,5,23,'And the priest will put these curses in a book, washing out the writing with the bitter water;'),(314858,11,4,5,24,'And he will give to the woman the bitter water for drink; and the bitter water causing the curse will go into her.'),(314859,11,4,5,25,'And the priest will take from her hand the meal offering of doubt, waving it before the Lord, and will take it to the altar;'),(314860,11,4,5,26,'And he will take some of it in his hand, burning it on the altar as a sign, and then he will give the woman the bitter water.'),(314861,11,4,5,27,'And it will be that if the woman has become unclean, sinning against her husband, when she has taken the bitter water it will go into her body, causing disease of the stomach and wasting of the legs, and she will be a curse among her people.'),(314862,11,4,5,28,'But if she is clean she will be free and will have offspring.'),(314863,11,4,5,29,'This is the law for testing a wife who goes with another in place of her husband and becomes unclean;'),(314864,11,4,5,30,'Or for a husband who, in a bitter spirit, has doubts in his heart about his wife; let him take her to the priest, who will put in force this law.'),(314865,11,4,5,31,'Then the man will be free from all wrong, and the woman\'s sin will be on her.'),(314866,11,4,6,1,'And the Lord said to Moses,'),(314867,11,4,6,2,'Say to the children of Israel, If a man or a woman takes an oath to keep himself separate and give himself to the Lord;'),(314868,11,4,6,3,'He is to keep himself from wine and strong drink, and take no mixed wine or strong drink or any drink made from grapes, or any grapes, green or dry.'),(314869,11,4,6,4,'All the time he is separate he may take nothing made from the grape-vine, from its seeds to its skin.'),(314870,11,4,6,5,'All the time he is under his oath let no blade come near his head; till the days while he is separate are ended he is holy and his hair may not be cut.'),(314871,11,4,6,6,'All the time he is separate he may not come near any dead body.'),(314872,11,4,6,7,'He may not make himself unclean for his father or his mother, his sister or his brother, if death comes to them; because he is under an oath to keep himself separate for God.'),(314873,11,4,6,8,'All the time he is separate he is holy to the Lord.'),(314874,11,4,6,9,'If death comes suddenly to a man at his side, so that he becomes unclean, let his hair be cut off on the day when he is made clean, on the seventh day.'),(314875,11,4,6,10,'And on the eighth day let him take to the priest, at the door of the Tent of meeting, two doves or two young pigeons;'),(314876,11,4,6,11,'And the priest will give one for a sin-offering and the other for a burned offering to take away the sin which came on him on account of the dead, and he will make his head holy that same day.'),(314877,11,4,6,12,'And he will give to the Lord his days of being separate, offering a he-lamb of the first year as an offering for error: but the earlier days will be a loss, because he became unclean.'),(314878,11,4,6,13,'And this is the law for him who is separate, when the necessary days are ended: he is to come to the door of the Tent of meeting,'),(314879,11,4,6,14,'And make his offering to the Lord; one he-lamb of the first year, without a mark, for a burned offering, and one female lamb of the first year, without a mark, for a sin-offering, and one male sheep, without a mark, for peace-offerings,'),(314880,11,4,6,15,'And a basket of unleavened bread, cakes of the best meal mixed with oil, and thin unleavened cakes covered with oil, with their meal offering and drink offerings.'),(314881,11,4,6,16,'And the priest will take them before the Lord, and make his sin-offering and his burned offering;'),(314882,11,4,6,17,'Giving the sheep of the peace-offerings, with the basket of unleavened bread; and at the same time, the priest will make his meal offering and his drink offering.'),(314883,11,4,6,18,'Then let his long hair, the sign of his oath, be cut off at the door of the Tent of meeting, and let him put it on the fire on which the peace-offerings are burning.'),(314884,11,4,6,19,'And the priest will take the cooked leg of the sheep and one unleavened cake and one thin cake out of the basket, and put them on the hands of the separate one after his hair has been cut,'),(314885,11,4,6,20,'Waving them for a wave offering before the Lord; this is holy for the priest, together with the waved breast and the leg which is lifted up; after that, the man may take wine.'),(314886,11,4,6,21,'This is the law for him who takes an oath to keep himself separate, and for his offering to the Lord on that account, in addition to what he may be able to get; this is the law of his oath, which he will have to keep.'),(314887,11,4,6,22,'And the Lord said to Moses,'),(314888,11,4,6,23,'Say to Aaron and his sons, These are the words of blessing which are to be used by you in blessing the children of Israel; say to them,'),(314889,11,4,6,24,'May the Lord send his blessing on you and keep you:'),(314890,11,4,6,25,'May the light of the Lord\'s face be shining on you in grace:'),(314891,11,4,6,26,'May the Lord\'s approval be resting on you and may he give you peace.'),(314892,11,4,6,27,'So they will put my name on the children of Israel, and I will give them my blessing.'),(314893,11,4,7,1,'And when Moses had put up the House completely, and had put oil on it and made it holy, with all the things in it, and had made the altar and all its vessels holy with oil;'),(314894,11,4,7,2,'Then the chiefs of Israel, the heads of their fathers\' houses, made offerings; these were the chiefs of the tribes, who were over those who were numbered.'),(314895,11,4,7,3,'And they came with their offerings before the Lord, six covered carts and twelve oxen; a cart for every two of the chiefs, and for every one an ox.'),(314896,11,4,7,4,'And the Lord said to Moses,'),(314897,11,4,7,5,'Take the things from them, to be used for the work of the Tent of meeting; and give them to the Levites, to every man what is needed for his work.'),(314898,11,4,7,6,'So Moses took the carts and the oxen and gave them to the Levites.'),(314899,11,4,7,7,'Two carts and four oxen he gave to the sons of Gershon for their work;'),(314900,11,4,7,8,'And four carts and eight oxen he gave to the sons of Merari for their work, under the direction of Ithamar, the son of Aaron the priest.'),(314901,11,4,7,9,'But to the sons of Kohath he gave nothing; because they had the care of the holy place, taking it about on their backs.'),(314902,11,4,7,10,'And the chiefs gave an offering for the altar on the day when the holy oil was put on it; they made their offering before the altar.'),(314903,11,4,7,11,'And the Lord said to Moses, Let every chief on his day give his offering to make the altar holy.'),(314904,11,4,7,12,'And he who made his offering on the first day was Nahshon, the son of Amminadab, of the tribe of Judah:'),(314905,11,4,7,13,'And his offering was one silver plate, a hundred and thirty shekels in weight, one silver basin of seventy shekels, by the scale of the holy place; the two of them full of the best meal mixed with oil for a meal offering;'),(314906,11,4,7,14,'One gold spoon of ten shekels, full of spice for burning;'),(314907,11,4,7,15,'One young ox, one male sheep, one he-lamb of the first year, for a burned offering;'),(314908,11,4,7,16,'One male of the goats for a sin-offering;'),(314909,11,4,7,17,'And for the peace-offerings, two oxen, five male sheep, five he-goats, five he-lambs of the first year: this was the offering of Nahshon, the son of Amminadab.'),(314910,11,4,7,18,'On the second day Nethanel, the son of Zuar, chief of Issachar, made his offering:'),(314911,11,4,7,19,'He gave one silver plate, a hundred and thirty shekels in weight, one silver basin of seventy shekels, by the scale of the holy place; the two of them full of the best meal mixed with oil for a meal offering;'),(314912,11,4,7,20,'One gold spoon of ten shekels, full of spice;'),(314913,11,4,7,21,'One young ox, one male sheep, one he-lamb of the first year, for a burned offering;'),(314914,11,4,7,22,'One male of the goats for a sin-offering;'),(314915,11,4,7,23,'And for the peace-offerings, two oxen, five male sheep, five he-goats, five he-lambs of the first year: this was the offering of Nethanel, the son of Zuar.'),(314916,11,4,7,24,'On the third day Eliab, the son of Helon, chief of the children of Zebulun:'),(314917,11,4,7,25,'His offering was one silver plate, a hundred and thirty shekels in weight, one silver basin of seventy shekels, by the scale of the holy place; the two of them full of the best meal mixed with oil for a meal offering;'),(314918,11,4,7,26,'One gold spoon of ten shekels, full of spice;'),(314919,11,4,7,27,'One young ox, one male sheep, one he-lamb of the first year, for a burned offering;'),(314920,11,4,7,28,'One male of the goats for a sin-offering;'),(314921,11,4,7,29,'And for the peace-offerings, two oxen, five male sheep, five he-goats, five he-lambs of the first year: this was the offering of Eliab, the son of Helon.'),(314922,11,4,7,30,'On the fourth day Elizur, the son of Shedeur, chief of the children of Reuben:'),(314923,11,4,7,31,'His offering was one silver plate, a hundred and thirty shekels in weight, one silver basin of seventy shekels, by the scale of the holy place; the two of them full of the best meal mixed with oil for a meal offering;'),(314924,11,4,7,32,'One gold spoon of ten shekels, full of spice;'),(314925,11,4,7,33,'One young ox, one male sheep, one he-lamb of the first year, for a burned offering;'),(314926,11,4,7,34,'One male of the goats for a sin-offering;'),(314927,11,4,7,35,'And for the peace-offerings, two oxen, five male sheep, five he-goats, five he-lambs of the first year: this was the offering of Elizur, the son of Shedeur.'),(314928,11,4,7,36,'On the fifth day Shelumiel, the son of Zurishaddai, chief of the children of Simeon:'),(314929,11,4,7,37,'His offering was one silver plate, a hundred and thirty shekels in weight, one silver basin of seventy shekels, by the scale of the holy place; the two of them full of the best meal mixed with oil for a meal offering;'),(314930,11,4,7,38,'One gold spoon of ten shekels, full of spice;'),(314931,11,4,7,39,'One young ox, one male sheep, one he-lamb of the first year, for a burned offering;'),(314932,11,4,7,40,'One male of the goats for a sin-offering;'),(314933,11,4,7,41,'And for the peace-offerings, two oxen, five male sheep, five he-goats, five he-lambs of the first year: this was the offering of Shelumiel, the son of Zurishaddai.'),(314934,11,4,7,42,'On the sixth day Eliasaph, the son of Reuel, chief of the children of Gad:'),(314935,11,4,7,43,'His offering was one silver plate, a hundred and thirty shekels in weight, one silver basin of seventy shekels, by the scale of the holy place; the two of them full of the best meal mixed with oil for a meal offering;'),(314936,11,4,7,44,'One gold spoon of ten shekels, full of spice;'),(314937,11,4,7,45,'One young ox, one male sheep, one he-lamb of the first year, for a burned offering;'),(314938,11,4,7,46,'One male of the goats for a sin-offering;'),(314939,11,4,7,47,'And for the peace-offerings, two oxen, five male sheep, five he-goats, five he-lambs of the first year: this was the offering of Eliasaph, the son of Reuel'),(314940,11,4,7,48,'On the seventh day Elishama, the son of Ammihud, chief of the children of Ephraim:'),(314941,11,4,7,49,'His offering was one silver plate, a hundred and thirty shekels in weight, one silver basin of seventy shekels, by the scale of the holy place; the two of them full of the best meal mixed with oil for a meal offering;'),(314942,11,4,7,50,'One gold spoon of ten shekels, full of spice;'),(314943,11,4,7,51,'One young ox, one male sheep, one he-lamb of the first year, for a burned offering;'),(314944,11,4,7,52,'One male of the goats for a sin-offering;'),(314945,11,4,7,53,'And for the peace-offerings, two oxen, five male sheep, five he-goats, five he-lambs of the first year: this was the offering of Elishama, the son of Ammihud.'),(314946,11,4,7,54,'On the eighth day Gamaliel, the son of Pedahzur, chief of the children of Manasseh:'),(314947,11,4,7,55,'His offering was one silver plate, a hundred and thirty shekels in weight, one silver basin of seventy shekels, by the scale of the holy place; the two of them full of the best meal mixed with oil for a meal offering;'),(314948,11,4,7,56,'One gold spoon of ten shekels, full of spice;'),(314949,11,4,7,57,'One young ox, one male sheep, one he-lamb of the first year, for a burned offering;'),(314950,11,4,7,58,'One male of the goats for a sin-offering;'),(314951,11,4,7,59,'And for the peace-offerings, two oxen, five male sheep, five he-goats, five he-lambs of the first year: this was the offering of Gamaliel, the son of Pedahzur.'),(314952,11,4,7,60,'On the ninth day Abidan, the son of Gideoni, chief of the children of Benjamin:'),(314953,11,4,7,61,'His offering was one silver plate, a hundred and thirty shekels in weight, one silver basin of seventy shekels, by the scale of the holy place; the two of them full of the best meal mixed with oil for a meal offering;'),(314954,11,4,7,62,'One gold spoon of ten shekels, full of spice;'),(314955,11,4,7,63,'One young ox, one male sheep, one he-lamb of the first year for a burned offering;'),(314956,11,4,7,64,'One male of the goats for a sin-offering;'),(314957,11,4,7,65,'And for the peace-offerings, two oxen, five male sheep, five he-goats, five he-lambs of the first year: this was the offering of Abidan, the son of Gideoni.'),(314958,11,4,7,66,'On the tenth day Ahiezer; the son of Ammishaddai, chief of the children of Dan:'),(314959,11,4,7,67,'His offering was one silver plate, a hundred and thirty shekels in weight, one silver basin of seventy shekels, by the scale of the holy place; the two of them full of the best meal mixed with oil for a meal offering;'),(314960,11,4,7,68,'One gold spoon of ten shekels, full of spice;'),(314961,11,4,7,69,'One young ox, one male sheep, one he-lamb of the first year, for a burned offering;'),(314962,11,4,7,70,'One male of the goats for a sin-offering;'),(314963,11,4,7,71,'And for the peace-offerings, two oxen, five male sheep, five he-goats, five he-lambs of the first year: this was the offering of Ahiezer, the son of Ammishaddai.'),(314964,11,4,7,72,'On the eleventh day Pagiel, the son of Ochran, chief of the children of Asher:'),(314965,11,4,7,73,'His offering was one silver plate; a hundred and thirty shekels in weight, one silver basin of seventy shekels, by the scale of the holy place; the two of them full of the best meal mixed with oil for a meal offering;'),(314966,11,4,7,74,'One gold spoon of ten shekels, full of spice;'),(314967,11,4,7,75,'One young ox, one male sheep, one he-lamb of the first year, for a burned offering;'),(314968,11,4,7,76,'One male of the goats for a sin-offering;'),(314969,11,4,7,77,'And for the peace-offerings, two oxen, five male sheep, five he-goats, five he-lambs of the first year: this was the offering of Pagiel, the son of Ochran.'),(314970,11,4,7,78,'On the twelfth day Ahira, the son of Enan, chief of the children of Naphtali:'),(314971,11,4,7,79,'His offering was one silver plate, a hundred and thirty shekels in weight, one silver basin of seventy shekels, by the scale of the holy place; the two of them full of the best meal mixed with oil for a meal offering;'),(314972,11,4,7,80,'One gold spoon of ten shekels, full of spice;'),(314973,11,4,7,81,'One young ox, one male sheep, one he-lamb of the first year, for a burned offering;'),(314974,11,4,7,82,'One male of the goats for a sin-offering;'),(314975,11,4,7,83,'And for the peace-offerings, two oxen, five male sheep, five he-goats, five he-lambs of the first year: this was the offering of Ahira, the son of Enan.'),(314976,11,4,7,84,'These were the offerings given for the altar by the chiefs of Israel, when the holy oil was put on it: twelve silver plates, twelve silver basins, twelve gold spoons;'),(314977,11,4,7,85,'The weight of every silver plate was a hundred and thirty shekels, and of every basin seventy; the weight of all the silver of the vessels was two thousand and four hundred shekels, by the scale of the holy place;'),(314978,11,4,7,86,'The weight of the twelve gold spoons of spice for burning was ten shekels for every one, by the scale of the holy place; all the gold of the spoons was a hundred and twenty shekels;'),(314979,11,4,7,87,'All the oxen, for the burned offering were twelve, the male sheep twelve, the he-lambs of the first year twelve, with their meal offering; and the males of the goats for sin-offering twelve;'),(314980,11,4,7,88,'And all the oxen for the peace-offerings, twenty-four oxen, the male sheep sixty, and the he-goats sixty, the he-lambs of the first year sixty. This was given for the altar after the holy oil was put on it.'),(314981,11,4,7,89,'And when Moses went into the Tent of meeting to have talk with him, then the Voice came to his ears from over the cover which was on the ark of witness, from between the two winged ones. And he had talk with him.'),(314982,11,4,8,1,'And the Lord said to Moses,'),(314983,11,4,8,2,'Say to Aaron, When you put the lights in their places, the seven lights will give light in front of the support.'),(314984,11,4,8,3,'And Aaron did so; he put the lights in their places so that they gave light in front of the support, as the Lord gave orders to Moses.'),(314985,11,4,8,4,'The support for the lights was of hammered gold work, from its base to its flowers it was of hammered work; from the design which the Lord had given to Moses, he made the support for the lights.'),(314986,11,4,8,5,'And the Lord said to Moses,'),(314987,11,4,8,6,'Take the Levites out from among the children of Israel and make them clean.'),(314988,11,4,8,7,'And this is how you are to make them clean: let the holy water which takes away sin be put on them, and let the hair all over their bodies be cut off with a sharp blade, and let their clothing be washed and their bodies made clean.'),(314989,11,4,8,8,'Then let them take a young ox and its meal offering, crushed grain mixed with oil, and take another ox for a sin-offering.'),(314990,11,4,8,9,'And make the Levites come forward in front of the Tent of meeting, and let all the children of Israel come together:'),(314991,11,4,8,10,'And you are to take the Levites before the Lord: and the children of Israel are to put their hands on them:'),(314992,11,4,8,11,'And Aaron is to give the Levites to the Lord as a wave offering from the children of Israel, so that they may do the Lord\'s work.'),(314993,11,4,8,12,'And the Levites are to put their hands on the heads of the oxen, and one of the oxen is to be offered for a sin-offering and the other for a burned offering to the Lord to take away the sin of the Levites.'),(314994,11,4,8,13,'Then the Levites are to be put before Aaron and his sons, to be offered as a wave offering to the Lord.'),(314995,11,4,8,14,'So you are to make the Levites separate from the children of Israel, and the Levites will be mine.'),(314996,11,4,8,15,'After that, the Levites will go in to do whatever has to be done in the Tent of meeting; you are to make them clean and give them as a wave offering.'),(314997,11,4,8,16,'For they have been given to me from among the children of Israel; in place of every mother\'s first son, the first to come to birth in Israel, I have taken them for myself.'),(314998,11,4,8,17,'For every mother\'s first son among the children of Israel is mine, the first male birth of man or beast: on the day when I sent death on all the first sons in the land of Egypt, I made them mine.'),(314999,11,4,8,18,'And in place of the first sons among the children of Israel, I have taken the Levites.'),(315000,11,4,8,19,'And I have given them to Aaron and to his sons, from among the children of Israel, to undertake for them all the work of the Tent of meeting, and to take away sin from the children of Israel so that no evil may come on them when they come near the holy place.'),(315001,11,4,8,20,'All these things Moses and Aaron and the children of Israel did to the Levites; as the Lord gave orders to Moses about the Levites, so the children of Israel did.'),(315002,11,4,8,21,'And the Levites were made clean from sin, and their clothing was washed, and Aaron gave them for a wave offering before the Lord; and Aaron took away their sin and made them clean.'),(315003,11,4,8,22,'And then the Levites went in to do their work in the Tent of meeting before Aaron and his sons: all the orders which the Lord had given Moses about the Levites were put into effect.'),(315004,11,4,8,23,'And the Lord said to Moses,'),(315005,11,4,8,24,'This is the rule for the Levites: those of twenty-five years old and over are to go in and do the work of the Tent of meeting;'),(315006,11,4,8,25,'But after they are fifty years old, they are to give up their work and do no more;'),(315007,11,4,8,26,'But be with their brothers in the Tent of meeting, taking care of it but doing no work. This is what you are to do in connection with the Levites and their work.'),(315008,11,4,9,1,'And the Lord said to Moses, in the waste land of Sinai, in the first month of the second year after they had come out of the land of Egypt,'),(315009,11,4,9,2,'Let the children of Israel keep the Passover at its regular time.'),(315010,11,4,9,3,'In the fourteenth day of this month, at evening, you are to keep it at the regular time, and in the way ordered in the law.'),(315011,11,4,9,4,'And Moses gave orders to the children of Israel to keep the Passover.'),(315012,11,4,9,5,'So they kept the Passover in the first month, on the fourteenth day of the month, at evening, in the waste land of Sinai: as the Lord gave orders to Moses, so the children of Israel did.'),(315013,11,4,9,6,'And there were certain men who were unclean because of a dead body, so that they were not able to keep the Passover on that day; and they came before Moses and before Aaron on that day:'),(315014,11,4,9,7,'And these men said to him, We have been made unclean by the dead body of a man; why may we not make the offering of the Lord at the regular time among the children of Israel?'),(315015,11,4,9,8,'And Moses said to them, Do nothing till the Lord gives me directions about you.'),(315016,11,4,9,9,'And the Lord said to Moses,'),(315017,11,4,9,10,'Say to the children of Israel, If any one of you or of your families is unclean because of a dead body, or is on a journey far away, still he is to keep the Passover to the Lord:'),(315018,11,4,9,11,'In the second month, on the fourteenth day, in the evening, they are to keep it, taking it with unleavened bread and bitter-tasting plants;'),(315019,11,4,9,12,'Nothing of it is to be kept till the morning, and no bone of it is to be broken: they are to keep it by the rules of the Passover.'),(315020,11,4,9,13,'But the man who, not being unclean or on a journey, does not keep the Passover, will be cut off from his people: because he did not make the offering of the Lord at the regular time, his sin will be on him.'),(315021,11,4,9,14,'And if a man from another country is among you and has a desire to keep the Passover to the Lord, let him do as is ordered in the law of the Passover: there is to be the same rule for the man from another nation and for him who had his birth in the land.'),(315022,11,4,9,15,'And on the day when the House was put up, the cloud came down on it, on the Tent of witness; and in the evening there was a light like fire over the House till the morning.'),(315023,11,4,9,16,'And so it was at all times: it was covered by the cloud, and by a light as of fire by night.'),(315024,11,4,9,17,'And whenever the cloud was taken up from over the House, then the children of Israel went journeying on; and in the place where the cloud came to rest, there the children of Israel put up their tents.'),(315025,11,4,9,18,'At the order of the Lord the children of Israel went forward, and at the order of the Lord they put up their tents: as long as the cloud was resting on the House, they did not go away from that place.'),(315026,11,4,9,19,'When the cloud was resting on the House for a long time the children of Israel, waiting for the order of the Lord, did not go on.'),(315027,11,4,9,20,'Sometimes the cloud was resting on the House for two or three days; then, by the order of the Lord, they kept their tents in that place, and when the Lord gave the order they went on.'),(315028,11,4,9,21,'And sometimes the cloud was there only from evening to morning; and when the cloud was taken up in the morning they went on their journey again: or if it was resting there by day and by night, whenever the cloud was taken up they went forward.'),(315029,11,4,9,22,'Or if the cloud came to rest on the House for two days or a month or a year without moving, the children of Israel went on waiting there and did not go on; but whenever it was taken up they went forward on their journey.'),(315030,11,4,9,23,'At the word of the Lord they put up their tents, and at the word of the Lord they went forward on their journey: they kept the orders of the Lord as he gave them by Moses.'),(315031,11,4,10,1,'And the Lord said to Moses,'),(315032,11,4,10,2,'Make two silver horns of hammered work, to be used for getting the people together and to give the sign for the moving of the tents.'),(315033,11,4,10,3,'When they are sounded, all the people are to come together to you at the door of the Tent of meeting.'),(315034,11,4,10,4,'If only one of them is sounded, then the chiefs, the heads of the thousands of Israel, are to come to you.'),(315035,11,4,10,5,'When a loud note is sounded, the tents placed on the east side are to go forward.'),(315036,11,4,10,6,'At the sound of a second loud note, the tents on the south side are to go forward: the loud note will be the sign to go forward.'),(315037,11,4,10,7,'But when all the people are to come together, the horn is to be sounded but not loudly.'),(315038,11,4,10,8,'The horns are to be sounded by the sons of Aaron, the priests; this is to be a law for you for ever, from generation to generation.'),(315039,11,4,10,9,'And if you go to war in your land against any who do you wrong, then let the loud note of the horn be sounded; and the Lord your God will keep you in mind and give you salvation from those who are against you.'),(315040,11,4,10,10,'And on days of joy and on your regular feasts and on the first day of every month, let the horns be sounded over your burned offerings and your peace-offerings; and they will put the Lord in mind of you: I am the Lord your God.'),(315041,11,4,10,11,'Now in the second year, on the twentieth day of the second month, the cloud was taken up from over the Tent of witness.'),(315042,11,4,10,12,'And the children of Israel went on their journey out of the waste land of Sinai; and the cloud came to rest in the waste land of Paran.'),(315043,11,4,10,13,'They went forward for the first time on their journey as the Lord had given orders by the hand of Moses.'),(315044,11,4,10,14,'First the flag of the children of Judah went forward with their armies: and at the head of his army was Nahshon, the son of Amminadab.'),(315045,11,4,10,15,'And at the head of the army of the children of Issachar was Nethanel, the son of Zuar.'),(315046,11,4,10,16,'And at the head of the army of the children of Zebulun was Eliab, the son of Helon.'),(315047,11,4,10,17,'Then the House was taken down; and the sons of Gershon and the sons of Merari, who were responsible for moving the House, went forward.'),(315048,11,4,10,18,'Then the flag of the children of Reuben went forward with their armies: and at the head of his army was Elizur, the son of Shedeur.'),(315049,11,4,10,19,'And at the head of the army of the children of Simeon was Shelumiel, the son of Zurishaddai.'),(315050,11,4,10,20,'At the head of the army of the children of Gad was Eliasaph, the son of Reuel.'),(315051,11,4,10,21,'Then the Kohathites went forward with the holy place; the others put up the House ready for their coming.'),(315052,11,4,10,22,'Then the flag of the children of Ephraim went forward with their armies: and at the head of his army was Elishama, the son of Ammihud.'),(315053,11,4,10,23,'At the head of the army of the children of Manasseh was Gamaliel, the son of Pedahzur.'),(315054,11,4,10,24,'At the head of the army of the children of Benjamin was Abidan, the son of Gideoni.'),(315055,11,4,10,25,'And the flag of the children of Dan, whose tents were moved last of all, went forward with their armies: and at the head of his army was Ahiezer, the son of Ammishaddai.'),(315056,11,4,10,26,'At the head of the army of the children of Asher was Pagiel, the son of Ochran.'),(315057,11,4,10,27,'And at the head of the army of the children of Naphtali was Ahira, the son of Enan.'),(315058,11,4,10,28,'This was the order in which the children of Israel were journeying by armies; so they went forward.'),(315059,11,4,10,29,'Then Moses said to Hobab, the son of his father-in-law Reuel the Midianite, We are journeying to that place of which the Lord has said, I will give it to you: so come with us, and it will be for your profit: for the Lord has good things in store for Israel.'),(315060,11,4,10,30,'But he said, I will not go with you, I will go back to the land of my birth and to my relations.'),(315061,11,4,10,31,'And he said, Do not go from us; for you will be eyes for us, guiding us to the right places in the waste land to put up our tents.'),(315062,11,4,10,32,'And if you come with us, we will give you a part in whatever good the Lord does for us.'),(315063,11,4,10,33,'So they went forward three days\' journey from the mountain of the Lord; and the ark of the Lord\'s agreement went three days\' journey before them, looking for a resting-place for them;'),(315064,11,4,10,34,'And by day the cloud of the Lord went over them, when they went forward from the place where they had put up their tents.'),(315065,11,4,10,35,'And when the ark went forward Moses said, Come up, O Lord, and let the armies of those who are against you be broken, and let your haters go in flight before you.'),(315066,11,4,10,36,'And when it came to rest, he said, Take rest, O Lord, and give a blessing to the families of Israel.'),(315067,11,4,11,1,'Now the people were saying evil against the Lord; and the Lord, hearing it, was angry and sent fire on them, burning the outer parts of the tent-circle.'),(315068,11,4,11,2,'And the people made an outcry to Moses, and Moses made prayer to the Lord, and the fire was stopped.'),(315069,11,4,11,3,'So that place was named Taberah, because of the fire of the Lord which had been burning among them.'),(315070,11,4,11,4,'And the mixed band of people who went with them were overcome by desire: and the children of Israel, weeping again, said, Who will give us flesh for our food?'),(315071,11,4,11,5,'Sweet is the memory of the fish we had in Egypt for nothing, and the fruit and green plants of every sort, sharp and pleasing to the taste:'),(315072,11,4,11,6,'But now our soul is wasted away; there is nothing at all: we have nothing but this manna before our eyes.'),(315073,11,4,11,7,'Now the manna was like a seed of grain, like small clear drops.'),(315074,11,4,11,8,'The people went about taking it up from the earth, crushing it between stones or hammering it to powder, and boiling it in pots, and they made cakes of it: its taste was like the taste of cakes cooked with oil.'),(315075,11,4,11,9,'When the dew came down on the tents at night, the manna came down with it.'),(315076,11,4,11,10,'And at the sound of the people weeping, every man at his tent-door, the wrath of the Lord was great, and Moses was very angry.'),(315077,11,4,11,11,'And Moses said to the Lord, Why have you done me this evil? and why have I not grace in your eyes, that you have put on me the care of all this people?'),(315078,11,4,11,12,'Am I the father of all this people? have I given them birth, that you say to me, Take them in your arms, like a child at the breast, to the land which you gave by an oath to their fathers?'),(315079,11,4,11,13,'Where am I to get flesh to give to all this people? For they are weeping to me and saying, Give us flesh for our food.'),(315080,11,4,11,14,'I am not able by myself to take the weight of all this people, for it is more than my strength.'),(315081,11,4,11,15,'If this is to be my fate, put me to death now in answer to my prayer, if I have grace in your eyes; and let me not see my shame.'),(315082,11,4,11,16,'And the Lord said to Moses, Send for seventy of the responsible men of Israel, who are in your opinion men of weight and authority over the people; make them come to the Tent of meeting and be there with you.'),(315083,11,4,11,17,'And I will come down and have talk with you there: and I will take some of the spirit which is on you and put it on them, and they will take part of the weight of the people off you, so that you do not have to take it by yourself.'),(315084,11,4,11,18,'And say to the people, Make yourselves clean before tomorrow and you will have flesh for your food: for in the ears of the Lord you have been weeping and saying, Who will give us flesh for food? for we were well off in Egypt: and so the Lord will give you flesh, and it will be your food;'),(315085,11,4,11,19,'Not for one day only, or even for five or ten or twenty days;'),(315086,11,4,11,20,'But every day for a month, till you are tired of it, turning from it in disgust: because you have gone against the Lord who is with you, and have been weeping before him saying, Why did we come out of Egypt?'),(315087,11,4,11,21,'Then Moses said, The people, among whom I am, are six hundred thousand men on foot; and you have said, I will give them flesh to be their food for a month.'),(315088,11,4,11,22,'Are flocks and herds to be put to death for them? or are all the fish in the sea to be got together so that they may be full?'),(315089,11,4,11,23,'And the Lord said to Moses, Has the Lord\'s hand become short? Now you will see if my word comes true for you or not.'),(315090,11,4,11,24,'And Moses went out and gave the people the words of the Lord: and he took seventy of the responsible men of the people, placing them round the Tent.'),(315091,11,4,11,25,'Then the Lord came down in the cloud and had talk with him, and put on the seventy men some of the spirit which was on him: now when the spirit came to rest on them, they were like prophets, but only at that time.'),(315092,11,4,11,26,'But two men were still in the tent-circle one of them named Eldad and the other Medad: and the spirit came to rest on them; they were among those who had been sent for, but they had not gone out to the Tent: and the prophet\'s power came on them in the tent-circle.'),(315093,11,4,11,27,'And a young man went running to Moses and said, Eldad and Medad are acting as prophets in the tent-circle.'),(315094,11,4,11,28,'Then Joshua, the son of Nun, who had been Moses\' servant from the time when he was a child, said, My lord Moses, let them be stopped.'),(315095,11,4,11,29,'And Moses said to him, Are you moved by envy on my account? If only all the Lord\'s people were prophets, and the Lord might put his spirit on them!'),(315096,11,4,11,30,'Then Moses, with the responsible men of Israel, went back to the tent-circle.'),(315097,11,4,11,31,'Then the Lord sent a wind, driving little birds from the sea, so that they came down on the tents, and all round the tent-circle, about a day\'s journey on this side and on that, in masses about two cubits high over the face of the earth.'),(315098,11,4,11,32,'And all that day and all night and the day after, the people were taking up the birds; the smallest amount which anyone got was ten homers: and they put them out all round the tents.'),(315099,11,4,11,33,'But while the meat was still between their teeth, before it was tasted, the wrath of the Lord was moved against the people and he sent a great outburst of disease on them.'),(315100,11,4,11,34,'So that place was named Kibroth-hattaavah; because there they put in the earth the bodies of the people who had given way to their desires.'),(315101,11,4,11,35,'From Kibroth-hattaavah the people went on to Hazeroth; and there they put up their tents.'),(315102,11,4,12,1,'Now Miriam and Aaron said evil against Moses, because of the Cushite woman to whom he was married, for he had taken a Cushite woman as his wife.'),(315103,11,4,12,2,'And they said, Have the words of the Lord been given to Moses only? have they not come to us? And the Lord took note of it.'),(315104,11,4,12,3,'Now the man Moses was more gentle than any other man on earth.'),(315105,11,4,12,4,'And suddenly the Lord said to Moses and Aaron and Miriam, Come out, you three, to the Tent of meeting. And the three of them went out.'),(315106,11,4,12,5,'And the Lord came down in a pillar of cloud, taking his place at the door of the Tent, and made Aaron and Miriam come before him.'),(315107,11,4,12,6,'And he said, Now give ear to my words: if there is a prophet among you I will give him knowledge of myself in a vision and will let my words come to him in a dream.'),(315108,11,4,12,7,'My servant Moses is not so; he is true to me in all my house:'),(315109,11,4,12,8,'With him I will have talk mouth to mouth, openly and not in dark sayings; and with his eyes he will see the form of the Lord: why then had you no fear of saying evil against my servant Moses?'),(315110,11,4,12,9,'And burning with wrath against them, the Lord went away.'),(315111,11,4,12,10,'And the cloud was moved from over the Tent; and straight away Miriam became a leper, as white as snow: and Aaron, looking at Miriam, saw that she was a leper.'),(315112,11,4,12,11,'Then Aaron said to Moses, O my lord, let not our sin be on our heads, for we have done foolishly and are sinners.'),(315113,11,4,12,12,'Let her not be as one dead, whose flesh is half wasted when he comes out from the body of his mother.'),(315114,11,4,12,13,'And Moses, crying to the Lord, said, Let my prayer come before you, O God, and make her well.'),(315115,11,4,12,14,'And the Lord said to Moses, If her father had put a mark of shame on her, would she not be shamed for seven days? Let her be shut up outside the tent-circle for seven days, and after that she may come in again.'),(315116,11,4,12,15,'So Miriam was shut up outside the tent-circle for seven days: and the people did not go forward on their journey till Miriam had come in again.'),(315117,11,4,12,16,'After that, the people went on from Hazeroth and put up their tents in the waste land of Paran.'),(315118,11,4,13,1,'And the Lord said to Moses,'),(315119,11,4,13,2,'Send men to get knowledge about the land of Canaan, which I am giving to the children of Israel; from every tribe of their fathers you are to send a man, every one a chief among them.'),(315120,11,4,13,3,'And Moses sent them from the waste land of Paran as the Lord gave orders, all of them men who were heads of the children of Israel.'),(315121,11,4,13,4,'And these were their names: of the tribe of Reuben, Shammua, the son of Zaccur.'),(315122,11,4,13,5,'Of the tribe of Simeon, Shaphat, the son of Hori.'),(315123,11,4,13,6,'Of the tribe of Judah, Caleb, the son of Jephunneh.'),(315124,11,4,13,7,'Of the tribe of Issachar, Igal, the son of Joseph.'),(315125,11,4,13,8,'Of the tribe of Ephraim, Hoshea, the son of Nun.'),(315126,11,4,13,9,'Of the tribe of Benjamin, Palti, the son of Raphu.'),(315127,11,4,13,10,'Of the tribe of Zebulun, Gaddiel, the son of Sodi.'),(315128,11,4,13,11,'Of the tribe of Joseph, that is of the family of Manasseh, Gaddi, the son of Susi.'),(315129,11,4,13,12,'Of the tribe of Dan, Ammiel, the son of Gemalli.'),(315130,11,4,13,13,'Of the tribe of Asher, Sethur, the son of Michael'),(315131,11,4,13,14,'Of the tribe of Naphtali, Nahbi, the son of Vophsi.'),(315132,11,4,13,15,'Of the tribe of Gad, Gevel, the son of Machi.'),(315133,11,4,13,16,'These are the names of the men whom Moses sent to get knowledge about the land. And Moses gave to Hoshea, the son of Nun, the name of Joshua.'),(315134,11,4,13,17,'So Moses sent them to have a look at the land of Canaan, and said to them, Go up into the South and into the hill-country;'),(315135,11,4,13,18,'And see what the land is like; and if the people living in it are strong or feeble, small or great in number;'),(315136,11,4,13,19,'And what sort of land they are living in, if it is good or bad; and what their living-places are, tent-circles or walled towns;'),(315137,11,4,13,20,'And if the land is fertile or poor, and if there is wood in it or not. And be of good heart, and come back with some of the produce of the land. Now it was the time when the first grapes were ready.'),(315138,11,4,13,21,'So they went up and got a view of the land, from the waste land of Zin to Rehob, on the way to Hamath.'),(315139,11,4,13,22,'They went up into the South and came to Hebron; and Ahiman and Sheshai and Talmai, the children of Anak, were living there. (Now the building of Hebron took place seven years before that of Zoan in Egypt.)'),(315140,11,4,13,23,'And they came to the valley of Eshcol, and cutting down a vine-branch with its grapes, two of them took it on a rod between them; and they took some pomegranates and figs.'),(315141,11,4,13,24,'That place was named the valley of Eshcol because of the grapes which the children of Israel took from there.'),(315142,11,4,13,25,'At the end of forty days they came back from viewing the land.'),(315143,11,4,13,26,'And they came back to Moses and Aaron and all the children of Israel, to Kadesh in the waste land of Paran; and gave an account to them and to all the people and let them see the produce of the land.'),(315144,11,4,13,27,'And they said, We came to the land where you sent us, and truly it is flowing with milk and honey: and here is some of the produce of it.'),(315145,11,4,13,28,'But the people living in the land are strong, and the towns are walled and very great; further, we saw the children of Anak there.'),(315146,11,4,13,29,'And the Amalekites are in the South; and the Hittites and the Jebusites and the Amorites are living in the hill-country; and the Canaanites by the sea and by the side of Jordan.'),(315147,11,4,13,30,'Then Caleb made signs to the people to keep quiet, and said to Moses, Let us go up straight away and take this land; for we are well able to overcome it.'),(315148,11,4,13,31,'But the men who had gone up with him said, We are not able to go up against the people, for they are stronger than we.'),(315149,11,4,13,32,'And they gave the children of Israel a bad account of the land they had been to see, saying, This land through which we went is a land causing destruction to those living in it; and all the people we saw there are men of more than common size.'),(315150,11,4,13,33,'There we saw those great men, the sons of Anak, offspring of the Nephilim: and we seemed to ourselves no more than insects, and so we seemed to them.'),(315151,11,4,14,1,'Then all the people gave load cries of grief, and all that night they gave themselves up to weeping.'),(315152,11,4,14,2,'And all the children of Israel, crying out against Moses and Aaron, said, If only we had come to our death in the land of Egypt, or even in this waste land!'),(315153,11,4,14,3,'Why is the Lord taking us into this land to come to our death by the sword? Our wives and our little ones will get into strange hands: would it not be better for us to go back to Egypt?'),(315154,11,4,14,4,'And they said to one another, Let us make a captain over us, and go back to Egypt.'),(315155,11,4,14,5,'Then Moses and Aaron went down on their faces before the meeting of the people.'),(315156,11,4,14,6,'And Joshua, the son of Nun, and Caleb, the son of Jephunneh, two of those who had been to see the land, giving signs of grief,'),(315157,11,4,14,7,'Said to all the children of Israel, This land which we went through to see is a very good land.'),(315158,11,4,14,8,'And if the Lord has delight in us, he will take us into this land and give it to us, a land flowing with milk and honey.'),(315159,11,4,14,9,'Only, do not go against the Lord or go in fear of the people of the land, for they will be our food; their strength has been taken from them and the Lord is with us: have no fear of them.'),(315160,11,4,14,10,'But all the people said they were to be stoned. Then the glory of the Lord was seen in the Tent of meeting, before the eyes of all the children of Israel.'),(315161,11,4,14,11,'And the Lord said to Moses, How long will this people have no respect for me? how long will they be without faith, in the face of all the signs I have done among them?'),(315162,11,4,14,12,'I will send disease on them for their destruction, and take away their heritage, and I will make of you a nation greater and stronger than they.'),(315163,11,4,14,13,'And Moses said to the Lord, Then it will come to the ears of the Egyptians; for by your power you took this people out from among them;'),(315164,11,4,14,14,'And they will give the news to the people of this land: they have had word that you, Lord, are present with this people, letting yourself be seen face to face, and that your cloud is resting over them, and that you go before them in a pillar of cloud by day and in a pillar of fire by night.'),(315165,11,4,14,15,'Now if you put to death all this people as one man, then the nations who have had word of your glory will say,'),(315166,11,4,14,16,'Because the Lord was not able to take this people into the land which he made an oath to give them, he sent destruction on them in the waste land.'),(315167,11,4,14,17,'So now, may my prayer come before you, and let the power of the Lord be great, as you said:'),(315168,11,4,14,18,'The Lord is slow to wrath and great in mercy, overlooking wrongdoing and evil, and will not let wrongdoers go free; sending punishment on children for the sins of their fathers, to the third and fourth generation.'),(315169,11,4,14,19,'May the sin of this people have forgiveness, in the measure of your great mercy, as you have had mercy on them from Egypt up till now.'),(315170,11,4,14,20,'And the Lord said, I have had mercy, as you say:'),(315171,11,4,14,21,'But truly, as I am living, and as all the earth will be full of the glory of the Lord;'),(315172,11,4,14,22,'Because all these men, having seen my glory and the signs which I have done in Egypt and in the waste land, still have put me to the test ten times, and have not given ear to my voice;'),(315173,11,4,14,23,'They will not see the land about which I made an oath to their fathers; not one of these by whom I have not been honoured will see it.'),(315174,11,4,14,24,'But my servant Caleb, because he had a different spirit in him, and has been true to me with all his heart, him I will take into that land into which he went, and his seed will have it for their heritage.'),(315175,11,4,14,25,'Now the Amalekites and the Canaanites are in the valley; tomorrow, turning round, go into the waste land by the way to the Red Sea.'),(315176,11,4,14,26,'Then the Lord said to Moses and Aaron,'),(315177,11,4,14,27,'How long am I to put up with this evil people and their outcries against me? The words which they say against me have come to my ears.'),(315178,11,4,14,28,'Say to them, By my life, says the Lord, as certainly as your words have come to my ears, so certainly will I do this to you:'),(315179,11,4,14,29,'Your dead bodies will be stretched out in this waste land; and of all your number, all those of twenty years old and over who have been crying out against me,'),(315180,11,4,14,30,'Not one will come into the land which I gave my word you would have for your resting-place, but only Caleb, the son of Jephunneh, and Joshua, the son of Nun.'),(315181,11,4,14,31,'And your little ones, whom you said would come into strange hands, I will take in, and they will see the land which you would not have.'),(315182,11,4,14,32,'But as for you, your dead bodies will be stretched in this waste land.'),(315183,11,4,14,33,'And your children will be wanderers in the waste land for forty years, undergoing punishment for your false ways, till your bodies become dust in the waste land.'),(315184,11,4,14,34,'And as you went through the land viewing it for forty days, so for forty years, a year for every day, you will undergo punishment for your wrongdoing, and you will see that I am against you.'),(315185,11,4,14,35,'I the Lord have said it, and this I will certainly do to all this evil people who have come together against me: in this waste land destruction will come on them, and death will be their fate.'),(315186,11,4,14,36,'And the men whom Moses sent to see the land, and who, by the bad account they gave of the land, were the cause of the outcry the people made against Moses,'),(315187,11,4,14,37,'Those same men who said evil of the land, came to their death by disease before the Lord.'),(315188,11,4,14,38,'But Joshua, the son of Nun, and Caleb, the son of Jephunneh, of those who went to see the land, were not touched by disease.'),(315189,11,4,14,39,'And when Moses put these words before the children of Israel, the people were full of grief.'),(315190,11,4,14,40,'And early in the morning they got up and went to the top of the mountain, saying, We are here and we will go up to the place which the Lord said he would give us: for we have done wrong.'),(315191,11,4,14,41,'And Moses said, Why are you now acting against the Lord\'s order, seeing that no good will come of it?'),(315192,11,4,14,42,'Go not up, for the Lord is not with you, and you will be overcome by those who are fighting against you.'),(315193,11,4,14,43,'For the Amalekites and the Canaanites are there before you, and you will be put to death by their swords: because you have gone back from the way of the Lord, the Lord will not be with you.'),(315194,11,4,14,44,'But they gave no attention to his words and went to the top of the mountain, though Moses and the ark of the Lord\'s agreement did not go out of the tent-circle.'),(315195,11,4,14,45,'Then the Amalekites came down, and the Canaanites who were living in the hill-country, and overcame them completely, driving them back as far as Hormah.'),(315196,11,4,15,1,'And the Lord said to Moses,'),(315197,11,4,15,2,'Say to the children of Israel, When you have come into the land which I am giving to you for your resting-place,'),(315198,11,4,15,3,'And are going to make an offering by fire to the Lord, a burned offering or an offering in connection with an oath, or an offering freely given, or at your regular feasts, an offering for a sweet smell to the Lord, from the herd or the flock:'),(315199,11,4,15,4,'Then let him who is making his offering, give to the Lord a meal offering of a tenth part of a measure of the best meal mixed with a fourth part of a hin of oil:'),(315200,11,4,15,5,'And for the drink offering, you are to give with the burned offering or other offering, the fourth part of a hin of wine for every lamb.'),(315201,11,4,15,6,'Or for a male sheep, give as a meal offering two tenth parts of a measure of the best meal mixed with a third part of a hin of oil:'),(315202,11,4,15,7,'And for the drink offering give a third part of a hin of wine, for a sweet smell to the Lord.'),(315203,11,4,15,8,'And when you make ready a young ox for a burned or other offering, or for the effecting of an oath, or for peace-offerings to the Lord:'),(315204,11,4,15,9,'Then with the ox give a meal offering of three tenth parts of a measure of the best meal mixed with half a hin of oil.'),(315205,11,4,15,10,'And for the drink offering: give half a hin of wine, for an offering made by fire for a sweet smell to the Lord.'),(315206,11,4,15,11,'This is to be done for every young ox and for every male sheep or he-lamb or young goat.'),(315207,11,4,15,12,'Whatever number you make ready, so you are to do for every one.'),(315208,11,4,15,13,'All those who are Israelites by birth are to do these things in this way, when giving an offering made by fire of a sweet smell to the Lord.'),(315209,11,4,15,14,'And if a man from another country or any other person living among you, through all your generations, has the desire to give an offering made by fire of a sweet smell to the Lord, let him do as you do.'),(315210,11,4,15,15,'There is to be one law for you and for the man of another country living with you, one law for ever from generation to generation; as you are, so is he to be before the Lord.'),(315211,11,4,15,16,'The law and the rule are to be the same for you and for those from other lands living with you.'),(315212,11,4,15,17,'And the Lord said to Moses,'),(315213,11,4,15,18,'Say to the children of Israel, When you come into the land where I am guiding you,'),(315214,11,4,15,19,'Then, when you take for your food the produce of the land, you are to give an offering lifted up before the Lord.'),(315215,11,4,15,20,'Of the first of your rough meal you are to give a cake for a lifted offering, lifting it up before the Lord as the offering of the grain-floor is lifted up.'),(315216,11,4,15,21,'From generation to generation you are to give to the Lord a lifted offering from the first of your rough meal.'),(315217,11,4,15,22,'And if in error you go against any of these laws which the Lord has given to Moses,'),(315218,11,4,15,23,'All the laws which the Lord has given you by the hand of Moses, from the day when the Lord gave them, and ever after from generation to generation;'),(315219,11,4,15,24,'Then, if the wrong is done in error, without the knowledge of the meeting of the people, let all the meeting give a young ox as a burned offering, a sweet smell to the Lord, with its meal offering and its drink offering, as is ordered in the law, together with a he-goat for a sin-offering.'),(315220,11,4,15,25,'So the priest will make the people free from sin, and they will have forgiveness; for it was an error, and they have given their offering made by fire to the Lord, and their sin-offering before the Lord, on account of their error:'),(315221,11,4,15,26,'And all the meeting of the children of Israel, as well as those from other lands living among them, will have forgiveness; for it was an error on the part of the people.'),(315222,11,4,15,27,'And if one person does wrong, without being conscious of it, then let him give a she-goat of the first year for a sin-offering.'),(315223,11,4,15,28,'And the priest will take away the sin of the person who has done wrong, if the wrong was done unconsciously, and he will have forgiveness.'),(315224,11,4,15,29,'The law in connection with wrong done unconsciously is to be the same for him who is an Israelite by birth and for the man from another country who is living among them.'),(315225,11,4,15,30,'But the person who does wrong in the pride of his heart, if he is one of you or of another nation by birth, is acting without respect for the Lord, and will be cut off from his people.'),(315226,11,4,15,31,'Because he had no respect for the word of the Lord, and did not keep his law, that man will be cut off without mercy and his sin will be on him.'),(315227,11,4,15,32,'Now while the children of Israel were in the waste land, they saw a man who was getting sticks on the Sabbath day.'),(315228,11,4,15,33,'And those who saw him getting sticks took him before Moses and Aaron and all the people.'),(315229,11,4,15,34,'And they had him shut up, because they had no directions about what was to be done with him.'),(315230,11,4,15,35,'Then the Lord said to Moses, Certainly the man is to be put to death: let him be stoned by all the people outside the tent-circle.'),(315231,11,4,15,36,'So all the people took him outside the tent-circle and he was stoned to death there, as the Lord gave orders to Moses.'),(315232,11,4,15,37,'And the Lord said to Moses,'),(315233,11,4,15,38,'Say to the children of Israel that through all their generations they are to put on the edges of their robes an ornament of twisted threads, and in every ornament a blue cord;'),(315234,11,4,15,39,'So that, looking on these ornaments, you may keep in mind the orders of the Lord and do them; and not be guided by the desires of your hearts and eyes, through which you have been untrue to me:'),(315235,11,4,15,40,'And that you may keep in mind all my orders and do them and be holy to your God.'),(315236,11,4,15,41,'I am the Lord your God, who took you out of the land of Egypt, so that I might be your God: I am the Lord your God.'),(315237,11,4,16,1,'Now Korah, the son of Izhar, the son of Kohath, the son of Levi, with Dathan and Abiram, the sons of Eliab, and On, the son of Pallu, the son of Reuben, made themselves ready,'),(315238,11,4,16,2,'And came before Moses, with certain of the children of Israel, two hundred and fifty chiefs of the people, men of good name who had a place in the meeting of the people.'),(315239,11,4,16,3,'They came together against Moses and against Aaron, and said to them, You take overmuch on yourselves, seeing that all the people are holy, every one of them, and the Lord is among them; why then have you put yourselves in authority over the people of the Lord?'),(315240,11,4,16,4,'And Moses, hearing this, went down on his face;'),(315241,11,4,16,5,'And he said to Korah and his band, In the morning the Lord will make clear who are his, and who is holy, and who may come near him: the man of his selection will be caused to come near him.'),(315242,11,4,16,6,'So do this: let Korah and all his band take vessels for burning perfumes;'),(315243,11,4,16,7,'And put spices on the fire in them before the Lord tomorrow; then the man marked out by the Lord will be holy: you take overmuch on yourselves, you sons of Levi.'),(315244,11,4,16,8,'And Moses said to Korah, Give ear now, you sons of Levi:'),(315245,11,4,16,9,'Does it seem only a small thing to you that the God of Israel has made you separate from the rest of Israel, letting you come near himself to do the work of the House of the Lord, and to take your place before the people to do what has to be done for them;'),(315246,11,4,16,10,'Letting you, and all your brothers the sons of Levi, come near to him? and would you now be priests?'),(315247,11,4,16,11,'So you and all your band have come together against the Lord; and Aaron, who is he, that you are crying out against him?'),(315248,11,4,16,12,'Then Moses sent for Dathan and Abiram, the sons of Eliab: and they said, We will not come up:'),(315249,11,4,16,13,'Is it not enough that you have taken us from a land flowing with milk and honey, to put us to death in the waste land, but now you are desiring to make yourself a chief over us?'),(315250,11,4,16,14,'And more than this, you have not taken us into a land flowing with milk and honey, or given us a heritage of fields and vine-gardens: will you put out the eyes of these men? We will not come up.'),(315251,11,4,16,15,'Then Moses was very angry, and said to the Lord, Give no attention to their offering: not one of their asses have I taken, or done wrong to any of them.'),(315252,11,4,16,16,'And Moses said to Korah, You and all your band are to come before the Lord tomorrow, you and they and Aaron:'),(315253,11,4,16,17,'And let every man take a vessel for burning perfumes, and put sweet spices in them; let every man take his vessel before the Lord, two hundred and fifty vessels; you and Aaron and everyone with his vessel.'),(315254,11,4,16,18,'So every man took his vessel and they put fire in them, with spices, and came to the door of the Tent of meeting with Moses and Aaron.'),(315255,11,4,16,19,'And Korah made all the people come together against them to the door of the Tent of meeting: and the glory of the Lord was seen by all the people.'),(315256,11,4,16,20,'And the Lord said to Moses and Aaron,'),(315257,11,4,16,21,'Come out from among this people, so that I may send sudden destruction on them.'),(315258,11,4,16,22,'Then falling down on their faces they said, O God, the God of the spirits of all flesh, because of one man\'s sin will your wrath be moved against all the people?'),(315259,11,4,16,23,'And the Lord said to Moses,'),(315260,11,4,16,24,'Say to the people, Come away from the tent of Korah Dathan, and Abiram.'),(315261,11,4,16,25,'So Moses got up and went to Dathan and Abiram, and the responsible men of Israel went with him.'),(315262,11,4,16,26,'And he said to the people, Come away now from the tents of these evil men, without touching anything of theirs, or you may be taken in the punishment of their sins.'),(315263,11,4,16,27,'So on every side they went away from the tent of Korah Dathan, and Abiram: and Dathan and Abiram came out to the door of their tents, with their wives and their sons and their little ones.'),(315264,11,4,16,28,'And Moses said, Now you will see that the Lord has sent me to do all these works, and I have not done them of myself.'),(315265,11,4,16,29,'If these men have the common death of men, or if the natural fate of all men overtakes them, then the Lord has not sent me.'),(315266,11,4,16,30,'But if the Lord does something new, opening the earth to take them in, with everything which is theirs, and they go down living into the underworld, then it will be clear to you that the Lord has not been honoured by these men.'),(315267,11,4,16,31,'And while these words were on his lips, the earth under them was parted in two;'),(315268,11,4,16,32,'And the earth, opening her mouth, took them in, with their families, and all the men who were joined to Korah, and their goods.'),(315269,11,4,16,33,'So they and all theirs went down living into the underworld, and the earth was shut over them, and they were cut off from among the meeting of the people.'),(315270,11,4,16,34,'And all Israel round about them went in flight at their cry, For fear, said they, that we go down into the heart of the earth.'),(315271,11,4,16,35,'Then fire came out from the Lord, burning up the two hundred and fifty men who were offering the perfume.'),(315272,11,4,16,36,'And the Lord said to Moses,'),(315273,11,4,16,37,'Say to Eleazar, the son of Aaron the priest, that he is to take out of the flames the vessels with the perfumes in them, turning the fire out of them, for they are holy;'),(315274,11,4,16,38,'And let the vessels of those men, who with their lives have made payment for their sin, be hammered out into plates as a cover for the altar; for they have been offered before the Lord and are holy; so that they may be a sign to the children of Israel.'),(315275,11,4,16,39,'So Eleazar the priest took the brass vessels which had been offered by those who were burned up, and they were hammered out to make a cover for the altar:'),(315276,11,4,16,40,'To be a sign, kept in memory for ever by the children of Israel, that no man who is not of the seed of Aaron has the right of burning spices before the Lord, so that he may not be like Korah and his band: as the Lord said to him by the mouth of Moses.'),(315277,11,4,16,41,'But on the day after, all the children of Israel made an outcry against Moses and against Aaron, saying, You have put to death the Lord\'s people.'),(315278,11,4,16,42,'Now when the people had come together against Moses and Aaron, looking in the direction of the Tent of meeting, they saw the cloud covering it, and the glory of the Lord came before their eyes.'),(315279,11,4,16,43,'Then Moses and Aaron came to the front of the Tent of meeting.'),(315280,11,4,16,44,'And the Lord said to Moses,'),(315281,11,4,16,45,'Come out from among this people, so that I may send sudden destruction on them. And they went down on their faces.'),(315282,11,4,16,46,'And Moses said to Aaron, Take your vessel and put in it fire from the altar, and sweet spices, and take it quickly into the meeting of the people, and make them free from sin: for wrath has gone out from the Lord, and the disease is starting.'),(315283,11,4,16,47,'And at the words of Moses, Aaron took his vessel, and went running among the people; and even then the disease had made a start among them; and he put spices in his vessel to take away the sin of the people.'),(315284,11,4,16,48,'And he took his place between the dead and the living: and the disease was stopped.'),(315285,11,4,16,49,'Now fourteen thousand, seven hundred deaths were caused by that disease, in addition to those who came to their end because of what Korah had done.'),(315286,11,4,16,50,'Then Aaron went back to Moses to the door of the Tent of meeting: and the disease came to a stop.'),(315287,11,4,17,1,'And the Lord said to Moses,'),(315288,11,4,17,2,'Say to the children of Israel that they are to give you rods, one for every family, for every chief, the head of his father\'s house, making twelve rods; let every man\'s name be placed on his rod.'),(315289,11,4,17,3,'And let Aaron\'s name be placed on the rod of Levi: for there is to be one rod for the head of every family.'),(315290,11,4,17,4,'And let them be stored up in the Tent of meeting, in front of the ark of witness where I come to you.'),(315291,11,4,17,5,'And the rod of that man who is marked out by me for myself will have buds on it; so I will put a stop to the outcries which the children of Israel make to me against you.'),(315292,11,4,17,6,'So Moses gave these orders to the children of Israel, and all their chiefs gave him rods, one for the head of every family, making twelve rods: and Aaron\'s rod was among them.'),(315293,11,4,17,7,'And Moses put the rods before the Lord in the Tent of witness.'),(315294,11,4,17,8,'Now on the day after, Moses went into the Tent of witness; and he saw that Aaron\'s rod, the rod of the house of Levi, had put out buds, and was covered with buds and flowers and fruit.'),(315295,11,4,17,9,'Then Moses took out all the rods from before the Lord, and gave them back to the children of Israel: and they saw them, and every man took his rod.'),(315296,11,4,17,10,'And the Lord said to Moses, Put Aaron\'s rod back in front of the ark of witness, to be kept for a sign against this false-hearted people, so that you may put a stop to their outcries against me, and death may not overtake them.'),(315297,11,4,17,11,'This Moses did: as the Lord gave orders, so he did.'),(315298,11,4,17,12,'And the children of Israel said to Moses, Truly, destruction has come on us; an evil fate has overtaken us all.'),(315299,11,4,17,13,'Death will overtake everyone who comes near, who comes near the House of the Lord: are we all to come to destruction?'),(315300,11,4,18,1,'And the Lord said to Aaron, You and your sons and your father\'s family are to be responsible for all wrongdoing in relation to the holy place: and you and your sons are to be responsible for the errors which come about in your work as priests.'),(315301,11,4,18,2,'Let your brothers, the family of Levi, come near with you, so that they may be joined with you and be your servants: but you and your sons with you are to go in before the ark of witness.'),(315302,11,4,18,3,'They are to do your orders and be responsible for the work of the Tent; but they may not come near the vessels of the holy place or the altar, so that death may not overtake them or you.'),(315303,11,4,18,4,'They are to be joined with you in the care of the Tent of meeting, doing whatever is needed for the Tent: and no one of any other family may come near you.'),(315304,11,4,18,5,'You are to be responsible for the holy place and the altar, so that wrath may never again come on the children of Israel.'),(315305,11,4,18,6,'Now, see, I have taken your brothers the Levites from among the children of Israel: they are given to you and to the Lord, to do the work of the Tent of meeting.'),(315306,11,4,18,7,'And you and your sons with you are to be responsible as priests for the altar and everything on it, and everything inside the veil; you are to do the work of priests; I have given you your position as priests; and any other man who comes near will be put to death.'),(315307,11,4,18,8,'And the Lord said to Aaron, See, I have given into your care my lifted offerings; even all the holy things of the children of Israel I have given to you and to your sons as your right for ever, because you have been marked with the holy oil.'),(315308,11,4,18,9,'This is to be yours of the most holy things, out of the fire offerings; every offering of theirs, every meal offering and sin-offering, and every offering which they make on account of error, is to be most holy for you and your sons.'),(315309,11,4,18,10,'As most holy things they are to be your food: let every male have them for food; it is to be holy to you.'),(315310,11,4,18,11,'And this is yours: the lifted offering which they give and all the wave offerings of the children of Israel I have given to you and to your sons and to your daughters as your right for ever: everyone in your house who is clean may have them for food.'),(315311,11,4,18,12,'All the best of the oil and the wine and the grain, the first-fruits of them which they give to the Lord, to you have I given them.'),(315312,11,4,18,13,'The earliest produce from their land which they take to the Lord is to be yours; everyone in your house who is clean may have it for his food.'),(315313,11,4,18,14,'Everything given by oath to the Lord in Israel is to be yours.'),(315314,11,4,18,15,'The first birth of every living thing which is offered to the Lord, of man or beast, is to be yours; but for the first sons of man payment is to be made, and for the first young of unclean beasts.'),(315315,11,4,18,16,'Payment is to be made for these when they are a month old, at the value fixed by you, a price of five shekels by the scale of the holy place, that is, twenty gerahs to the shekel.'),(315316,11,4,18,17,'But no such payment may be made for the first birth of an ox or a sheep or a goat; these are holy: their blood is to be dropped on the altar, and their fat burned for an offering made by fire, a sweet smell to the Lord.'),(315317,11,4,18,18,'Their flesh is to be yours; like the breast of the wave offering and the right leg, it is to be yours.'),(315318,11,4,18,19,'All the lifted offerings of the holy things which the children of Israel give to the Lord, I have given to you and to your sons and to your daughters as a right for ever. This is an agreement made with salt before the Lord, to you and to your seed for ever.'),(315319,11,4,18,20,'And the Lord said to Aaron, You will have no heritage in their land, or any part among them; I am your part and your heritage among the children of Israel.'),(315320,11,4,18,21,'And to the children of Levi I have given as their heritage all the tenths offered in Israel, as payment for the work they do, the work of the Tent of meeting.'),(315321,11,4,18,22,'In future the children of Israel are not to come near the Tent of meeting, so that death may not come to them because of sin.'),(315322,11,4,18,23,'But the Levites are to do the work of the Tent of meeting, and be responsible for errors in connection with it: this is a law for ever through all your generations; and among the children of Israel they will have no heritage.'),(315323,11,4,18,24,'For the tenths which the children of Israel give as a lifted offering to the Lord I have given to the Levites as their heritage. and so I have said to them, Among the children of Israel they will have no heritage.'),(315324,11,4,18,25,'And the Lord said to Moses,'),(315325,11,4,18,26,'Say to the Levites, When you take from the children of Israel the tenth which I have given to you from them as your heritage, a tenth part of that tenth is to be offered as an offering lifted up before the Lord.'),(315326,11,4,18,27,'And this lifted offering is to be put to your credit as if it was grain from the grain-floor and wine from the vines.'),(315327,11,4,18,28,'So you are to make an offering lifted up to the Lord from all the tenths which you get from the children of Israel, giving out of it the Lord\'s lifted offering to Aaron the priest.'),(315328,11,4,18,29,'From everything given to you, let the best of it, the holy part of it, be offered as a lifted offering to the Lord.'),(315329,11,4,18,30,'Say to them, then, When the best of it is lifted up on high, it is to be put to the account of the Levites as the increase of the grain-floor and of the place where the grapes are crushed.'),(315330,11,4,18,31,'It is to be your food, for you and your families in every place: it is your reward for your work in the Tent of meeting.'),(315331,11,4,18,32,'And no sin will be yours on account of it, when the best of it has been lifted up on high; you are not to make a wrong use of the holy things of the children of Israel, so that death may not overtake you.'),(315332,11,4,19,1,'And the Lord said to Moses and Aaron,'),(315333,11,4,19,2,'This is the rule of the law which the Lord has made, saying, Give orders to the children of Israel to give you a red cow without any mark on her, and on which the yoke has never been put:'),(315334,11,4,19,3,'Give her to Eleazar the priest and let him take her outside the tent-circle and have her put to death before him.'),(315335,11,4,19,4,'Then let Eleazar the priest take some of her blood on his finger, shaking the blood seven times in the direction of the front of the Tent of meeting:'),(315336,11,4,19,5,'And the cow is to be burned before him, her skin and her flesh and her blood and her waste are to be burned:'),(315337,11,4,19,6,'Then let the priest take cedar-wood and hyssop and red thread, and put them into the fire where the cow is burning.'),(315338,11,4,19,7,'And the priest, after washing his clothing and bathing his body in water, may come back to the tent-circle, and will be unclean till evening.'),(315339,11,4,19,8,'And he who does the burning is to have his clothing washed and his body bathed in water and be unclean till evening.'),(315340,11,4,19,9,'Then let a man who is clean take the dust of the burned cow and put it outside the tent-circle in a clean place, where it is to be kept for the children of Israel and used in making the water which takes away what is unclean: it is a sin-offering.'),(315341,11,4,19,10,'And he who takes up the dust of the burned cow is to have his clothing washed with water and be unclean till evening: this is to be a law for ever, for the children of Israel as well as for the man from another country who is living among them.'),(315342,11,4,19,11,'Anyone touching a dead body will be unclean for seven days:'),(315343,11,4,19,12,'On the third day and on the seventh day he is to make himself clean with the water, and so he will be clean: but if he does not do this on the third day and on the seventh day, he will not be clean.'),(315344,11,4,19,13,'Anyone touching the body of a dead man without making himself clean in this way, makes the House of the Lord unclean; and that man will be cut off from Israel: because the water was not put on him, he will be unclean; his unclean condition is unchanged.'),(315345,11,4,19,14,'This is the law when death comes to a man in his tent: everyone who comes into the tent, and everyone who is in the tent, will be unclean for seven days.'),(315346,11,4,19,15,'And every open vessel without a cover fixed on it will be unclean.'),(315347,11,4,19,16,'And anyone touching one who has been put to death with the sword in the open country, or the body of one who has come to his end by a natural death, or a man\'s bone, or the resting-place of a dead body, will be unclean for seven days.'),(315348,11,4,19,17,'And for the unclean, they are to take the dust of the burning of the sin-offering, and put flowing water on it in a vessel:'),(315349,11,4,19,18,'And a clean person is to take hyssop and put it in the water, shaking it over the tent, and all the vessels, and the people who were there, and over him by whom the bone, or the body of one who has been put to death with the sword, or the body of one who has come to his end by a natural death, or the resting-place was touched.'),(315350,11,4,19,19,'Let the clean person do this to the unclean on the third day and on the seventh day: and on the seventh day he is to make him clean; and after washing his clothing and bathing himself in water, he will be clean in the evening.'),(315351,11,4,19,20,'But the man who, being unclean, does not make himself clean in this way, will be cut off from the meeting of the people, because he has made the holy place of the Lord unclean: the water has not been put on him, he is unclean.'),(315352,11,4,19,21,'This is to be a law for them for ever: he who puts the water on the unclean person is to have his clothing washed; and anyone touching the water will be unclean till evening.'),(315353,11,4,19,22,'Anything touched by the unclean person will be unclean; and any person touching it will be unclean till evening.'),(315354,11,4,20,1,'In the first month all the children of Israel came into the waste land of Zin, and put up their tents in Kadesh; there death came to Miriam, and they put her body to rest in the earth.'),(315355,11,4,20,2,'And there was no water for the people: and they came together against Moses and against Aaron.'),(315356,11,4,20,3,'And the people were angry with Moses and said, If only death had overtaken us when our brothers came to their death before the Lord!'),(315357,11,4,20,4,'Why have you taken the Lord\'s people into this waste, for death to come to us and to our cattle there?'),(315358,11,4,20,5,'Why have you made us come out of Egypt into this evil place? This is no place of seed or figs or vines or other fruits, and there is no water for drinking.'),(315359,11,4,20,6,'Then Moses and Aaron went away from the people to the door of the Tent of meeting; and, falling on their faces there, they saw the glory of the Lord.'),(315360,11,4,20,7,'And the Lord said to Moses,'),(315361,11,4,20,8,'Take the rod, you and Aaron, your brother, and make all the people come together, and before their eyes give orders to the rock to give out its water; and so make water come out of the rock for them, and give the people and their cattle drink.'),(315362,11,4,20,9,'And Moses took the rod from before the Lord as he gave him orders.'),(315363,11,4,20,10,'Then Moses and Aaron made the people come together in front of the rock, and he said to them, Give ear now, you people whose hearts are turned from the Lord; are we to get water for you out of the rock?'),(315364,11,4,20,11,'And lifting up his hand, Moses gave the rock two blows with his rod: and water came streaming out, and the people and their cattle had drink enough.'),(315365,11,4,20,12,'Then the Lord said to Moses and Aaron, Because you had not enough faith in me to keep my name holy before the children of Israel, you will not take this people into the land which I have given them.'),(315366,11,4,20,13,'These are the waters of Meribah; because the children of Israel went against the Lord, and they saw that he was holy among them.'),(315367,11,4,20,14,'Then Moses sent men from Kadesh to the king of Edom to say to him, Your brother Israel says, You have knowledge of all the things we have been through;'),(315368,11,4,20,15,'How our fathers went down into Egypt, and we were living in Egypt for a long time; and the Egyptians were cruel to us and to our fathers:'),(315369,11,4,20,16,'And the Lord gave ear to the voice of our cry, and sent an angel and took us out of Egypt: and now we are in Kadesh, a town on the edge of your land;'),(315370,11,4,20,17,'Let us now go through your land: we will not go into field or vine-garden, or take the water of the springs; we will go by the highway, not turning to the right or to the left, till we have gone past the limits of your land.'),(315371,11,4,20,18,'And Edom said, You are not to go through my land, for if you do I will come out against you with the sword.'),(315372,11,4,20,19,'And the children of Israel said to him, We will go up by the highway: and if we or our cattle take of your water, we will give you a price for it: only let us go through on our feet, nothing more.'),(315373,11,4,20,20,'But he said, You are not to go through. And Edom came out against them in his strength, with a great army.'),(315374,11,4,20,21,'So Edom would not let Israel go through his land; and Israel went in another direction.'),(315375,11,4,20,22,'And they went on from Kadesh, and came, with all their people, to Mount Hor.'),(315376,11,4,20,23,'And at Mount Hor, at the edge of the land of Edom, the Lord said to Moses and Aaron,'),(315377,11,4,20,24,'Aaron will be put to rest with his people; he will not go into the land which I have given to the children of Israel, because you went against my word at the waters of Meribah.'),(315378,11,4,20,25,'So take Aaron and Eleazar, his son, up into Mount Hor;'),(315379,11,4,20,26,'And take Aaron\'s robes off him and put them on Eleazar, his son: and death will come to Aaron there, and he will be put to rest with his people.'),(315380,11,4,20,27,'So Moses did as the Lord had said, and before the eyes of all the people they went up Mount Hor.'),(315381,11,4,20,28,'And Moses took off Aaron\'s robes, and put them on Eleazar, his son; and there on the top of the mountain death came to Aaron: then Moses and Eleazar came down from the mountain.'),(315382,11,4,20,29,'And when the people saw that Aaron was dead, all the children of Israel gave themselves up to weeping for him for thirty days.'),(315383,11,4,21,1,'And it came to the ears of the Canaanite, the king of Arad, living in the South, that Israel was coming by the way of Atharim, and he came out against them and took some of them prisoners.'),(315384,11,4,21,2,'Then Israel made an oath to the Lord, and said, If you will give up this people into my hands, then I will send complete destruction on all their towns.'),(315385,11,4,21,3,'And the Lord, in answer to the voice of Israel, gave the Canaanites up to them; and they put them and their towns completely to destruction: and that place was named Hormah.'),(315386,11,4,21,4,'Then they went on from Mount Hor by the way to the Red Sea, going round the land of Edom: and the spirit of the people was overcome with weariness on the way.'),(315387,11,4,21,5,'And crying out against God and against Moses, they said, Why have you taken us out of Egypt to come to our death in the waste land? For there is no bread and no water, and this poor bread is disgusting to us.'),(315388,11,4,21,6,'Then the Lord sent poison-snakes among the people; and their bites were a cause of death to numbers of the people of Israel.'),(315389,11,4,21,7,'Then the people came to Moses and said, We have done wrong in crying out against the Lord and against you: make prayer to the Lord to take away the snakes from us. So Moses made prayer for the people.'),(315390,11,4,21,8,'And the Lord said to Moses, Make an image of a snake and put it on a rod, and anyone who has been wounded by the snakes, looking on it will be made well.'),(315391,11,4,21,9,'So Moses made a snake of brass and put it on a rod; and anyone who had a snakebite, after looking on the snake of brass, was made well.'),(315392,11,4,21,10,'Then the children of Israel went on and put up their tents in Oboth.'),(315393,11,4,21,11,'And journeying on again from Oboth, they put up their tents in Iye-abarim, in the waste land before Moab looking east.'),(315394,11,4,21,12,'And moving on from there, they put up their tents in the valley of Zered.'),(315395,11,4,21,13,'From there they went on and put up their tents on the other side of the Arnon, which is on the waste land at the edge of the land of the Amorites; for the Arnon is the line of division between Moab and the Amorites:'),(315396,11,4,21,14,'As it says in the book of the Wars of the Lord, Vaheb in Suphah, and the valley of the Amon;'),(315397,11,4,21,15,'The slope of the valleys going down to the tents of Ar and touching the edge of Moab.'),(315398,11,4,21,16,'From there they went on to Beer, the water-spring of which the Lord said to Moses, Make the people come together and I will give them water.'),(315399,11,4,21,17,'Then Israel gave voice to this song: Come up, O water-spring, let us make a song to it:'),(315400,11,4,21,18,'The fountain made by the chiefs, made deep by the great ones of the people, with the law-givers\' rod, and with their sticks. Then from the waste land they went on to Mattanah:'),(315401,11,4,21,19,'And from Mattanah to Nahaliel: and from Nahaliel to Bamoth:'),(315402,11,4,21,20,'And from Bamoth to the valley in the open country of Moab, and to the top of Pisgah looking over Jeshimon.'),(315403,11,4,21,21,'And Israel sent men to Sihon, king of the Amorites, saying,'),(315404,11,4,21,22,'Let me go through your land: we will not go into field or vine-garden, or take the water of the springs; we will go by the highway till we have gone past the limits of your land.'),(315405,11,4,21,23,'And Sihon would not let Israel go through his land; but got all his people together and went out against Israel into the waste land, as far as Jahaz, to make war on Israel.'),(315406,11,4,21,24,'But Israel overcame him, and took all his land from the Arnon to the Jabbok, as far as the country of the children of Ammon, for the country of the children of Ammon was strongly armed.'),(315407,11,4,21,25,'And Israel took all their towns, living in Heshbon and all the towns and small places of the Amorites.'),(315408,11,4,21,26,'For Heshbon was the town of Sihon, king of the Amorites, who had made war against an earlier king of Moab and taken from him all his land as far as the Arnon.'),(315409,11,4,21,27,'So the makers of wise sayings say, Come to Heshbon, building up the town of Sihon and making it strong:'),(315410,11,4,21,28,'For a fire has gone out of Heshbon, a flame from the town of Sihon: for the destruction of Ar in Moab, and the lords of the high places of the Arnon.'),(315411,11,4,21,29,'Sorrow is yours, O Moab! Destruction is your fate, O people of Chemosh: his sons have gone in flight, and his daughters are prisoners, in the hands of Sihon, king of the Amorites.'),(315412,11,4,21,30,'They are wounded with our arrows; destruction has come on Heshbon, even to Dibon; and we have made the land waste as far as Nophah, stretching out to Medeba.'),(315413,11,4,21,31,'So Israel put up their tents in the land of the Amorites.'),(315414,11,4,21,32,'And Moses sent men secretly to Jazer, and they took its towns, driving out the Amorites who were living there.'),(315415,11,4,21,33,'Then turning they went up by the way of Bashan; and Og, king of Bashan, went out against them with all his people, to the fight at Edrei.'),(315416,11,4,21,34,'And the Lord said to Moses, Have no fear of him: for I have given him up into your hands, with all his people and his land; do to him as you did to Sihon, king of the Amorites, at Heshbon.'),(315417,11,4,21,35,'So they overcame him and his sons and his people, driving them all out: and they took his land for their heritage.'),(315418,11,4,22,1,'Then the children of Israel, journeying on, put up their tents in the lowlands of Moab, on the other side of Jordan at Jericho.'),(315419,11,4,22,2,'Now Balak, the son of Zippor, saw what Israel had done to the Amorites.'),(315420,11,4,22,3,'And in Moab there was great fear of the people, because their numbers were so great: and the feeling of Moab was bitter against the children of Israel.'),(315421,11,4,22,4,'Then Moab said to the responsible men of Midian, It is clear that this great people will be the destruction of everything round us, making a meal of us as the ox does of the grass of the field. At that time Balak, the son of Zippor, was king of Moab.'),(315422,11,4,22,5,'So he sent men to Balaam, son of Beor, at Pethor by the River in the land of the children of his people, saying to him, See, a people has come out of Egypt, covering all the face of the earth, and they have put up their tents opposite to me:'),(315423,11,4,22,6,'Come now, in answer to my prayer, and put a curse on this people, for they are greater than I: and then I may be strong enough to overcome them and send them out of the land: for it is clear that good comes to him who has your blessing, but he on whom you put your curse is cursed.'),(315424,11,4,22,7,'So the responsible men of Moab and Midian went away, taking in their hands rewards for the prophet; and they came to Balaam and said to him what Balak had given them orders to say.'),(315425,11,4,22,8,'And he said to them, Take your rest here tonight, and I will give you an answer after hearing what the Lord says; so the chiefs of Moab kept there with Balaam that night.'),(315426,11,4,22,9,'And God came to Balaam and said, Who are these men with you?'),(315427,11,4,22,10,'And Balaam said to God, Balak, the son of Zippor, king of Moab, has sent them to me, saying,'),(315428,11,4,22,11,'See, the people who have come out of Egypt are covering all the earth: now, put a curse on this people for me, so that I may be able to make war on them, driving them out of the land.'),(315429,11,4,22,12,'And God said to Balaam, You are not to go with them, or put a curse on this people, for they have my blessing.'),(315430,11,4,22,13,'In the morning Balaam got up and said to the chiefs of Balak, Go back to your land, for the Lord will not let me go with you.'),(315431,11,4,22,14,'So the chiefs of Moab went back to Balak and said, Balaam will not come with us.'),(315432,11,4,22,15,'So Balak sent more chiefs, greater in number and of higher position than the others.'),(315433,11,4,22,16,'And they came to Balaam and said, Balak, son of Zippor, says, Let nothing keep you from coming to me:'),(315434,11,4,22,17,'For I will give you a place of very great honour, and whatever you say to me I will do; so come, in answer to my prayer, and put a curse on this people.'),(315435,11,4,22,18,'But Balaam, in answer; said to the servants of Balak, Even if Balak gave me his house full of silver and gold, it would not be possible for me to do anything more or less than the orders of the Lord my God.'),(315436,11,4,22,19,'So take your rest here this night, till I have knowledge what more the Lord has to say to me.'),(315437,11,4,22,20,'And that night God came to Balaam and said to him, If these men have come for you, go with them: but do only what I say to you.'),(315438,11,4,22,21,'So in the morning Balaam got up and, making his ass ready, went with the chiefs of Moab.'),(315439,11,4,22,22,'But God was moved to wrath because he went: and the angel of the Lord took up a position in the road to keep him from his purpose. Now he was seated on his ass, and his two servants were with him.'),(315440,11,4,22,23,'And the ass saw the angel of the Lord waiting in the road with his sword in his hand; and turning from the road, the ass went into the field; and Balaam gave the ass blows, to get her back on to the road.'),(315441,11,4,22,24,'Then the angel of the Lord took up his position in a narrow road through the vine-gardens, with a wall on this side and on that.'),(315442,11,4,22,25,'And the ass saw the angel of the Lord, and went near the wall, crushing Balaam\'s foot against the wall; and he gave her more blows.'),(315443,11,4,22,26,'Then the angel of the Lord went further, stopping in a narrow place where there was no room for turning to the right or to the left.'),(315444,11,4,22,27,'And the ass saw the angel of the Lord and went down on the earth under Balaam; and full of wrath, Balaam gave her hard blows with his stick.'),(315445,11,4,22,28,'Then the Lord gave the ass the power of talking, and opening her mouth she said to Balaam, What have I done to you that you have given me blows these three times?'),(315446,11,4,22,29,'And Balaam said to the ass, You have made me seem foolish: if only I had a sword in my hand I would put you to death.'),(315447,11,4,22,30,'And the ass said to Balaam, Am I not your ass upon which you have gone all your life till this day? and have I ever done this to you before? And he said, No.'),(315448,11,4,22,31,'Then the Lord made Balaam\'s eyes open, and he saw the angel of the Lord in the way with his sword in his hand: and he went down on his face to the earth.'),(315449,11,4,22,32,'And the angel of the Lord said to him, Why have you given your ass blows these three times? See, I have come out against you to keep you back, because your purpose is not pleasing to me.'),(315450,11,4,22,33,'And the ass saw me, turning to one side from me three times: if she had not gone to one side, I would certainly have put you to death and kept her safe.'),(315451,11,4,22,34,'And Balaam said to the angel of the Lord, I have done wrong, for I did not see that you were in the way against me: but now, if it is evil in your eyes, I will go back again.'),(315452,11,4,22,35,'And the angel of the Lord said to Balaam, Go with the men; but say only what I give you to say. Then Balaam went on with the chiefs of Balak.'),(315453,11,4,22,36,'Now Balak, hearing that Balaam had come, went to the chief town of Moab, on the edge of the Arnon, in the farthest part of the land, for the purpose of meeting him.'),(315454,11,4,22,37,'And Balak said to Balaam, Did I not send to you, requesting you with all my heart to come to me? why did you not come? am I not able to give you a place of honour?'),(315455,11,4,22,38,'Then Balaam said to Balak, Now I have come to you; but have I power to say anything? Only what God puts into my mouth may I say.'),(315456,11,4,22,39,'And Balaam went with Balak to Kiriath-huzoth.'),(315457,11,4,22,40,'And Balak made offerings of oxen and sheep, and sent to Balaam and the chiefs who were with him.'),(315458,11,4,22,41,'And in the morning Balak took Balaam up to the high places of Baal, and from there he was able to see the outer limits of the people.'),(315459,11,4,23,1,'And Balaam said to Balak, Make me here seven altars and get ready seven oxen and seven male sheep.'),(315460,11,4,23,2,'And Balak did as Balaam had said; and Balak and Balaam made an offering on every altar of an ox and a male sheep.'),(315461,11,4,23,3,'Then Balaam said to Balak, Take your place by your burned offering, and I will go and see if the Lord comes to me: and I will give you word of whatever he says to me. And he went to an open place on a hill.'),(315462,11,4,23,4,'And God came to Balaam, and Balaam said to him, I have made ready seven altars, offering an ox and a male sheep on every altar.'),(315463,11,4,23,5,'And the Lord put words in Balaam\'s mouth, and said, Go back to Balak, and this is what you are to say.'),(315464,11,4,23,6,'So he went back to him where he was waiting by his burned offering with all the chiefs of Moab.'),(315465,11,4,23,7,'And in the words which the Lord had given him he said, From Aram Balak has sent for me, the king of Moab from the mountains of the East: come, put curses on Jacob for me and be angry with Israel.'),(315466,11,4,23,8,'How may I put curses on him who is not cursed by God? how may I be angry with him with whom the Lord is not angry?'),(315467,11,4,23,9,'From the top of the rocks I see him, looking down on him from the hills: it is a people made separate, not to be numbered among the nations.'),(315468,11,4,23,10,'Who is able to take the measure of the dust of Jacob or the number of the thousands of Israel? May my death be the death of the upright and my last end like his!'),(315469,11,4,23,11,'Then Balak said to Balaam, What have you done to me? I sent for you so that my haters might be cursed, and see, you have given them a blessing.'),(315470,11,4,23,12,'And in answer he said, Am I not ordered to say only what the Lord puts into my mouth?'),(315471,11,4,23,13,'And Balak said to him, Come with me now into another place from which you will not be able to see them all, but only the outskirts of them; and you will send curses on them from there.'),(315472,11,4,23,14,'So he took him into the country of Zophim, to the top of Pisgah, and there they made seven altars, offering an ox and a male sheep on every altar.'),(315473,11,4,23,15,'Then he said to Balak, Take your place here by your burned offering, while I go over there to the Lord.'),(315474,11,4,23,16,'And the Lord came to Balaam, and put words in his mouth, and said, Go back to Balak, and this is what you are to say.'),(315475,11,4,23,17,'So he came to him where he was waiting by his burned offering with the chiefs of Moab by his side. And Balak said to him, What has the Lord said?'),(315476,11,4,23,18,'And in the words which the Lord had given him he said, Up! Balak, and give ear; give attention to me, O son of Zippor:'),(315477,11,4,23,19,'God is not a man, to say what is false; or the son of man, that his purpose may be changed: what he has said, will he not do? and will he not give effect to the words of his mouth?'),(315478,11,4,23,20,'See, I have had orders to give blessing: and he has given a blessing which I have no power to take away.'),(315479,11,4,23,21,'He has seen no evil in Jacob or wrongdoing in Israel: the Lord his God is with him, and the glad cry of a king is among them.'),(315480,11,4,23,22,'It is God who has taken them out of Egypt; his horns are like those of the mountain ox.'),(315481,11,4,23,23,'No evil power has effect against Jacob, no secret arts against Israel; at the right time it will be said of Jacob and of Israel, See what God has done!'),(315482,11,4,23,24,'See, Israel comes up like a she-lion, lifting himself up like a lion: he will take no rest till he has made a meal of those he has overcome, drinking the blood of those he has put to death.'),(315483,11,4,23,25,'Then Balak said to Balaam, If you will not put a curse on them, at all events do not give them a blessing.'),(315484,11,4,23,26,'But Balaam in answer said to Balak, Did I not say to you, I may only do what the Lord says?'),(315485,11,4,23,27,'Then Balak said to Balaam, Come now, I will take you to another place; it may be that God will let you put a curse on them from there.'),(315486,11,4,23,28,'So Balak took Balaam to the top of Peor, looking down over the waste land.'),(315487,11,4,23,29,'And Balaam said to Balak, Make me seven altars here and get seven oxen and seven male sheep ready for me.'),(315488,11,4,23,30,'And Balak did as Balaam said, offering an ox and a male sheep on every altar.'),(315489,11,4,24,1,'Now when Balaam saw that it was the Lord\'s pleasure to give his blessing to Israel, he did not, as at other times, make use of secret arts, but turning his face to the waste land,'),(315490,11,4,24,2,'And lifting up his eyes, he saw Israel there, with their tents in the order of their tribes: and the spirit of God came on him.'),(315491,11,4,24,3,'And moved by the spirit, he said, These are the words of Balaam, son of Beor, the words of the man whose eyes are open:'),(315492,11,4,24,4,'He says, whose ears are open to the words of God, who has seen the vision of the Ruler of all, falling down, but having his eyes open:'),(315493,11,4,24,5,'How fair are your tents, O Jacob, your houses, O Israel!'),(315494,11,4,24,6,'They are stretched out like valleys, like gardens by the riverside, like flowering trees planted by the Lord, like cedar-trees by the waters.'),(315495,11,4,24,7,'Peoples will be in fear before his strength, his arm will be on great nations: his king will be higher than Agag, and his kingdom made great in honour.'),(315496,11,4,24,8,'It is God who has taken him out of Egypt; his horns are like those of the mountain ox; the nations warring against him will be his food, their bones will be broken, they will be wounded with his arrows.'),(315497,11,4,24,9,'He took his sleep stretched out like a lion, and like a she-lion: by whom will his rest be broken? May a blessing be on everyone who gives you blessing, and a curse on everyone by whom you are cursed.'),(315498,11,4,24,10,'Then Balak was full of wrath against Balaam, and angrily waving his hands he said to Balaam, I sent for you so that those who are against me might be cursed, but now, see, three times you have given them a blessing.'),(315499,11,4,24,11,'Go back quickly to the place you came from: it was my purpose to give you a place of honour, but now the Lord has kept you back from honour.'),(315500,11,4,24,12,'Then Balaam said to Balak, Did I not say to the men you sent to me,'),(315501,11,4,24,13,'Even if Balak gave me his house full of silver and gold, it would not be possible for me to go outside the orders of the Lord, doing good or evil at the impulse of my mind; whatever the Lord says I will say?'),(315502,11,4,24,14,'So now I will go back to my people: but first let me make clear to you what this people will do to your people in days to come.'),(315503,11,4,24,15,'Then he went on with his story and said, These are the words of Balaam, the son of Beor, the words of him whose eyes are open:'),(315504,11,4,24,16,'He says, whose ear is open to the words of God, who has knowledge of the Most High, who has seen the vision of the Ruler of all, falling down and having his eyes open:'),(315505,11,4,24,17,'I see him, but not now: looking on him, but not near: a star will come out of Jacob, and a rod of authority out of Israel, sending destruction to the farthest limits of Moab and on the head of all the sons of Sheth.'),(315506,11,4,24,18,'Edom will be his heritage, and he will put an end to the last of the people of Seir.'),(315507,11,4,24,19,'And Israel will go on in strength, and Jacob will have rule over his haters.'),(315508,11,4,24,20,'Then, turning his eyes to Amalek, he went on with his story and said, Amalek was the first of the nations, but his part will be destruction for ever.'),(315509,11,4,24,21,'And looking on the Kenites he went on with his story and said, Strong is your living-place, and your secret place is safe in the rock.'),(315510,11,4,24,22,'But still the Kenites will be wasted, till Asshur takes you away prisoner.'),(315511,11,4,24,23,'Then he went on with his story and said, But who may keep his life when God does this?'),(315512,11,4,24,24,'But ships will come from the direction of Kittim, troubling Asshur and troubling Eber, and like the others their fate will be destruction.'),(315513,11,4,24,25,'Then Balaam got up and went back to his place: and Balak went away.'),(315514,11,4,25,1,'Now when Israel was living in Shittim the people became false to the Lord, doing evil with the daughters of Moab:'),(315515,11,4,25,2,'For they sent for the people to be present at the offerings made to their gods; and the people took part in their feasts and gave honour to their gods.'),(315516,11,4,25,3,'So Israel had relations with the women of Moab in honour of the Baal of Peor: and the Lord was moved to wrath against Israel.'),(315517,11,4,25,4,'Then the Lord said to Moses, Take all the chiefs of the people, hanging them up in the sun before the Lord, so that the wrath of the Lord may be turned from Israel.'),(315518,11,4,25,5,'So Moses said to the judges of Israel, Let everyone put to death those of his men who have had relations with the women of Moab in honour of the Baal of Peor.'),(315519,11,4,25,6,'Then one of the children of Israel came to his brothers, taking with him a woman of Midian, before the eyes of Moses and all the meeting of the people, while they were weeping at the door of the Tent of meeting.'),(315520,11,4,25,7,'And Phinehas, the son of Eleazar, the son of Aaron the priest, seeing it, got up from among the people and took a spear in his hand,'),(315521,11,4,25,8,'And went after the man of Israel into the tent, driving the spear through the two of them, through the man of Israel and through the stomach of the woman. So the disease was stopped among the children of Israel.'),(315522,11,4,25,9,'But twenty-four thousand of them had come to their death by the disease.'),(315523,11,4,25,10,'And the Lord said to Moses,'),(315524,11,4,25,11,'Through Phinehas, and because of his passion for my honour, my wrath has been turned away from the children of Israel, so that I have not sent destruction on them all in my wrath.'),(315525,11,4,25,12,'So say to them that I will make with him an agreement of peace:'),(315526,11,4,25,13,'And by this agreement, he and his sons after him have the right to be priests for ever; because, by his care for the honour of his God, he took away the sin of the children of Israel.'),(315527,11,4,25,14,'Now the man of Israel who was put to death with the woman of Midian was Zimri, the son of Salu, a chief of one of the families of the Simeonites.'),(315528,11,4,25,15,'And the woman of Midian who was put to death was Cozbi, the daughter of Zur; he was the head of a family in Midian.'),(315529,11,4,25,16,'Then the Lord said to Moses,'),(315530,11,4,25,17,'Take up arms against the Midianites and overcome them;'),(315531,11,4,25,18,'For they are a danger to you with their false ways, causing sin to come on you in the question of Peor, and because of Cozbi, their sister, the daughter of the chief of Midian, who was put to death at the time of the disease which came on you because of Peor.'),(315532,11,4,26,1,'Now after the disease was over, the Lord said to Moses and Eleazar, the son of Aaron the priest,'),(315533,11,4,26,2,'Let all the children of Israel be numbered, by the names of their fathers\' families, all those of twenty years old and over who are able to go to war in Israel.'),(315534,11,4,26,3,'So Moses and Eleazar the priest gave them the order in the lowlands of Moab by Jordan at Jericho, saying,'),(315535,11,4,26,4,'Let all the people of twenty years old and over be numbered, as the Lord has given orders to Moses and the children of Israel who have come out of Egypt.'),(315536,11,4,26,5,'Reuben, the first son of Israel: the sons of Reuben by their families: of Hanoch, the family of the Hanochites: of Pallu, the family of the Palluites:'),(315537,11,4,26,6,'Of Hezron, the family of the Hezronites: of Carmi, the family of the Carmites.'),(315538,11,4,26,7,'These are the families of the Reubenites: their number was forty-three thousand, seven hundred and thirty.'),(315539,11,4,26,8,'And the sons of Pallu, Eliab'),(315540,11,4,26,9,'And the sons of Eliab: Nemuel and Dathan and Abiram. These are the same Dathan and Abiram who had a place in the meeting of the people, who together with Korah made an outcry against Moses and Aaron and against the Lord:'),(315541,11,4,26,10,'And they went down into the open mouth of the earth, together with Korah, when death overtook him and all his band; at the time when two hundred and fifty men were burned in the fire, and they became a sign.'),(315542,11,4,26,11,'But death did not overtake the sons of Korah.'),(315543,11,4,26,12,'The sons of Simeon by their families: of Nemuel, the family of the Nemuelites: of Jamin, the family of the Jaminites: of Jachin, the family of the Jachinites:'),(315544,11,4,26,13,'Of Zerah, the family of the Zerahites: of Shaul, the family of the Shaulites.'),(315545,11,4,26,14,'These are the families of the Simeonites, twenty-two thousand, two hundred.'),(315546,11,4,26,15,'The sons of Gad by their families: of Zephon, the family of the Zephonites: of Haggi, the family of the Haggites: of Shuni, the family of the Shunites:'),(315547,11,4,26,16,'Of Ozni, the family of the Oznites: of Eri, the family of the Erites:'),(315548,11,4,26,17,'Of Arod, the family of the Arodites: of Areli, the family of the Arelites.'),(315549,11,4,26,18,'These are the families of the sons of Gad as they were numbered, forty thousand, five hundred.'),(315550,11,4,26,19,'The sons of Judah, Er and Onan: and Er and Onan had come to their death in the land of Canaan.'),(315551,11,4,26,20,'And the sons of Judah by their families were: of Shelah, the family of the Shelahites: of Perez, the family of the Perezites: of Zerah, the family of the Zerahites.'),(315552,11,4,26,21,'And the sons of Perez were: of Hezron, the family of the Hezronites: of Hamul, the family of the Hamulites.'),(315553,11,4,26,22,'These are the families of Judah as they were numbered, seventy-six thousand, five hundred.'),(315554,11,4,26,23,'The sons of Issachar by their families: of Tola, the family of the Tolaites: of Puvah, the family of the Punites:'),(315555,11,4,26,24,'Of Jashub, the family of the Jashubites: of Shimron, the family of the Shimronites.'),(315556,11,4,26,25,'These are the families of Issachar, as they were numbered, sixty-four thousand, three hundred.'),(315557,11,4,26,26,'The sons of Zebulun by their families: of Sered, the family of the Seredites: of Elon, the family of the Elonites: of Jahleel, the family of the Jahleelites.'),(315558,11,4,26,27,'These are the families of the Zebulunites as they were numbered, sixty thousand, five hundred.'),(315559,11,4,26,28,'The sons of Joseph by their families: Manasseh and Ephraim.'),(315560,11,4,26,29,'The sons of Manasseh: of Machir, the family of the Machirites: and Machir was the father of Gilead: of Gilead, the family of the Gileadites.'),(315561,11,4,26,30,'These are the sons of Gilead: of Iezer, the family of the Iezerites: of Helek, the family of the Helekites:'),(315562,11,4,26,31,'And of Asriel, the family of the Asrielites: and of Shechem, the family of the Shechemites:'),(315563,11,4,26,32,'And of Shemida, the family of the Shemidaites: and of Hepher, the family of the Hepherites.'),(315564,11,4,26,33,'And Zelophehad, the son of Hepher, had no sons, but only daughters, and the names of the daughters of Zelophehad were Mahlah, and Noah, Hoglah, Milcah, and Tirzah.'),(315565,11,4,26,34,'These are the families of Manasseh; and those who were numbered of them were fifty-two thousand, seven hundred.'),(315566,11,4,26,35,'These are the sons of Ephraim by their families: of Shuthelah, the family of the Shuthelahites: of Becher, the family of the Becherites: of Tahan, the family of the Tahanites.'),(315567,11,4,26,36,'And these are the sons of Shuthelah: of Eran, the family of the Eranites:'),(315568,11,4,26,37,'These are the families of Ephraim as they were numbered, thirty-two thousand, five hundred. These are the sons of Joseph by their families.'),(315569,11,4,26,38,'The sons of Benjamin by their families: of Bela, the family of the Belaites: of Ashbel, the family of the Ashbelites: of Ahiram, the family of the Ahiramites:'),(315570,11,4,26,39,'Of Shephupham, the family of the Shuphamites: and of Hupham, the family of the Huphamites.'),(315571,11,4,26,40,'And the sons of Bela were Ard and Naaman: of Ard, the family of the Ardites: of Naaman, the family of the Naamites.'),(315572,11,4,26,41,'These are the sons of Benjamin by their families: and those who were numbered of them were forty-five thousand, six hundred.'),(315573,11,4,26,42,'These are the sons of Dan by their families: of Shuham, the family of the Shuhamites. These are the families of Dan by their families.'),(315574,11,4,26,43,'All the families of the Shuhamites, as they were numbered, were sixty-four thousand, four hundred.'),(315575,11,4,26,44,'The sons of Asher by their families: of Imnah, the family of the Imnites: of Ishvi, the family of the Ishvites: of Beriah, the family of the Beriites.'),(315576,11,4,26,45,'Of the sons of Beriah: of Heber, the family of the Heberites: of Malchiel, the family of the Malchielites:'),(315577,11,4,26,46,'And the name of the daughter of Asher was Serah.'),(315578,11,4,26,47,'These are the families of the sons of Asher as they were numbered, fifty-three thousand, four hundred.'),(315579,11,4,26,48,'The sons of Naphtali by their families: of Jahzeel, the family of the Jahzeelites: of Guni, the family of the Gunites:'),(315580,11,4,26,49,'Of Jezer, the family of the Jezerites: of Shillem, the family of the Shillemites.'),(315581,11,4,26,50,'These are the families of Naphtali by their families: and those who were numbered of them were forty-five thousand, four hundred.'),(315582,11,4,26,51,'Those who were numbered of the children of Israel were six hundred and one thousand, seven hundred and thirty.'),(315583,11,4,26,52,'And the Lord said to Moses,'),(315584,11,4,26,53,'Let there be a division of the land among these, for their heritage, in relation to the number of names.'),(315585,11,4,26,54,'To those families who are more in number, give a greater heritage; to those who are less in number, a smaller part: to every one let the heritage be given in relation to the number in his family.'),(315586,11,4,26,55,'But let the distribution of the land be made by the decision of the Lord: by the names of the tribes of their fathers let their heritage be given them.'),(315587,11,4,26,56,'As it is ordered by the decision of the Lord, let distribution be made between those who are more in number and those who are less.'),(315588,11,4,26,57,'These were those of the Levites who were numbered by their families: of Gershon, the family of the Gershonites: of Kohath, the family of the Kohathites: of Merari, the family of the Merarites.'),(315589,11,4,26,58,'These are the families of Levi: the family of the Libnites, the family of the Hebronites, the family of the Mahlites, the family of the Mushites, the family of the Korahites. And Kohath was the father of Amram.'),(315590,11,4,26,59,'Amram\'s wife was Jochebed, the daughter of Levi, whom he had in Egypt: by Amram she had Moses and Aaron and their sister Miriam.'),(315591,11,4,26,60,'Aaron\'s sons were Nadab and Abihu, Eleazar and Ithamar.'),(315592,11,4,26,61,'Death overtook Nadab and Abihu when they made an offering of strange fire before the Lord.'),(315593,11,4,26,62,'Of these, twenty-three thousand males, from one month old and over, were numbered: they were not numbered with the rest of the children of Israel, for they had no heritage among the children of Israel.'),(315594,11,4,26,63,'All these were numbered by Moses and Eleazar the priest when the children of Israel were numbered in the lowlands of Moab by the Jordan at Jericho.'),(315595,11,4,26,64,'But among all these was not one of those numbered by Moses and Aaron the priest when the children of Israel were numbered in the waste land of Sinai.'),(315596,11,4,26,65,'For the Lord had said of them, Death will certainly overtake them in the waste land. And of them all, only Caleb, the son of Jephunneh, and Joshua, the son of Nun, were still living.'),(315597,11,4,27,1,'Then the daughters of Zelophehad, the son of Hepher, the son of Gilead, the son of Machir, the son of Manasseh, of the families of Manasseh, the son of Joseph, came forward: their names are Mahlah, Noah, and Hoglah, and Milcah, and Tirzah.'),(315598,11,4,27,2,'They came before Moses and Eleazar the priest and the chiefs and all the people at the door of the Tent of meeting, and said,'),(315599,11,4,27,3,'Death overtook our father in the waste land; he was not among those who were banded together with Korah against the Lord; but death came to him in his sin; and he had no sons.'),(315600,11,4,27,4,'Why is the name of our father to be taken away from among his family, because he had no son? Give us a heritage among our father\'s brothers.'),(315601,11,4,27,5,'So Moses put their cause before the Lord.'),(315602,11,4,27,6,'And the Lord said to Moses,'),(315603,11,4,27,7,'What the daughters of Zelophehad say is right: certainly you are to give them a heritage among their father\'s brothers: and let the property which would have been their father\'s go to them.'),(315604,11,4,27,8,'And say to the children of Israel, If a man has no son at the time of his death, let his heritage go to his daughter.'),(315605,11,4,27,9,'And if he has no daughter, then give his heritage to his brothers.'),(315606,11,4,27,10,'And if he has no brothers, then give his heritage to his father\'s brothers.'),(315607,11,4,27,11,'And if his father has no brothers, then give it to his nearest relation in the family, as his heritage: this is to be a decision made by law for the children of Israel, as the Lord gave orders to Moses.'),(315608,11,4,27,12,'And the Lord said to Moses, Go up into this mountain of Abarim so that you may see the land which I have given to the children of Israel.'),(315609,11,4,27,13,'And when you have seen it, you will be put to rest with your people, as your brother Aaron was:'),(315610,11,4,27,14,'Because in the waste land of Zin, when the people were angry, you and he went against my word and did not keep my name holy before their eyes, at the waters. (These are the waters of Meribah in Kadesh in the waste land of Zin.)'),(315611,11,4,27,15,'Then Moses said to the Lord,'),(315612,11,4,27,16,'Let the Lord, the God of the spirits of all flesh, put a man at the head of this people,'),(315613,11,4,27,17,'To go out and come in before them and be their guide; so that the people of the Lord may not be like sheep without a keeper.'),(315614,11,4,27,18,'And the Lord said to Moses, Take Joshua, the son of Nun, a man in whom is the spirit, and put your hand on him;'),(315615,11,4,27,19,'And take him before Eleazar the priest and all the meeting of the people, and give him his orders before their eyes.'),(315616,11,4,27,20,'And put your honour on him, so that all the children of Israel may be under his authority.'),(315617,11,4,27,21,'He will take his place before Eleazar the priest, so that he may get directions from the Lord for him, with the Urim: at his word they will go out, and at his word they will come in, he and all the children of Israel.'),(315618,11,4,27,22,'So Moses did as the Lord said: he took Joshua and put him before Eleazar the priest and the meeting of the people:'),(315619,11,4,27,23,'And he put his hands on him and gave him his orders, as the Lord had said by Moses.'),(315620,11,4,28,1,'And the Lord said to Moses,'),(315621,11,4,28,2,'Give orders to the children of Israel and say to them, Let it be your care to give me my offerings at their regular times, the food of the offerings made by fire to me for a sweet smell.'),(315622,11,4,28,3,'Say to them, This is the offering made by fire which you are to give to the Lord; he-lambs of the first year without any mark, two every day as a regular burned offering.'),(315623,11,4,28,4,'Let one be offered in the morning, and the other at evening;'),(315624,11,4,28,5,'And the tenth part of an ephah of the best meal for a meal offering mixed with the fourth part of a hin of clear oil.'),(315625,11,4,28,6,'It is a regular burned offering, as it was ordered in Mount Sinai, for a sweet smell, an offering made by fire to the Lord.'),(315626,11,4,28,7,'And for its drink offering take the fourth part of a hin for one lamb: in the holy place let the wine be drained out for a drink offering for the Lord.'),(315627,11,4,28,8,'Let the other lamb be offered at evening; like the meal offering of the morning and its drink offering, let it be offered as an offering made by fire for a sweet smell to the Lord.'),(315628,11,4,28,9,'And on the Sabbath day, two he-lambs of the first year, without any mark, and two tenth parts of the best meal for a meal offering mixed with oil, and its drink offering:'),(315629,11,4,28,10,'This is the burned offering for every Sabbath day, in addition to the regular burned offering, and its drink offering.'),(315630,11,4,28,11,'And on the first day of every month you are to give a burned offering to the Lord; two oxen, one male sheep, and seven he-lambs of the first year, without any mark;'),(315631,11,4,28,12,'And three tenth parts of the best meal for a meal offering mixed with oil, for every ox; and two tenth parts of the best meal for a meal offering mixed with oil, for the one sheep;'),(315632,11,4,28,13,'And a separate tenth part of the best meal mixed with oil for a meal offering for every lamb; for a burned offering of a sweet smell, an offering made by fire to the Lord.'),(315633,11,4,28,14,'And their drink offerings are to be half a hin of wine for an ox, and the third part of a hin for a male sheep, and the fourth part of a hin for a lamb: this is the burned offering for every month through all the months of the year.'),(315634,11,4,28,15,'And one he-goat for a sin-offering to the Lord; it is to be offered in addition to the regular burned offering and its drink offering.'),(315635,11,4,28,16,'And in the first month, on the fourteenth day of the month, is the Lord\'s Passover.'),(315636,11,4,28,17,'On the fifteenth day of this month there is to be a feast; for seven days let your food be unleavened cakes.'),(315637,11,4,28,18,'On the first day there is to be a holy meeting: you may do no sort of field-work:'),(315638,11,4,28,19,'And you are to give an offering made by fire, a burned offering to the Lord; two oxen, one male sheep, and seven he-lambs of the first year, without any mark:'),(315639,11,4,28,20,'And their meal offering, the best meal mixed with oil: let three tenth parts of an ephah be offered for an ox and two tenth parts for a male sheep;'),(315640,11,4,28,21,'And a separate tenth part for every one of the seven lambs;'),(315641,11,4,28,22,'And one he-goat for a sin-offering to take away your sin.'),(315642,11,4,28,23,'These are to be offered in addition to the morning burned offering, which is a regular burned offering at all times.'),(315643,11,4,28,24,'In this way, every day for seven days, give the food of the offering made by fire, a sweet smell to the Lord: it is to be offered in addition to the regular burned offering, and its drink offering.'),(315644,11,4,28,25,'Then on the seventh day there will be a holy meeting; you may do no field-work.'),(315645,11,4,28,26,'And at the time of the first-fruits, when you give an offering of new meal to the Lord at your feast of weeks, there is to be a holy meeting: you may do no field-work:'),(315646,11,4,28,27,'And give a burned offering for a sweet smell to the Lord; two oxen, one male sheep, and seven he-lambs of the first year;'),(315647,11,4,28,28,'And their meal offering, the best meal mixed with oil, three tenth parts for an ox, two tenth parts for a male sheep,'),(315648,11,4,28,29,'And a separate tenth part for every one of the seven lambs;'),(315649,11,4,28,30,'And one he-goat to take away your sin.'),(315650,11,4,28,31,'These are in addition to the regular burned offering and its meal offering; take care that they are without any mark, and let them be offered with their drink offerings.'),(315651,11,4,29,1,'In the seventh month, on the first day of the month, let there be a holy meeting; on it you may do no field-work; let the day be marked by the blowing of horns;'),(315652,11,4,29,2,'And give to the Lord a burned offering for a sweet smell; one ox, one male sheep, seven he-lambs of the first year, without any mark on them:'),(315653,11,4,29,3,'And their meal offering, the best meal mixed with oil, three tenth parts for an ox, two tenth parts for a male sheep,'),(315654,11,4,29,4,'And a separate tenth part for every one of the seven lambs;'),(315655,11,4,29,5,'And one he-goat for a sin-offering, to take away your sin:'),(315656,11,4,29,6,'In addition to the burned offering of the new moon, and its meal offering, and the regular burned offering and its meal offering, and their drink offerings, as they are ordered, for a sweet smell, an offering made by fire to the Lord.'),(315657,11,4,29,7,'And on the tenth day of this seventh month there will be a holy meeting; keep yourselves from pleasure, and do no sort of work;'),(315658,11,4,29,8,'And give to the Lord a burned offering for a sweet smell; one ox, one male sheep, seven he-lambs of the first year: only those without any mark on them may be used:'),(315659,11,4,29,9,'And their meal offering, the best meal mixed with oil, three tenth parts for an ox, two tenth parts for a male sheep,'),(315660,11,4,29,10,'A separate tenth part for every one of the seven lambs;'),(315661,11,4,29,11,'One he-goat for a sin-offering; in addition to the offering for taking away your sin, and the regular burned offering and its meal offering, and their drink offerings.'),(315662,11,4,29,12,'And on the fifteenth day of the seventh month let there be a holy meeting; do no field-work, and keep a feast to the Lord for seven days;'),(315663,11,4,29,13,'And give a burned offering, an offering made by fire of a sweet smell to the Lord, thirteen oxen, two male sheep, fourteen he-lambs of the first year, all without any mark on them;'),(315664,11,4,29,14,'And their meal offering, the best meal mixed with oil, three tenth parts for every one of the thirteen oxen, two tenth parts for every male sheep,'),(315665,11,4,29,15,'And a separate tenth part for every one of the fourteen lambs;'),(315666,11,4,29,16,'And one he-goat for a sin-offering; in addition to the regular burned offering, and its meal offering, and its drink offering.'),(315667,11,4,29,17,'On the second day of the feast give an offering of twelve oxen, two male sheep, fourteen he-lambs of the first year, without any mark on them;'),(315668,11,4,29,18,'And their meal offering and their drink offerings for the oxen and the sheep and the lambs, in relation to their number, as it is ordered:'),(315669,11,4,29,19,'And one he-goat for a sin-offering in addition to the regular burned offering, and its meal offering, and their drink offerings.'),(315670,11,4,29,20,'And on the third day eleven oxen, two male sheep, fourteen he-lambs of the first year, without any mark;'),(315671,11,4,29,21,'And their meal offering and drink offerings for the oxen, for the male sheep, and for the lambs, in relation to their number, as it is ordered:'),(315672,11,4,29,22,'And one he-goat for a sin-offering; in addition to the regular burned offering, and its meal offering, and its drink offering.'),(315673,11,4,29,23,'And on the fourth day ten oxen, two male sheep, fourteen he-lambs of the first year, without any mark:'),(315674,11,4,29,24,'And their meal offering and their drink offerings for the oxen, for the male sheep, and for the lambs, in relation to their number, as it is ordered.'),(315675,11,4,29,25,'And one he-goat for a sin-offering; in addition to the regular burned offering, and its meal offering, and its drink offering.'),(315676,11,4,29,26,'And on the fifth day nine oxen, two male sheep, fourteen he-lambs of the first year, without any mark:'),(315677,11,4,29,27,'And their meal offering and their drink offerings for the oxen, for the male sheep, and for the lambs, in relation to their number, as it is ordered:'),(315678,11,4,29,28,'And one he-goat for a sin-offering; in addition to the regular burned offering, and its meal offering, and its drink offering.'),(315679,11,4,29,29,'And on the sixth day eight oxen, two male sheep, fourteen he-lambs of the first year, without any mark:'),(315680,11,4,29,30,'And their meal offering and their drink offerings for the oxen, for the male sheep, and for the lambs, in relation to their number, as it is ordered:'),(315681,11,4,29,31,'And one he-goat for a sin-offering; in addition to the regular burned offering, its meal offering, and its drink offerings.'),(315682,11,4,29,32,'And on the seventh day seven oxen, two male sheep, fourteen he-lambs of the first year, without any mark:'),(315683,11,4,29,33,'And their meal offering and their drink offerings for the oxen, for the male sheep, and for the lambs, in relation to their number, as it is ordered:'),(315684,11,4,29,34,'And one he-goat for a sin-offering; in addition to the regular burned offering, its meal offering, and its drink offering.'),(315685,11,4,29,35,'On the eighth day let there be a holy meeting: you may do no field-work;'),(315686,11,4,29,36,'And give a burned offering, an offering made by fire of a sweet smell to the Lord: one ox, one male sheep, seven he-lambs of the first year, without any mark:'),(315687,11,4,29,37,'With the meal offering and the drink offerings for the ox, the male sheep, and the lambs, in relation to their number, as it is ordered:'),(315688,11,4,29,38,'And one he-goat for a sin-offering; in addition to the regular burned offering, and its meal offering, and its drink offering.'),(315689,11,4,29,39,'These are the offerings which you are to give to the Lord at your regular feasts, in addition to the offerings for an oath, and the free offerings you give, for your burned offerings and your drink offerings and your peace-offerings.'),(315690,11,4,29,40,'So Moses gave the children of Israel all these directions as the Lord had given him orders.'),(315691,11,4,30,1,'And Moses said to the heads of the tribes of the children of Israel, This is the order of the Lord.'),(315692,11,4,30,2,'When a man takes an oath to the Lord, or gives an undertaking having the force of an oath, let him not go back from his word, but let him do whatever he has said he will do.'),(315693,11,4,30,3,'If a woman, being young and under the authority of her father, takes an oath to the Lord or gives an undertaking;'),(315694,11,4,30,4,'If her father, hearing of her oath or the undertaking she has given, says nothing to her, then all her oaths and every undertaking she has given will have force.'),(315695,11,4,30,5,'But if her father, hearing of it, makes her take back her word, then the oaths or the undertakings she has given will have no force; and she will have forgiveness from the Lord, because her oath was broken by her father.'),(315696,11,4,30,6,'And if she is married to a husband at the time when she is under an oath or an undertaking given without thought;'),(315697,11,4,30,7,'If her husband, hearing of it, says nothing to her at the time, then the oaths she made and the undertakings she gave will have force.'),(315698,11,4,30,8,'But if her husband, hearing of it, makes her take it back, then the oath she made and the undertaking she gave without thought will have no force or effect, and she will have the Lord\'s forgiveness.'),(315699,11,4,30,9,'But an oath made by a widow or one who is no longer married to her husband, and every undertaking she has given, will have force.'),(315700,11,4,30,10,'If she made an oath while she was under the authority of her husband,'),(315701,11,4,30,11,'And her husband, hearing of it, said nothing to her and did not put a stop to it, then all her oaths and every undertaking she gave will have force.'),(315702,11,4,30,12,'But if her husband, on hearing of it, made them without force or effect, then whatever she has said about her oaths or her undertaking has no force: her husband has made them without effect, and she will have the Lord\'s forgiveness.'),(315703,11,4,30,13,'Every oath, and every undertaking which she gives, to keep herself from pleasure, may be supported or broken by her husband.'),(315704,11,4,30,14,'But if the days go on, and her husband says nothing whatever to her, then he is giving the support of his authority to her oaths and undertakings, because at the time of hearing them he said nothing to her.'),(315705,11,4,30,15,'But if at some time after hearing of them, he makes them without force, then he is responsible for her wrongdoing.'),(315706,11,4,30,16,'These are the laws which the Lord gave Moses in relation to a man and his wife, or a father and a young daughter who is under his authority.'),(315707,11,4,31,1,'Then the Lord said to Moses,'),(315708,11,4,31,2,'Give the Midianites punishment for the wrong they did to the children of Israel: and after that you will go to rest with your people.'),(315709,11,4,31,3,'So Moses said to the people, Let men from among you be armed for war to put into effect against Midian the Lord\'s punishment on them.'),(315710,11,4,31,4,'From every tribe of Israel send a thousand to the war.'),(315711,11,4,31,5,'So from the thousands of Israel a thousand were taken from every tribe, twelve thousand men armed for war.'),(315712,11,4,31,6,'And Moses sent them out to war, a thousand from every tribe, and with them Phinehas, the son of Eleazar the priest, taking in his hands the vessels of the holy place and the horns for sounding the note of war.'),(315713,11,4,31,7,'And they made war on Midian, as the Lord gave orders to Moses; and they put to death every male.'),(315714,11,4,31,8,'They put the kings of Midian to death with the rest, Evi and Reken and Zur and Hur and Reba, the five kings of Midian: and Balaam, the son of Beor, they put to death with the sword.'),(315715,11,4,31,9,'The women of Midian with their little ones the children of Israel took prisoner; and all their cattle and flocks and all their goods they took for themselves;'),(315716,11,4,31,10,'And after burning all their towns and all their tent-circles,'),(315717,11,4,31,11,'They went away with the goods they had taken, man and beast.'),(315718,11,4,31,12,'And the prisoners and the goods and everything they had taken, they took to Moses and Eleazar the priest and the people of Israel, to the tent-circle in the lowlands of Moab by the Jordan at Jericho.'),(315719,11,4,31,13,'Then Moses and Eleazar the priest and the chiefs of the people went out to them before they had come into the tent-circle.'),(315720,11,4,31,14,'And Moses was angry with the chiefs of the army, the captains of thousands and the captains of hundreds who had come back from the war.'),(315721,11,4,31,15,'And Moses said to them, Why have you kept all the women safe?'),(315722,11,4,31,16,'It was these who, moved by Balaam, were the cause of Israel\'s sin against the Lord in the question of Peor, because of which disease came on the people of the Lord.'),(315723,11,4,31,17,'So now put every male child to death, and every woman who has had sex relations with a man.'),(315724,11,4,31,18,'But all the female children who have had no sex relations with men, you may keep for yourselves.'),(315725,11,4,31,19,'You yourselves will have to keep outside the tent-circle for seven days, anyone of you who has put any person to death or come near a dead body; and on the third day and on the seventh day make yourselves and your prisoners clean.'),(315726,11,4,31,20,'And every bit of clothing, and anything made of leather or goats\' hair or wood, you are to make clean.'),(315727,11,4,31,21,'Then Eleazar the priest said to the men of war who had been to the fight, This is the rule of the law which the Lord has given to Moses:'),(315728,11,4,31,22,'But gold and silver and brass and iron and tin and lead,'),(315729,11,4,31,23,'And anything which may be heated, is to go through the fire and be made clean; but in addition it is to be put in the water of cleaning: and anything which may not go through the fire is to be put in the water.'),(315730,11,4,31,24,'And on the seventh day, after washing your clothing, you will be clean, and then you may come into the tent-circle.'),(315731,11,4,31,25,'And the Lord said to Moses,'),(315732,11,4,31,26,'Get an account of everything which was taken in the war, of man and of beast, you and Eleazar the priest and the heads of families of the people:'),(315733,11,4,31,27,'And let division be made of it into two parts, one for the men of war who went out to the fight, and one for all the people:'),(315734,11,4,31,28,'And from the men of war who went out let there be offered to the Lord one out of every five hundred, from the persons, and from the oxen and asses and sheep:'),(315735,11,4,31,29,'Take this from their part and give it to Eleazar the priest as an offering to be lifted up to the Lord.'),(315736,11,4,31,30,'And from the part given to the children of Israel, take one out of every fifty, from the persons, and from the oxen and asses and sheep, and give it to the Levites who have the care of the House of the Lord.'),(315737,11,4,31,31,'So Eleazar and Moses did as the Lord had given orders to Moses.'),(315738,11,4,31,32,'Now the beasts taken, in addition to what the fighting-men took for themselves, were six hundred and seventy-five thousand sheep,'),(315739,11,4,31,33,'And seventy-two thousand oxen,'),(315740,11,4,31,34,'And sixty-one thousand asses;'),(315741,11,4,31,35,'And thirty-two thousand persons, that is, women who had never had sex relations with a man.'),(315742,11,4,31,36,'And the half given as their part to the men who went to the war, was three hundred and thirty-seven thousand, five hundred sheep,'),(315743,11,4,31,37,'Of which the Lord\'s part was six hundred and seventy-five.'),(315744,11,4,31,38,'The number of oxen was thirty-six thousand, of which the Lord\'s part was seventy-two;'),(315745,11,4,31,39,'The number of asses was thirty thousand, five hundred, of which the Lord\'s part was sixty-one.'),(315746,11,4,31,40,'And the number of persons was sixteen thousand, of which the Lord\'s part was thirty-two persons.'),(315747,11,4,31,41,'And Moses gave the Lord\'s part, lifted up as an offering, to Eleazar the priest, as the Lord had given orders to Moses.'),(315748,11,4,31,42,'And from the half given to the children of Israel, which Moses had kept separate from that given to the fighting-men,'),(315749,11,4,31,43,'(Now the people\'s half was three hundred and thirty-seven thousand, five hundred sheep,'),(315750,11,4,31,44,'And thirty-six thousand oxen,'),(315751,11,4,31,45,'And thirty thousand, five hundred asses,'),(315752,11,4,31,46,'And sixteen thousand persons;)'),(315753,11,4,31,47,'Even from the children of Israel\'s half, Moses took one out of every fifty, men and beasts, and gave them to the Levites who had the care of the House of the Lord; as the Lord gave orders to Moses.'),(315754,11,4,31,48,'Then the men in authority over the thousands of the army, the captains of thousands and captains of hundreds, came to Moses,'),(315755,11,4,31,49,'And said to him, Your servants have taken note of the number of all the fighting-men under our orders, and every one is present;'),(315756,11,4,31,50,'And we have here an offering for the Lord from what every man took in the war, ornaments of gold, leg-chains and arm-rings, finger-rings, ear-rings, and neck-ornaments, to make our souls free from sin before the Lord.'),(315757,11,4,31,51,'So Moses and Eleazar the priest took the gold from them, even all the worked ornaments.'),(315758,11,4,31,52,'And the gold which the captains of thousands and captains of hundreds gave, as an offering to be lifted up before the Lord, came to sixteen thousand, seven hundred and fifty shekels.'),(315759,11,4,31,53,'(For every man of the army had taken goods for himself in the war.)'),(315760,11,4,31,54,'Then Moses and Eleazar the priest took the gold given by the captains of thousands and captains of hundreds, and took it into the Tent of meeting, to be a sign in memory of the children of Israel before the Lord.'),(315761,11,4,32,1,'Now the children of Reuben and the children of Gad had a great number of cattle: and when they saw that the land of Jazer and the land of Gilead was a good place for cattle;'),(315762,11,4,32,2,'The children of Gad and the children of Reuben came and said to Moses and to Eleazar the priest and to the chiefs of the meeting,'),(315763,11,4,32,3,'Ataroth, and Dibon, and Jazer, and Nimrah, and Heshbon, and Elealeh, and Sebam, and Nebo, and Beon,'),(315764,11,4,32,4,'The land which the Lord gave into the hands of the children of Israel, is a land for cattle, and your servants have cattle.'),(315765,11,4,32,5,'And they said, With your approval, let this land be given to your servants as their heritage: do not take us over Jordan.'),(315766,11,4,32,6,'And Moses said to the children of Gad and the children of Reuben, Are your brothers to go to the war, while you take your rest here?'),(315767,11,4,32,7,'Why would you take from the children of Israel the desire to go over into the land which the Lord has given them?'),(315768,11,4,32,8,'So did your fathers, when I sent them from Kadesh-barnea to see the land.'),(315769,11,4,32,9,'For when they went up to the valley of Eshcol, and saw the land, they took from the children of Israel the desire to go into the land which the Lord had given them.'),(315770,11,4,32,10,'And at that time the Lord was moved to wrath, and made an oath, saying,'),(315771,11,4,32,11,'Truly, not one of the men of twenty years old and over who came out of Egypt will see the land which I gave by oath to Abraham, Isaac, and Jacob; because they have not been true to me with all their heart;'),(315772,11,4,32,12,'But only Caleb, the son of Jephunneh the Kenizzite, and Joshua, the son of Nun: because they have been true to the Lord.'),(315773,11,4,32,13,'Then the Lord was angry with Israel, and he made them wanderers in the waste land for forty years? till all that generation who had done evil in the eyes of the Lord was dead.'),(315774,11,4,32,14,'And now you have come to take the place of your fathers, another generation of sinners, increasing the wrath of the Lord against Israel.'),(315775,11,4,32,15,'For if you are turned away from him, he will send them wandering again in the waste land; and you will be the cause of the destruction of all this people.'),(315776,11,4,32,16,'Then they came to him, and said, We will make safe places for our cattle here, and towns for our little ones;'),(315777,11,4,32,17,'But we ourselves will be ready armed to go before the children of Israel till we have taken them to their place: but our little ones will be safe in the walled towns against the people of the land.'),(315778,11,4,32,18,'We will not come back to our houses till every one of the children of Israel has come into his heritage.'),(315779,11,4,32,19,'For we will not have our heritage with them on the other side of Jordan and forward; because our heritage has come to us on this side of Jordan to the east.'),(315780,11,4,32,20,'Then Moses said to them, If you will do this, arming yourselves to go before the Lord to the war,'),(315781,11,4,32,21,'Every armed man of you going across Jordan before the Lord till he has overcome and sent in flight all who are against him,'),(315782,11,4,32,22,'And the land is under the rule of the Lord: then after that you may come back, having done no wrong to the Lord and to Israel; and this land will be yours for your heritage before the Lord.'),(315783,11,4,32,23,'But if you do not do this, then you are sinners against the Lord; and you may be certain that your sin will have its reward.'),(315784,11,4,32,24,'So get to work building your towns for your little ones, and safe places for your sheep; and do as you have said.'),(315785,11,4,32,25,'And the children of Gad and the children of Reuben said to Moses, Your servants will do as my lord says.'),(315786,11,4,32,26,'Our little ones, our wives, and our flocks, and all our cattle, will be there in the towns of Gilead;'),(315787,11,4,32,27,'But your servants will go over, every man armed for war, before the Lord to the fight, as my lord says.'),(315788,11,4,32,28,'So Moses gave orders about them to Eleazar the priest and to Joshua, the son of Nun, and to the heads of families of the tribes of the children of Israel.'),(315789,11,4,32,29,'And Moses said to them, If the children of Gad and the children of Reuben go with you over Jordan, every man armed for the fight before the Lord, and all the land is given into your hands, then let them have the land of Gilead for a heritage:'),(315790,11,4,32,30,'But if they do not go over with you armed, they will have to take their heritage with you in the land of Canaan.'),(315791,11,4,32,31,'Then the children of Gad and the children of Reuben said, As the Lord has said to your servants, so will we do.'),(315792,11,4,32,32,'We will go over armed before the Lord into the land of Canaan, and you will give us our heritage on this side of Jordan.'),(315793,11,4,32,33,'So Moses gave to them, even to the children of Gad and the children of Reuben and to the half-tribe of Manasseh, the son of Joseph, the kingdom of Sihon, king of the Amorites and Og, king of Bashan, all the land with its towns and the country round them.'),(315794,11,4,32,34,'And the children of Gad were the builders of Dibon and Ataroth and Aroer;'),(315795,11,4,32,35,'And Atroth-shophan and Jazer and Jogbehah;'),(315796,11,4,32,36,'And Beth-nimrah and Beth-haran: walled towns and shut-in places for sheep.'),(315797,11,4,32,37,'And the children of Reuben were the builders of Heshbon and Elealeh and Kiriathaim;'),(315798,11,4,32,38,'And Nebo and Baal-meon, (their names being changed,) and Sibmah: and they gave other names to the towns they made.'),(315799,11,4,32,39,'And the children of Machir, the son of Manasseh, went to Gilead and took it, driving out the Amorites who were living there.'),(315800,11,4,32,40,'And Moses gave Gilead to Machir, the son of Manasseh; and he made it his living-place.'),(315801,11,4,32,41,'And Jair, the son of Manasseh, went and took the towns of Gilead, naming them Havvoth-Jair.'),(315802,11,4,32,42,'And Nobah went and took Kenath and its small towns, naming it Nobah, after himself.'),(315803,11,4,33,1,'These are the journeys of the children of Israel, when they went out of the land of Egypt in their armies, under the direction of Moses and Aaron.'),(315804,11,4,33,2,'And the stages of their journey on their way out were put down in writing by Moses at the order of the Lord: these are the stages of their journey and the way they went.'),(315805,11,4,33,3,'On the fifteenth day of the first month they went out from Rameses; on the day after the Passover the children of Israel went out by the power of the Lord before the eyes of all the Egyptians,'),(315806,11,4,33,4,'While the Egyptians were placing in the earth the bodies of their sons on whom the Lord had sent destruction: and their gods had been judged by him.'),(315807,11,4,33,5,'So the children of Israel went from Rameses and put up their tents in Succoth.'),(315808,11,4,33,6,'And they went on from Succoth and put up their tents in Etham on the edge of the waste land.'),(315809,11,4,33,7,'And from Etham, turning back to Pi-hahiroth which is before Baal-zephon, they put up their tents before Migdol.'),(315810,11,4,33,8,'And journeying on from before Hahiroth, they went through the sea into the waste land: they went three days\' journey through the waste land of Etham and put up their tents in Marah.'),(315811,11,4,33,9,'And from Marah they went on to Elim: and in Elim there were twelve water-springs and seventy palm-trees; and they put up their tents there.'),(315812,11,4,33,10,'And they went on from Elim and put up their tents by the Red Sea.'),(315813,11,4,33,11,'Then from the Red Sea they went on and put up their tents in the waste land of Sin.'),(315814,11,4,33,12,'And they went on from the waste land of Sin, and put up their tents in Dophkah.'),(315815,11,4,33,13,'And they went on from Dophkah, and put up their tents in Alush.'),(315816,11,4,33,14,'And they went on from Alush, and put up their tents in Rephidim, where there was no drinking-water for the people.'),(315817,11,4,33,15,'And they went on from Rephidim, and put up their tents in the waste land of Sinai.'),(315818,11,4,33,16,'And they went on from the waste land of Sinai and put up their tents in Kibroth-hattaavah.'),(315819,11,4,33,17,'And they went on from Kibroth-hattaavah, and put up their tents in Hazeroth.'),(315820,11,4,33,18,'And they went on from Hazeroth, and put up their tents in Rithmah.'),(315821,11,4,33,19,'And they went on from Rithmah, and put up their tents in Rimmon-perez.'),(315822,11,4,33,20,'And they went on from Rimmon-perez, and put up their tents in Libnah.'),(315823,11,4,33,21,'And they went on from Libnah, and put up their tents in Rissah.'),(315824,11,4,33,22,'And they went on from Rissah, and put up their tents in Kehelathah.'),(315825,11,4,33,23,'And they went on from Kehelathah, and put up their tents in Mount Shepher.'),(315826,11,4,33,24,'And they went on from Mount Shepher, and put up their tents in Haradah.'),(315827,11,4,33,25,'And they went on from Haradah, and put up their tents in Makheloth.'),(315828,11,4,33,26,'And they went on from Makheloth, and put up their tents in Tahath.'),(315829,11,4,33,27,'And they went on from Tahath, and put up their tents in Terah.'),(315830,11,4,33,28,'And they went on from Terah, and put up their tents in Mithkah.'),(315831,11,4,33,29,'And they went on from Mithkah, and put up their tents in Hashmonah.'),(315832,11,4,33,30,'And they went on from Hashmonah, and put up their tents in Moseroth.'),(315833,11,4,33,31,'And they went on from Moseroth, and put up their tents in Bene-jaakan.'),(315834,11,4,33,32,'And they went on from Bene-jaakan, and put up their tents in Hor-haggidgad.'),(315835,11,4,33,33,'And they went on from Hor-haggidgad, and put up their tents in Jotbathah.'),(315836,11,4,33,34,'And they went on from Jotbathah, and put up their tents in Abronah.'),(315837,11,4,33,35,'And they went on from Abronah, and put up their tents in Ezion-geber.'),(315838,11,4,33,36,'And they went on from Ezion-geber, and put up their tents in the waste land of Zin (which is Kadesh).'),(315839,11,4,33,37,'And they went on from Kadesh, and put up their tents in Mount Hor, on the edge of the land of Edom.'),(315840,11,4,33,38,'And Aaron the priest went up into the mountain at the order of the Lord, and came to his death there, in the fortieth year after the children of Israel had come out of the land of Egypt, in the fifth month, on the first day of the month.'),(315841,11,4,33,39,'Aaron was a hundred and twenty-three years old at the time of his death in Mount Hor.'),(315842,11,4,33,40,'And news of the coming of the children of Israel came to the king of Arad, the Canaanite, who was living in the South in the land of Canaan.'),(315843,11,4,33,41,'And from Mount Hor they went on, and put up their tents in Zalmonah.'),(315844,11,4,33,42,'And they went on from Zalmonah, and put up their tents in Punon.'),(315845,11,4,33,43,'And they went on from Punon, and put up their tents in Oboth.'),(315846,11,4,33,44,'And they went on from Oboth, and put up their tents in Iye-abarim at the edge of Moab.'),(315847,11,4,33,45,'And they went on from Iyim, and put up their tents in Dibon-gad.'),(315848,11,4,33,46,'And from Dibon-gad they went on, and put up their tents in Almon-diblathaim.'),(315849,11,4,33,47,'And from Almon-diblathaim they went on, and put up their tents in the mountains of Abarim, before Nebo.'),(315850,11,4,33,48,'And they went on from the mountains of Abarim, and put up their tents in the lowlands of Moab by Jordan at Jericho;'),(315851,11,4,33,49,'Planting their tents by the side of Jordan from Beth-jeshimoth as far as Abel-shittim in the lowlands of Moab.'),(315852,11,4,33,50,'And in the lowlands of Moab by Jordan at Jericho, the Lord said to Moses,'),(315853,11,4,33,51,'Say to the children of Israel, When you go over Jordan into the land of Canaan,'),(315854,11,4,33,52,'See that all the people of the land are forced out from before you, and put to destruction all their pictured stones, and all their metal images, and all their high places:'),(315855,11,4,33,53,'And take the land for yourselves, for your resting-place: for to you I have given the land as your heritage.'),(315856,11,4,33,54,'And you will take up your heritage in the land by the decision of the Lord, to every family its part; the greater the family the greater its heritage, and the smaller the family the smaller will be its heritage; wherever the decision of the Lord gives to any man his part, that will be his; distribution will be made to you by your fathers\' tribes.'),(315857,11,4,33,55,'But if you are slow in driving out the people of the land, then those of them who are still there will be like pin-points in your eyes and like thorns in your sides, troubling you in the land where you are living.'),(315858,11,4,33,56,'And it will come about that as it was my purpose to do to them, so I will do to you.'),(315859,11,4,34,1,'And the Lord said to Moses,'),(315860,11,4,34,2,'Give orders to the children of Israel and say to them, When you come into the land of Canaan; (this is the land which is to be your heritage, the land of Canaan inside these limits,)'),(315861,11,4,34,3,'Then your south quarter will be from the waste land of Zin by the side of Edom, and your limit on the south will be from the east end of the Salt Sea,'),(315862,11,4,34,4,'And round to the south of the slope of Akrabbim, and on to Zin: and its direction will be south of Kadesh-barnea, and it will go as far as Hazar-addar and on to Azmon:'),(315863,11,4,34,5,'And from Azmon it will go round to the stream of Egypt as far as the sea.'),(315864,11,4,34,6,'And for your limit on the west you will have the Great Sea and its edge: this will be your limit on the west.'),(315865,11,4,34,7,'And your limit on the north will be the line from the Great Sea to Mount Hor:'),(315866,11,4,34,8,'And from Mount Hor the line will go in the direction of Hamath; the farthest point of it will be at Zedad:'),(315867,11,4,34,9,'And the limit will go on to Ziphron, with its farthest point at Hazar-enan: this will be your limit on the north.'),(315868,11,4,34,10,'And on the east, your limit will be marked out from Hazar-enan to Shepham,'),(315869,11,4,34,11,'Going down from Shepham to Riblah on the east side of Ain, and on as far as the east side of the sea of Chinnereth:'),(315870,11,4,34,12,'And so down to Jordan, stretching to the Salt Sea: all the land inside these limits will be yours.'),(315871,11,4,34,13,'And Moses gave orders to the children of Israel saying, This is the land which is to be your heritage, by the decision of the Lord, which by the Lord\'s order is to be given to the nine tribes and the half-tribe:'),(315872,11,4,34,14,'For the tribe of the children of Reuben, by their fathers\' families, and the tribe of the children of Gad, by their fathers\' families, and the half-tribe of Manasseh, have been given their heritage:'),(315873,11,4,34,15,'The two tribes and the half-tribe have been given their heritage on the other side of Jordan at Jericho, on the east looking to the dawn.'),(315874,11,4,34,16,'And the Lord said to Moses,'),(315875,11,4,34,17,'These are the names of the men who are to make the distribution of the land among you: Eleazar the priest and Joshua, the son of Nun.'),(315876,11,4,34,18,'And you are to take one chief from every tribe to make the distribution of the land.'),(315877,11,4,34,19,'And these are the names of the men: of the tribe of Judah, Caleb, the son of Jephunneh.'),(315878,11,4,34,20,'And of the tribe of the children of Simeon, Shemuel, the son of Ammihud.'),(315879,11,4,34,21,'Of the tribe of Benjamin, Elidad, the son of Chislon.'),(315880,11,4,34,22,'And of the tribe of the children of Dan, a chief, Bukki, the son of Jogli.'),(315881,11,4,34,23,'Of the children of Joseph: of the tribe of the children of Manasseh, a chief, Hanniel, the son of Ephod:'),(315882,11,4,34,24,'And of the tribe of the children of Ephraim, a chief, Kemuel, the son of Shiphtan.'),(315883,11,4,34,25,'And of the tribe of the children of Zebulun, a chief, Elizaphan, the son of Parnach.'),(315884,11,4,34,26,'And of the tribe of the children of Issachar, a chief, Paltiel, the son of Azzan.'),(315885,11,4,34,27,'And of the tribe of the children of Asher, a chief, Ahihud, the son of Shelomi.'),(315886,11,4,34,28,'And of the tribe of the children of Naphtali, a chief, Pedahel, the son of Ammihud.'),(315887,11,4,34,29,'These are they to whom the Lord gave orders to make the distribution of the heritage among the children of Israel in the land of Canaan.'),(315888,11,4,35,1,'And the Lord said to Moses in the lowlands of Moab by Jordan at Jericho,'),(315889,11,4,35,2,'Give orders to the children of Israel to give to the Levites, from the heritage which is theirs, towns for themselves, with land on the outskirts of the towns.'),(315890,11,4,35,3,'These towns are to be their living-places, with land round them for their cattle and their food and all their beasts,'),(315891,11,4,35,4,'Stretching from the wall of the towns a distance of a thousand cubits all round.'),(315892,11,4,35,5,'The measure of this space of land is to be two thousand cubits outside the town on the east, and two thousand cubits on the south and on the west and on the north, the town being in the middle. This space will be the outskirts of their towns.'),(315893,11,4,35,6,'And the towns which you give the Levites are to be the six safe places to which the taker of life may go in flight; and in addition you are to give them forty-two towns.'),(315894,11,4,35,7,'Forty-eight towns are to be given to the Levites, all with land round them.'),(315895,11,4,35,8,'And these towns are to be given out of the heritage of the children of Israel, taking the greater number from those who have much, and a smaller number from those who have little: everyone, in the measure of his heritage, is to give of his property to the Levites.'),(315896,11,4,35,9,'And the Lord said to Moses,'),(315897,11,4,35,10,'Say to the children of Israel, when you have gone over Jordan into the land of Canaan;'),(315898,11,4,35,11,'Then let certain towns be marked out as safe places to which anyone who takes the life of another in error may go in flight.'),(315899,11,4,35,12,'In these towns you may be safe from him who has the right of punishment; so that death may not overtake the taker of life till he has been judged by the meeting of the people.'),(315900,11,4,35,13,'Six of the towns which you give will be such safe places;'),(315901,11,4,35,14,'Three on the other side of Jordan and three in the land of Canaan, to be safe places for flight.'),(315902,11,4,35,15,'For the children of Israel and for the man from another country who is living among them, these six towns are to be safe places, where anyone causing the death of another through error may go in flight.'),(315903,11,4,35,16,'But if a man gives another man a blow with an iron instrument, causing his death, he is a taker of life and is certainly to be put to death.'),(315904,11,4,35,17,'Or if he gives him a blow with a stone in his hand, causing his death, he is a taker of life and is certainly to be put to death.'),(315905,11,4,35,18,'Or if he gave him blows with a wood instrument in his hands, causing his death, he is a taker of life and is certainly to be put to death.'),(315906,11,4,35,19,'He whose right it is to give punishment for blood, may himself put to death the taker of life when he comes face to face with him.'),(315907,11,4,35,20,'If in his hate he put a sword through him, or waiting secretly for him sent a spear or stone at him, causing his death;'),(315908,11,4,35,21,'Or in hate gave him blows with his hand, causing death; he who gave the death-blow is to be put to death; he is a taker of life: he whose right it is to give punishment for blood may put to death the taker of life when he comes face to face with him.'),(315909,11,4,35,22,'But if a man has given a wound to another suddenly and not in hate, or without design has sent something against him,'),(315910,11,4,35,23,'Or has given him a blow with a stone, without seeing him, so causing his death, though he had nothing against him and no desire to do him evil:'),(315911,11,4,35,24,'Then let the meeting of the people be judge between the man responsible for the death and him who has the right of punishment for blood, acting by these rules:'),(315912,11,4,35,25,'And let the people keep the man responsible for the death safe from the hands of him who has the right of punishment for blood, and send him back to his safe town where he had gone in flight: there let him be till the death of the high priest who was marked with the holy oil.'),(315913,11,4,35,26,'But if ever he goes outside the walls of the safe town where he had gone in flight,'),(315914,11,4,35,27,'And the giver of punishment, meeting him outside the walls of the town, puts him to death, he will not be responsible for his blood:'),(315915,11,4,35,28,'Because he had been ordered to keep inside the safe town till the death of the high priest: but after the death of the high priest the taker of life may come back to the place of his heritage.'),(315916,11,4,35,29,'These rules are to be your guide in judging through all your generations wherever you may be living.'),(315917,11,4,35,30,'Anyone causing the death of another is himself to be put to death on the word of witnesses: but the word of one witness is not enough.'),(315918,11,4,35,31,'Further, no price may be given for the life of one who has taken life and whose right reward is death: he is certainly to be put to death.'),(315919,11,4,35,32,'And no price may be offered for one who has gone in flight to a safe town, for the purpose of letting him come back to his place before the death of the high priest.'),(315920,11,4,35,33,'So do not make the land where you are living unholy: for blood makes the land unholy: and there is no way of making the land free from the blood which has come on it, but only by the death of him who was the cause of it.'),(315921,11,4,35,34,'Do not make unclean the land where you are living and in which is my House: for I the Lord am present among the children of Israel.'),(315922,11,4,36,1,'Now the heads of the families of the children of Gilead, the son of Machir, the son of Manasseh, of the families of the sons of Joseph, came to Moses, the chiefs and the heads of families of the children of Israel being present,'),(315923,11,4,36,2,'And said, The Lord gave orders to my lord to make distribution of the land as their heritage to the children of Israel: and my lord was ordered by the Lord to give the heritage of Zelophehad, our brother, to his daughters.'),(315924,11,4,36,3,'Now if they get married to any of the sons of other tribes of the children of Israel, then their property will be taken away from the heritage of our fathers, and become part of the heritage of the tribe into which they get married: and their heritage will be taken away from the heritage of our tribe.'),(315925,11,4,36,4,'And at the time of the Jubilee of the children of Israel, their property will be joined to the heritage of the tribe of which they are part and will be taken away from the heritage of the tribe of our fathers.'),(315926,11,4,36,5,'So by the direction of the Lord, Moses gave orders to the children of Israel, saying, What the tribe of the sons of Joseph have said is right.'),(315927,11,4,36,6,'This is the order of the Lord about the daughters of Zelophehad: The Lord says, Let them take as their husbands whoever is most pleasing to them, but only among the family of their father\'s tribe.'),(315928,11,4,36,7,'And so no property will be handed from tribe to tribe among the children of Israel; but every one of the children of Israel will keep the heritage of his father\'s tribe.'),(315929,11,4,36,8,'And every daughter owning property in any tribe of the children of Israel is to be married to one of the family of her father\'s tribe, so that every man of the children of Israel may keep the heritage of his fathers.'),(315930,11,4,36,9,'And no property will be handed from one tribe to another, but every tribe of the children of Israel will keep its heritage.'),(315931,11,4,36,10,'So the daughters of Zelophehad did as the Lord gave orders to Moses:'),(315932,11,4,36,11,'For Mahlah, Tirzah, and Hoglah, and Milcah, and Noah, the daughters of Zelophehad, took as their husbands the sons of their father\'s brothers:'),(315933,11,4,36,12,'And were married into the families of the sons of Manasseh, the son of Joseph, and their property was kept in the tribe of their father\'s family'),(315934,11,4,36,13,'These are the laws and the orders which the Lord gave to the children of Israel by Moses, in the lowlands of Moab by Jordan at Jericho.'),(315935,11,5,1,1,'These are the words which Moses said to all Israel on the far side of Jordan, in the waste land in the Arabah opposite Suph, between Paran on the one side, and Tophel, Laban, Hazeroth, and Dizahab on the other.'),(315936,11,5,1,2,'It is eleven days\' journey from Horeb by the way of Mount Seir to Kadesh-barnea.'),(315937,11,5,1,3,'Now in the fortieth year, on the first day of the eleventh month, Moses gave to the children of Israel all the orders which the Lord had given him for them;'),(315938,11,5,1,4,'After he had overcome Sihon, king of the Amorites, ruling in Heshbon, and Og, king of Bashan, ruling in Ashtaroth, at Edrei:'),(315939,11,5,1,5,'On the far side of Jordan in the land of Moab, Moses gave the people this law, saying,'),(315940,11,5,1,6,'The Lord our God said to us in Horeb, You have been long enough in this mountain:'),(315941,11,5,1,7,'Make a move now, and go on your way into the hill-country of the Amorites and the places near it, in the Arabah and the hill-country and in the lowlands and in the South and by the seaside, all the land of the Canaanites, and Lebanon, as far as the great river, the river Euphrates.'),(315942,11,5,1,8,'See, all the land is before you: go in and take for yourselves the land which the Lord gave by an oath to your fathers, Abraham, Isaac, and Jacob, and to their seed after them.'),(315943,11,5,1,9,'At that time I said to you, I am not able to undertake the care of you by myself;'),(315944,11,5,1,10,'The Lord your God has given you increase, and now you are like the stars of heaven in number.'),(315945,11,5,1,11,'May the Lord, the God of your fathers, make you a thousand times greater in number than you are, and give you his blessing as he has said!'),(315946,11,5,1,12,'How is it possible for me by myself to be responsible for you, and undertake the weight of all your troubles and your arguments?'),(315947,11,5,1,13,'Take for yourselves men who are wise, far-seeing, and respected among you, from your tribes, and I will make them rulers over you.'),(315948,11,5,1,14,'And you made answer and said to me, It is good for us to do as you say.'),(315949,11,5,1,15,'So I took the heads of your tribes, wise men and respected, and made them rulers over you, captains of thousands and captains of hundreds and captains of fifties and captains of tens, and overseers of your tribes.'),(315950,11,5,1,16,'And at that time I gave orders to your judges, saying, Let all questions between your brothers come before you for hearing, and give decisions uprightly between a man and his brother or one from another nation who is with him.'),(315951,11,5,1,17,'In judging, do not let a man\'s position have any weight with you; give hearing equally to small and great; have no fear of any man, for it is God who is judge: and any cause in which you are not able to give a decision, you are to put before me and I will give it a hearing.'),(315952,11,5,1,18,'And at that time I gave you all the orders which you were to do.'),(315953,11,5,1,19,'Then we went on from Horeb, through all that great and cruel waste which you saw, on our way to the hill-country of the Amorites, as the Lord gave us orders; and we came to Kadesh-barnea.'),(315954,11,5,1,20,'And I said to you, You have come to the hill-country of the Amorites, which the Lord our God is giving us.'),(315955,11,5,1,21,'See now, the Lord your God has put the land into your hands: go up and take it, as the Lord, the God of your fathers, has said to you; have no fear and do not be troubled.'),(315956,11,5,1,22,'And you came near to me, every one of you, and said, Let us send men before us to go through the land with care and give us an account of the way we are to go and the towns to which we will come.'),(315957,11,5,1,23,'And what you said seemed good to me, and I took twelve men from among you, one from every tribe;'),(315958,11,5,1,24,'And they went up into the hill-country and came to the valley of Eshcol, and saw what was there.'),(315959,11,5,1,25,'And taking in their hands some of the fruit of the land, they came down again to us, and gave us their account, saying, It is a good land which the Lord our God is giving us.'),(315960,11,5,1,26,'But going against the order of the Lord your God, you would not go up:'),(315961,11,5,1,27,'And you made an angry outcry in your tents, and said, In his hate for us the Lord has taken us out of the land of Egypt, to give us up into the hands of the Amorites for our destruction.'),(315962,11,5,1,28,'Where are we going up? Our brothers have made our hearts feeble with fear by saying, The people are greater and taller than we are, and the towns are great and walled up to heaven; and more than this, we have seen the sons of the Anakim there.'),(315963,11,5,1,29,'Then I said to you, Have no fear of them.'),(315964,11,5,1,30,'The Lord your God who goes before you will be fighting for you, and will do such wonders as he did for you in Egypt before your eyes;'),(315965,11,5,1,31,'And in the waste land, where you have seen how the Lord was supporting you, as a man does his son, in all your journeying till you came to this place.'),(315966,11,5,1,32,'But for all this, you had no faith in the Lord your God,'),(315967,11,5,1,33,'Who goes before you on your way, looking for a place where you may put up your tents, in fire by night, lighting up the way you are to go, and in a cloud by day.'),(315968,11,5,1,34,'And the Lord, hearing your words, was angry, and said with an oath,'),(315969,11,5,1,35,'Truly, not one of this evil generation will see that good land which I said I would give to your fathers,'),(315970,11,5,1,36,'But only Caleb, the son of Jephunneh, he will see it; and to him and to his children I will give the land over which his feet have gone, because he has been true to the Lord with all his heart.'),(315971,11,5,1,37,'And, in addition, the Lord was angry with me because of you, saying, You yourself will not go into it:'),(315972,11,5,1,38,'Joshua, the son of Nun, your servant, he will go into the land: say to him that he is to be strong, for he will be Israel\'s guide into their heritage.'),(315973,11,5,1,39,'And your little ones, who, you said, would come into strange hands, your children, who now have no knowledge of good or evil, they will go into that land, and to them I will give it and it will be theirs.'),(315974,11,5,1,40,'But as for you, go back, journeying into the waste land by the way of the Red Sea.'),(315975,11,5,1,41,'Then you said to me, We have done evil against the Lord, we will go up to the attack, as the Lord our God has given us orders. And arming yourselves every one, you made ready to go up without care into the hill-country.'),(315976,11,5,1,42,'And the Lord said to me, Say to them, Do not go up to the attack; for I am not among you, and you will be overcome by those who are against you.'),(315977,11,5,1,43,'This I said to you, but you gave no attention and went against the orders of the Lord, and in your pride went up into the hill-country.'),(315978,11,5,1,44,'And the Amorites who were in the hill-country came out against you and put you to flight, rushing after you like bees, and overcame you in Seir, driving you even as far as Hormah.'),(315979,11,5,1,45,'And you came back, weeping before the Lord; but the Lord gave no attention to your cries and did not give ear to you.'),(315980,11,5,1,46,'So you were kept waiting in Kadesh for a long time.'),(315981,11,5,2,1,'Then we went back, journeying into the waste land by the way to the Red Sea, as the Lord had said to me: and we were a long time going round Mount Seir.'),(315982,11,5,2,2,'And the Lord said to me,'),(315983,11,5,2,3,'You have been journeying round this mountain long enough: now go to the north;'),(315984,11,5,2,4,'And give the people orders, saying, You are about to go through the land of your brothers, the children of Esau, who are living in Seir; and they will have fear of you; so take care what you do:'),(315985,11,5,2,5,'Make no attack on them, for I will not give you any of their land, not even space enough for a man\'s foot: because I have given Mount Seir to Esau for his heritage.'),(315986,11,5,2,6,'You may get food for your needs from them for a price, and water for drinking.'),(315987,11,5,2,7,'For the blessing of the Lord your God has been on you in all the work of your hands: he has knowledge of your wanderings through this great waste: these forty years the Lord your God has been with you, and you have been short of nothing.'),(315988,11,5,2,8,'So we went on past our brothers, the children of Esau, living in Seir, by the road through the Arabah, from Elath and Ezion-geber. And turning, we went by the road through the waste land of Moab.'),(315989,11,5,2,9,'And the Lord said to me, Make no attack on Moab and do not go to war with them, for I will not give you any of his land: because I have given Ar to the children of Lot for their heritage.'),(315990,11,5,2,10,'(In the past the Emim were living there; a great people, equal in numbers to the Anakim and as tall;'),(315991,11,5,2,11,'They are numbered among the Rephaim, like the Anakim; but are named Emim by the Moabites.'),(315992,11,5,2,12,'And the Horites in earlier times were living in Seir, but the children of Esau took their place; they sent destruction on them and took their land for themselves, as Israel did to the land of his heritage which the Lord gave them.)'),(315993,11,5,2,13,'Get up now, and go over the stream Zered. So we went over the stream Zered.'),(315994,11,5,2,14,'Thirty-eight years had gone by from the time when we came away from Kadesh-barnea till we went over the stream Zered; by that time all the generation of the men of war among us were dead, as the Lord had said.'),(315995,11,5,2,15,'For the hand of the Lord was against them, working their destruction, till all were dead.'),(315996,11,5,2,16,'So when death had overtaken all the men of war among the people,'),(315997,11,5,2,17,'The word of the Lord came to me, saying,'),(315998,11,5,2,18,'You are about to go by Ar, the limit of the country of Moab;'),(315999,11,5,2,19,'And when you come near the land of the children of Ammon, give them no cause of trouble and do not make war on them, for I will not give you any of the land of the children of Ammon for your heritage: because I have given it to the children of Lot.'),(316000,11,5,2,20,'(That land is said to have been a land of the Rephaim, for Rephaim had been living there in earlier times, but they were named Zamzummim by the Ammonites;'),(316001,11,5,2,21,'They were a great people, tall as the Anakim, and equal to them in number; but the Lord sent destruction on them and the children of Ammon took their place, living in their land;'),(316002,11,5,2,22,'As he did for the children of Esau living in Seir, when he sent destruction on the Horites before them, and they took their land where they are living to this day:'),(316003,11,5,2,23,'And the Avvim, living in the small towns as far as Gaza, came to destruction by the hands of the Caphtorim who came out from Caphtor and took their land.)'),(316004,11,5,2,24,'Get up now, and go on your journey, crossing over the valley of the Arnon: see, I have given into your hands Sihon, the Amorite, king of Heshbon, and all his land: go forward to make it yours, and make war on him,'),(316005,11,5,2,25,'From now on I will put the fear of you in all peoples under heaven, who, hearing of you, will be shaking with fear and grief of heart because of you.'),(316006,11,5,2,26,'Then from the waste land of Kedemoth I sent representatives to Sihon, king of Heshbon, with words of peace, saying,'),(316007,11,5,2,27,'Let me go through your land: I will keep to the highway, not turning to the right or to the left;'),(316008,11,5,2,28,'Let me have food, at a price, for my needs, and water for drinking: only let me go through on foot;'),(316009,11,5,2,29,'As the children of Esau did for me in Seir and the Moabites in Ar; till I have gone over Jordan into the land which the Lord our God is giving us.'),(316010,11,5,2,30,'But Sihon, king of Heshbon, would not let us go through; for the Lord your God made his spirit hard and his heart strong, so that he might give him up into your hands as at this day.'),(316011,11,5,2,31,'And the Lord said to me, See, from now on I have given Sihon and his land into your hands: go forward now to take his land and make it yours.'),(316012,11,5,2,32,'Then Sihon came out against us with all his people, to make an attack on us at Jahaz.'),(316013,11,5,2,33,'And the Lord our God gave him into our hands; and we overcame him and his sons and all his people.'),(316014,11,5,2,34,'At that time we took all his towns, and gave them over to complete destruction, together with men, women, and children; we had no mercy on any:'),(316015,11,5,2,35,'Only the cattle we took for ourselves, with the goods from the towns we had taken.'),(316016,11,5,2,36,'From Aroer on the edge of the valley of the Arnon and from the town in the valley as far as Gilead, no town was strong enough to keep us out; the Lord our God gave them all into our hands:'),(316017,11,5,2,37,'But you did not go near the land of the children of Ammon, that is, all the side of the river Jabbok or the towns of the hill-country, wherever the Lord our God had said we were not to go.'),(316018,11,5,3,1,'Then turning we took the road to Bashan: and Og, king of Bashan, came out against us with all his people, and made an attack on us at Edrei.'),(316019,11,5,3,2,'And the Lord said to me, Have no fear of him: for I have given him and all his people and his land into your hands; do to him as you did to Sihon, king of the Amorites, who was ruling in Heshbon.'),(316020,11,5,3,3,'So the Lord our God gave up Og, king of Bashan, and all his people into our hands; and we overcame him so completely that all his people came to their end in the fight.'),(316021,11,5,3,4,'At that time we took all his towns; there was not one town of the sixty towns, all the country of Argob, the kingdom of Og in Bashan, which we did not take.'),(316022,11,5,3,5,'All these towns had high walls round them with doors and locks; and in addition we took a great number of unwalled towns.'),(316023,11,5,3,6,'And we put them to the curse, every town together with men, women, and children.'),(316024,11,5,3,7,'But we took for ourselves all the cattle and the stored wealth of the towns.'),(316025,11,5,3,8,'At that time we took their land from the two kings of the Amorites on the far side of Jordan, from the valley of the Arnon to Mount Hermon;'),(316026,11,5,3,9,'(By the Sidonians, Hermon is named Sirion, and by the Amorites Shenir;)'),(316027,11,5,3,10,'All the towns of the table-land and all Gilead and Bashan as far as Salecah and Edrei, towns of the kingdom of Og in Bashan.'),(316028,11,5,3,11,'(For Og, king of Bashan, was the last of all the Rephaim; his bed was made of iron; is it not in Rabbah, in the land of the children of Ammon? It was nine cubits long and four cubits wide, measured by the common cubit.)'),(316029,11,5,3,12,'And this land which we took at that time, from Aroer by the valley of the Arnon, and half the hill-country of Gilead with its towns, I gave to the Reubenites and the Gadites.'),(316030,11,5,3,13,'The rest of Gilead and all Bashan, the kingdom of Og, all the land of Argob, together with Bashan, I gave to the half-tribe of Manasseh. (This land is named the land of the Rephaim.'),(316031,11,5,3,14,'Jair, the son of Manasseh, took all the land of Argob, as far as the country of the Geshurites and the Maacathites, naming it, Bashan, Havvoth-Jair after himself, as it is to this day.)'),(316032,11,5,3,15,'And Gilead I gave to Machir.'),(316033,11,5,3,16,'And the land from Gilead to the valley of the Arnon, with the middle of the valley as a limit, as far as the river Jabbok which is the limit of the country of the children of Ammon, I gave to the Reubenites and the Gadites;'),(316034,11,5,3,17,'As well as the Arabah, with the river Jordan as their limit, from Chinnereth to the Salt Sea, under the slopes of Pisgah to the east.'),(316035,11,5,3,18,'At that time I gave you orders, saying, The Lord has given you this land for your heritage: all the men of war are to go over armed before your brothers the children of Israel.'),(316036,11,5,3,19,'But your wives and your little ones and your cattle (for it is clear that you have much cattle) may go on living in the towns I have given you;'),(316037,11,5,3,20,'Till the Lord has given rest to your brothers as to you, and till they have taken for themselves the land which the Lord your God is giving them on the other side of Jordan: then you may go back, every man of you, to the heritage which I have given you.'),(316038,11,5,3,21,'And I gave orders to Joshua at that time, saying, Your eyes have seen what the Lord your God has done to these two kings: so will the Lord do to all the kingdoms into which you come.'),(316039,11,5,3,22,'Have no fear of them, for the Lord your God will be fighting for you.'),(316040,11,5,3,23,'And at that time I made request to the Lord, saying,'),(316041,11,5,3,24,'O Lord God, you have now for the first time let your servant see your great power and the strength of your hand; for what god is there in heaven or on earth able to do such great works and such acts of power?'),(316042,11,5,3,25,'Let me go over, O Lord, and see the good land on the other side of Jordan, and that fair mountain country, even Lebanon.'),(316043,11,5,3,26,'But the Lord was angry with me because of you and would not give ear to my prayer; and the Lord said to me, Let it be enough, say no more about this thing.'),(316044,11,5,3,27,'Go up to the top of Pisgah, and turning your eyes to the west and the north, to the south and the east, see the land with your eyes: for you are not to go over Jordan.'),(316045,11,5,3,28,'But give my orders to Joshua, comforting him and making him strong; for he is to go over Jordan at the head of this people, and he will give them this land which you will see for their heritage.'),(316046,11,5,3,29,'So we were waiting in the valley facing Beth-peor.'),(316047,11,5,4,1,'And now give ear, O Israel, to the laws and the decisions which I am teaching you, and do them; so that life may be yours, and you may go in and take for yourselves the land which the Lord, the God of your fathers, is giving you.'),(316048,11,5,4,2,'Make no addition to the orders which I give you, and take nothing from them, but keep the orders of the Lord your God which I give you.'),(316049,11,5,4,3,'Your eyes have seen what the Lord did because of Baal-peor: for destruction came from the Lord on all those among you who went after Baal-peor.'),(316050,11,5,4,4,'But you who kept faith with the Lord are living, every one of you, today.'),(316051,11,5,4,5,'I have been teaching you laws and decisions, as I was ordered to do by the Lord my God, so that you might keep them in the land to which you are going to take it for your heritage.'),(316052,11,5,4,6,'So keep these laws and do them; for so will your wisdom and good sense be clear in the eyes of the peoples, who hearing all these laws will say, Truly, this great nation is a wise and far-seeing people.'),(316053,11,5,4,7,'For what great nation has a god so near to them as the Lord our God is, whenever we are turned to him in prayer?'),(316054,11,5,4,8,'And what great nation has laws and decisions so right as all this law which I put before you today?'),(316055,11,5,4,9,'Only take care, and keep watch on your soul, for fear that the things which your eyes have seen go from your memory and from your heart all the days of your life; but let the knowledge of them be given to your children and to your children\'s children;');
INSERT INTO `versiculos` VALUES (316056,11,5,4,10,'That day when you were waiting before the Lord your God in Horeb, and the Lord said to me, Make all the people come together, so that hearing my words they may go in fear of me all the days of their life on earth and give this teaching to their children.'),(316057,11,5,4,11,'And you came near, waiting at the foot of the mountain; and flames of fire went up from the mountain to the heart of heaven, with dark clouds, and all was black as night.'),(316058,11,5,4,12,'And the voice of the Lord came to you out of the fire: the sound of his words came to your ears but you saw no form; there was nothing but a voice.'),(316059,11,5,4,13,'And he gave you his agreement with you, the ten rules which you were to keep, which he put in writing on the two stones of the law.'),(316060,11,5,4,14,'And the Lord gave me orders at that time to make clear to you these laws and decisions, so that you might do them in the land to which you are going, and which is to be your heritage.'),(316061,11,5,4,15,'So keep watch on yourselves with care; for you saw no form of any sort on the day when the voice of the Lord came to you in Horeb out of the heart of the fire:'),(316062,11,5,4,16,'So that you may not be turned to evil ways and make for yourselves an image in the form of any living thing, male or female,'),(316063,11,5,4,17,'Or any beast of the earth, or winged bird of the air,'),(316064,11,5,4,18,'Or of anything which goes flat on the earth, or any fish in the water under the earth.'),(316065,11,5,4,19,'And when your eyes are lifted up to heaven, and you see the sun and the moon and the stars, all the army of heaven, do not let yourselves be moved to give them worship, or become the servants of what the Lord has given equally to all peoples under heaven.'),(316066,11,5,4,20,'But the Lord has taken you out of the flaming fire, out of Egypt, to be to him the people of his heritage, as you are today.'),(316067,11,5,4,21,'And the Lord was angry with me because of you, and made an oath that I was not to go over Jordan into the good land which the Lord is giving you for your heritage:'),(316068,11,5,4,22,'But death is to come to me in this land, I may not go over Jordan: but you will go over and take that good land for your heritage.'),(316069,11,5,4,23,'Take care that you do not let the agreement of the Lord your God, which he has made with you, go out of your mind, or make for yourselves images of any sort, against the orders which the Lord your God has given you.'),(316070,11,5,4,24,'For the Lord your God is an all-burning fire, and he will not let the honour which is his be given to any other.'),(316071,11,5,4,25,'If, when you have had children and children\'s children, and have been living a long time in the land, you are turned to evil ways, and make an image of any sort, and do evil in the eyes of the Lord your God, moving him to wrath:'),(316072,11,5,4,26,'May heaven and earth be my witnesses against you today, that destruction will quickly overtake you, cutting you off from that land which you are going over Jordan to take; your days will not be long in that land, but you will come to a complete end.'),(316073,11,5,4,27,'And the Lord will send you wandering among the peoples; only a small band of you will be kept from death among the nations where the Lord will send you.'),(316074,11,5,4,28,'There you will be the servants of gods, made by men\'s hands, of wood and stone, having no power of seeing or hearing or taking food or smelling.'),(316075,11,5,4,29,'But if in those lands you are turned again to the Lord your God, searching for him with all your heart and soul, he will not keep himself from you.'),(316076,11,5,4,30,'When you are in trouble and all these things have come on you, if, in the future, you are turned again to the Lord your God, and give ear to his voice:'),(316077,11,5,4,31,'Because the Lord your God is a God of mercy, he will not take away his help from you or let destruction overtake you, or be false to the agreement which he made by an oath with your fathers.'),(316078,11,5,4,32,'Give thought now to the days which are past, before your time, from the day when God first gave life to man on the earth, and searching from one end of heaven to the other, see if such a great thing as this has ever been, or if anything like it has been talked of in story.'),(316079,11,5,4,33,'Has any people ever gone on living after hearing the voice of God out of the heart of the fire as you did?'),(316080,11,5,4,34,'Has God ever before taken a nation for himself from out of another nation, by punishments and signs and wonders, by war and by a strong hand and a stretched-out arm and great acts of wonder and fear, as the Lord your God did for you in Egypt, before your very eyes?'),(316081,11,5,4,35,'All this he let you see, so that you might be certain that the Lord is God and there is no other.'),(316082,11,5,4,36,'Out of heaven itself his voice came to you, teaching you; and on earth he let you see his great fire; and his words came to your ears out of the heart of the fire.'),(316083,11,5,4,37,'And because of his love for your fathers, he took their seed and made it his, and he himself, present among you, took you out of Egypt by his great power;'),(316084,11,5,4,38,'Driving out before you nations greater and stronger than you, to take you into their land and give it to you for your heritage, as at this day.'),(316085,11,5,4,39,'So today be certain, and keep the knowledge deep in your hearts, that the Lord is God, in heaven on high and here on earth; there is no other God.'),(316086,11,5,4,40,'Then keep his laws and his orders which I give you today, so that it may be well for you and for your children after you, and that your lives may be long in the land which the Lord your God is giving you for ever.'),(316087,11,5,4,41,'Then Moses had three towns marked out on the far side of Jordan looking to the east;'),(316088,11,5,4,42,'To which anyone causing the death of his neighbour in error and not through hate, might go in flight; so that in one of these towns he might be kept from death:'),(316089,11,5,4,43,'The names of the towns were Bezer in the waste land, in the table-land, for the Reubenites; and Ramoth in Gilead for the Gadites; and Golan in Bashan for Manasseh.'),(316090,11,5,4,44,'This is the law which Moses put before the children of Israel:'),(316091,11,5,4,45,'These are the rules and the laws and the decisions which Moses gave to the children of Israel after they came out of Egypt;'),(316092,11,5,4,46,'On the far side of Jordan, in the valley facing Beth-peor, in the land of Sihon, king of the Amorites, who was ruling in Heshbon, whom Moses and the children of Israel overcame after they had come out of Egypt:'),(316093,11,5,4,47,'And they took his land for a heritage, and the land of Og, king of Bashan, the two kings of the Amorites, whose lands were on the other side of Jordan to the east;'),(316094,11,5,4,48,'From Aroer on the edge of the valley of the Arnon as far as Mount Sion, which is Hermon,'),(316095,11,5,4,49,'And all the Arabah on the far side of Jordan to the east, as far as the sea of the Arabah under the slopes of Pisgah.'),(316096,11,5,5,1,'And Moses sent for all Israel, and said to them, Give ear, O Israel, to the laws and the decisions which I give you today, and give attention to them so that you may keep and do them.'),(316097,11,5,5,2,'The Lord our God made an agreement with us in Horeb.'),(316098,11,5,5,3,'The Lord did not make this agreement with our fathers but with us, who are all living and present here today.'),(316099,11,5,5,4,'The word of the Lord came to you face to face on the mountain, out of the heart of the fire,'),(316100,11,5,5,5,'(I was between the Lord and you at that time, to make clear to you the word of the Lord: because, through fear of the fire, you did not go up the mountain;) saying,'),(316101,11,5,5,6,'I am the Lord your God, who took you out of the land of Egypt, out of the prison-house.'),(316102,11,5,5,7,'You are to have no other gods but me.'),(316103,11,5,5,8,'You may not make for yourselves an image in the form of anything in heaven or on earth or in the waters under the earth:'),(316104,11,5,5,9,'You may not go down on your faces before them or give them worship: for I, the Lord your God, am a God who will not give his honour to another; and I will send punishment on the children for the wrongdoing of their fathers, to the third and fourth generation of my haters;'),(316105,11,5,5,10,'And I will have mercy through a thousand generations on those who have love for me and keep my laws.'),(316106,11,5,5,11,'You are not to make use of the name of the Lord your God for an evil purpose; whoever takes the Lord\'s name on his lips for an evil purpose will be judged as a sinner by the Lord.'),(316107,11,5,5,12,'Keep the Sabbath day as a holy day, as you have been ordered by the Lord your God.'),(316108,11,5,5,13,'On six days do all your work:'),(316109,11,5,5,14,'But the seventh day is a Sabbath to the Lord your God; on that day do no work, you or your son or your daughter, or your man-servant or your woman-servant, or your ox or your ass or any of your cattle, or the man from a strange country who is living among you; so that your man-servant and your woman-servant may have rest as well as you.'),(316110,11,5,5,15,'And keep in mind that you were a servant in the land of Egypt, and that the Lord your God took you out of that land by his strong hand and his stretched-out arm: for this reason the Lord has given you orders to keep the Sabbath day.'),(316111,11,5,5,16,'Give honour to your father and your mother, as you have been ordered by the Lord your God; so that your life may be long and all may be well for you in the land which the Lord your God is giving you.'),(316112,11,5,5,17,'Do not put anyone to death without cause.'),(316113,11,5,5,18,'Do not be false to the married relation.'),(316114,11,5,5,19,'Do not take the property of another.'),(316115,11,5,5,20,'Do not give false witness against your neighbour;'),(316116,11,5,5,21,'Or let your desire be turned to your neighbour\'s wife, or his house or his field or his man-servant or his woman-servant or his ox or his ass or anything which is your neighbour\'s.'),(316117,11,5,5,22,'These words the Lord said to all of you together on the mountain, out of the heart of the fire, out of the cloud and the dark, with a great voice: and he said no more; he put them in writing on the two stones of the law and gave them to me.'),(316118,11,5,5,23,'And after hearing the voice which came out of the dark while the mountain was burning with fire, all the heads of your tribes and your chiefs came to me,'),(316119,11,5,5,24,'And said, The Lord has let us see his glory and his power, and his voice has come to us out of the fire: today we have seen that a man may go on living even after hearing the voice of God.'),(316120,11,5,5,25,'Why then is death to be our fate? For if the voice of the Lord our God comes to us any more, death will overtake us, and we will be burned up in this great fire.'),(316121,11,5,5,26,'For what man is there in all the earth, who, hearing the voice of the living God as we have, out of the heart of the fire, has been kept from death?'),(316122,11,5,5,27,'Do you go near: and after hearing everything which the Lord our God has to say, give us an account of all he has said to you, and we will give ear, and do it.'),(316123,11,5,5,28,'Then the Lord, hearing your words to me, said to me, The words which this people have said to you have come to my ears: what they have said is well said.'),(316124,11,5,5,29,'If only they had such a heart in them at all times, so that they might go in fear of me and keep my orders and that it might be well for them and for their children for ever!'),(316125,11,5,5,30,'Now say to them, Go back to your tents.'),(316126,11,5,5,31,'But as for you, keep your place here by me, and I will give you all the orders and the laws and the decisions which you are to make clear to them, so that they may do them in the land which I am giving them for their heritage.'),(316127,11,5,5,32,'Take care, then, to do whatever the Lord your God has given you orders to do; let there be no turning away to the right hand or to the left.'),(316128,11,5,5,33,'Go on walking in the way ordered for you by the Lord your God, so that life may be yours and it may be well for you, and your days may be long in the land of your heritage.'),(316129,11,5,6,1,'Now these are the orders and the laws and the decisions which the Lord your God gave me for your teaching, so that you might do them in the land of your heritage to which you are going:'),(316130,11,5,6,2,'So that living in the fear of the Lord your God, you may keep all his laws and his orders, which I give you: you and your son and your son\'s son, all the days of your life; and so that your life may be long.'),(316131,11,5,6,3,'So give ear, O Israel, and take care to do this; so that it may be well for you, and you may be greatly increased, as the Lord the God of your fathers has given you his word, in a land flowing with milk and honey.'),(316132,11,5,6,4,'Give ear, O Israel: the Lord our God is one Lord:'),(316133,11,5,6,5,'And the Lord your God is to be loved with all your heart and with all your soul and with all your strength.'),(316134,11,5,6,6,'Keep these words, which I say to you this day, deep in your hearts;'),(316135,11,5,6,7,'Teaching them to your children with all care, talking of them when you are at rest in your house or walking by the way, when you go to sleep and when you get up.'),(316136,11,5,6,8,'Let them be fixed as a sign on your hand, and marked on your brow;'),(316137,11,5,6,9,'Have them lettered on the pillars of your houses and over the doors of your towns.'),(316138,11,5,6,10,'And when the Lord your God has taken you into the land which he gave his oath to your fathers, to Abraham, to Isaac, and to Jacob, that he would give you; with great and fair towns which were not of your building;'),(316139,11,5,6,11,'And houses full of good things not stored up by you, and places for storing water which you did not make, and vine-gardens and olive-trees not of your planting; and you have taken food and are full;'),(316140,11,5,6,12,'Then take care that you keep your hearts true to the Lord, who took you out of the land of Egypt, out of the prison-house.'),(316141,11,5,6,13,'Let the fear of the Lord your God be in your hearts, and be his servants, taking your oaths by his name.'),(316142,11,5,6,14,'Do not go after other gods, the gods of the peoples round about you;'),(316143,11,5,6,15,'For the Lord your God who is with you is a God who will not let his honour be given to another; or the wrath of the Lord will be burning against you, causing your destruction from the face of the earth.'),(316144,11,5,6,16,'Do not put the Lord your God to the test as you did in Massah.'),(316145,11,5,6,17,'Keep with care the orders of the Lord your God, and his rules and his laws which he has given you;'),(316146,11,5,6,18,'And do what is upright and good in the eyes of the Lord your God, so that it may be well for you and you may go in and take for your heritage that good land from which the Lord undertook by an oath to your fathers,'),(316147,11,5,6,19,'To send out from before you all those who are against you.'),(316148,11,5,6,20,'And when your son says to you in time to come, What is the reason for these rules and laws and decisions which the Lord our God has given you?'),(316149,11,5,6,21,'Then you will say to your son, We were servants under Pharaoh\'s yoke in Egypt; and the Lord took us out of Egypt with a strong hand:'),(316150,11,5,6,22,'And the Lord did great signs and wonders against Egypt, and against Pharaoh and all his house, before our eyes:'),(316151,11,5,6,23,'And he took us out from that place, guiding us here to give us this land, as he said in his oath to our fathers.'),(316152,11,5,6,24,'And the Lord gave us orders to keep all these laws, in the fear of the Lord our God, so that it might be well for us for ever, and that he might keep us from death, as he has done to this day.'),(316153,11,5,6,25,'And it will be our righteousness if we take care to keep all this order before the Lord our God as he has given it to us.'),(316154,11,5,7,1,'When the Lord your God takes you into the land where you are going, which is to be your heritage, and has sent out the nations before you, the Hittites and the Girgashites and the Amorites and the Canaanites and the Perizzites and the Hivites and the Jebusites, seven nations greater and stronger than you;'),(316155,11,5,7,2,'And when the Lord has given them up into your hands and you have overcome them, give them up to complete destruction: make no agreement with them, and have no mercy on them:'),(316156,11,5,7,3,'Do not take wives or husbands from among them; do not give your daughters to their sons, or take their daughters for your sons.'),(316157,11,5,7,4,'For through them your sons will be turned from me to the worship of other gods: and the Lord will be moved to wrath against you and send destruction on you quickly.'),(316158,11,5,7,5,'But this is what you are to do to them: their altars are to be pulled down and their pillars broken, and their holy trees cut down and their images burned with fire.'),(316159,11,5,7,6,'For you are a holy people to the Lord your God: marked out by the Lord your God to be his special people out of all the nations on the face of the earth.'),(316160,11,5,7,7,'The Lord did not give you his love or take you for himself because you were more in number than any other people; for you were the smallest of the nations:'),(316161,11,5,7,8,'But because of his love for you, and in order to keep his oath to your fathers, the Lord took you out with the strength of his hand, making you free from the prison-house and from the hand of Pharaoh, king of Egypt.'),(316162,11,5,7,9,'Be certain, then, that the Lord your God is God; whose faith and mercy are unchanging, who keeps his word through a thousand generations to those who have love for him and keep his laws;'),(316163,11,5,7,10,'Rewarding his haters to their face with destruction; he will have no mercy on his hater, but will give him open punishment.'),(316164,11,5,7,11,'So keep the orders and the laws and the decisions which I give you today and do them.'),(316165,11,5,7,12,'And it will be, that if you give attention to these decisions and keep and do them, then the Lord will keep his agreement with you and his mercy, as he said in his oath to your fathers.'),(316166,11,5,7,13,'And he will give you his love, blessing you and increasing you: he will send his blessing on the offspring of your body and the fruit of your land, your grain and your wine and your oil, the increase of your cattle and the young of your flock, in the land which by his oath to your fathers he undertook to give you.'),(316167,11,5,7,14,'You will have greater blessings than any other people: no male or female among you or among your cattle will be without offspring.'),(316168,11,5,7,15,'And the Lord will take away from you all disease, and will not put on you any of the evil diseases of Egypt which you have seen, but will put them on your haters.'),(316169,11,5,7,16,'And you are to send destruction on all the peoples which the Lord your God gives into your hands; have no pity on them, and do not give worship to their gods; for that will be a cause of sin to you.'),(316170,11,5,7,17,'If you say in your hearts, These nations are greater in number than we are: how are we to take their land from them?'),(316171,11,5,7,18,'Have no fear of them, but keep well in mind what the Lord your God did to Pharaoh and to all Egypt;'),(316172,11,5,7,19,'The great punishments which your eyes saw, and the signs and the wonders and the strong hand and the stretched-out arm, by which the Lord your God took you out: so will the Lord your God do to all the peoples who are the cause of your fears.'),(316173,11,5,7,20,'And the Lord will send a hornet among them, till all the rest who have kept themselves safe from you in secret places have been cut off.'),(316174,11,5,7,21,'Have no fear of them: for the Lord your God is with you, a great God greatly to be feared.'),(316175,11,5,7,22,'The Lord your God will send out the nations before you little by little; they are not to be rooted out quickly, for fear that the beasts of the field may be increased overmuch against you.'),(316176,11,5,7,23,'But the Lord your God will give them up into your hands, overpowering them till their destruction is complete.'),(316177,11,5,7,24,'He will give their kings into your hands, and you will put their names out of existence under heaven; there is not one of them who will not give way before you, till their destruction is complete.'),(316178,11,5,7,25,'The images of their gods are to be burned with fire: have no desire for the gold and silver on them, and do not take it for yourselves, for it will be a danger to you: it is a thing disgusting to the Lord your God:'),(316179,11,5,7,26,'And you may not take a disgusting thing into your house, and so become cursed with its curse: but keep yourselves from it, turning from it with fear and hate, for it is a cursed thing.'),(316180,11,5,8,1,'Take care to keep all the orders which I give you today, so that you may have life and be increased and go in and take as a heritage the land which the Lord, by his oath to your fathers, undertook to give you.'),(316181,11,5,8,2,'And keep in mind the way by which the Lord your God has taken you through the waste land these forty years, so that he might make low your pride and put you to the test, to see what was in your heart and if you would keep his orders or not.'),(316182,11,5,8,3,'And he made low your pride and let you be without food and gave you manna for your food, a thing new to you, which your fathers never saw; so that he might make it clear to you that bread is not man\'s only need, but his life is in every word which comes out of the mouth of the Lord.'),(316183,11,5,8,4,'Through all these forty years your clothing did not get old or your feet become tired.'),(316184,11,5,8,5,'Keep in mind this thought, that as a son is trained by his father, so you have been trained by the Lord your God.'),(316185,11,5,8,6,'Then keep the orders of the Lord your God, fearing him and walking in his ways.'),(316186,11,5,8,7,'For the Lord your God is guiding you into a good land, a land of water-springs, of fountains, and deep streams flowing out from the valleys and the hills;'),(316187,11,5,8,8,'A land of grain and vines and fig-trees and fair fruits; a land of oil-giving olive-trees and honey;'),(316188,11,5,8,9,'Where there will be bread for you in full measure and you will be in need of nothing; a land where the very stones are iron and from whose hills you may get copper.'),(316189,11,5,8,10,'And you will have food enough and be full, praising the Lord your God for the good land he has given you.'),(316190,11,5,8,11,'Then take care that you are not turned away from the Lord your God and from keeping his orders and decisions and laws which I give you this day:'),(316191,11,5,8,12,'And when you have taken food and are full, and have made fair houses for yourselves and are living in them;'),(316192,11,5,8,13,'And when your herds and your flocks are increased, and your stores of silver and gold, and you have wealth of every sort;'),(316193,11,5,8,14,'Take care that your hearts are not lifted up in pride, giving no thought to the Lord your God who took you out of the land of Egypt, out of the prison-house;'),(316194,11,5,8,15,'Who was your guide through that great and cruel waste, where there were poison-snakes and scorpions and a dry land without water; who made water come out of the hard rock for you;'),(316195,11,5,8,16,'Who gave you manna for your food in the waste land, a food which your fathers had never seen; so that your pride might be broken and your hearts tested for your good in the end;'),(316196,11,5,8,17,'Say not then, in your hearts, My power and the strength of my hands have got me this wealth.'),(316197,11,5,8,18,'But keep in mind the Lord your God: for it is he who gives you the power to get wealth, so that he may give effect to the agreement which he made by his oath with your fathers, as at this day.'),(316198,11,5,8,19,'And it is certain that if at any time you are turned away from the Lord your God, and go after other gods, to be their servants and to give them worship, destruction will overtake you.'),(316199,11,5,8,20,'Like the nations which the Lord is cutting off before you, so you will be cut off; because you would not give ear to the voice of the Lord your God.'),(316200,11,5,9,1,'Give ear, O Israel: today you are to go over Jordan, to take the heritage of nations greater and stronger than yourselves, and towns of great size with walls as high as heaven;'),(316201,11,5,9,2,'A people great and tall, the sons of the Anakim, of whom you have knowledge and of whom it has been said, All are forced to give way before the sons of Anak.'),(316202,11,5,9,3,'Be certain then today that it is the Lord your God who goes over before you like an all-burning fire; he will send destruction on them, crushing them before you; and you will send them in flight, putting an end to them quickly, as the Lord has said.'),(316203,11,5,9,4,'And after the Lord has sent them in flight from before you, say not in your heart, Because of my righteousness the Lord has given me this land; when it is because of their evil-doing that the Lord is driving these nations out before you.'),(316204,11,5,9,5,'Not for your righteousness or because your hearts are upright are you going in to take their land; but because of the evil-doing of these nations the Lord your God is driving them out from before you, and to give effect to his oath to your fathers, Abraham, Isaac, and Jacob.'),(316205,11,5,9,6,'Be certain then that the Lord your God is not giving you this good land as a reward for your righteousness; for you are a stiff-necked people.'),(316206,11,5,9,7,'Keep well in mind how you made the Lord your God angry in the waste land; from the day when you went out of Egypt till you came to this place, you have gone against the orders of the Lord.'),(316207,11,5,9,8,'Again in Horeb you made the Lord angry, and in his wrath he would have put an end to you.'),(316208,11,5,9,9,'When I had gone up into the mountain to be given the stones on which was recorded the agreement which the Lord made with you, I was on the mountain for forty days and forty nights without taking food or drinking water.'),(316209,11,5,9,10,'And the Lord gave me the two stones with writing on them done by the finger of God: on them were recorded all the words which the Lord said to you on the mountain out of the heart of the fire, on the day of the great meeting.'),(316210,11,5,9,11,'Then at the end of forty days and forty nights the Lord gave me those stones, the stones of the agreement.'),(316211,11,5,9,12,'And the Lord said to me, Get up now, and go down quickly from this place; for the people you have taken out of Egypt have given themselves over to evil; they have quickly been turned from the way in which I gave them orders to go; they have made themselves a metal image.'),(316212,11,5,9,13,'And then the Lord said to me, I have seen that this people is stiff-necked:'),(316213,11,5,9,14,'Let me send destruction on them till their very name is cut off; and I will make of you a nation greater and stronger than they.'),(316214,11,5,9,15,'So turning round I came down from the mountain, and the mountain was burning with fire; and the two stones of the agreement were in my hands.'),(316215,11,5,9,16,'And I saw that you had done evil against the Lord, and had made for yourselves a metal image of a young ox: you had quickly been turned from the way in which the Lord had given you orders to go.'),(316216,11,5,9,17,'And I let the stones go from my hands, and they were broken before your eyes.'),(316217,11,5,9,18,'And I went down on my face before the Lord, as at the first, for forty days and forty nights, without taking food or drinking water, because of all your sin, in doing evil in the eyes of the Lord and moving him to wrath.'),(316218,11,5,9,19,'For I was full of fear because of the wrath of the Lord which was burning against you, with your destruction in view. But again the Lord\'s ear was open to my prayer.'),(316219,11,5,9,20,'And the Lord, in his wrath, would have put Aaron to death: and I made prayer for Aaron at the same time.'),(316220,11,5,9,21,'And I took your sin, the image which you had made, and put it in the fire and had it hammered and crushed very small till it was only dust: and the dust I put in the stream flowing down from the mountain.'),(316221,11,5,9,22,'Again at Taberah and at Massah and at Kibroth-hattaavah you made the Lord angry.'),(316222,11,5,9,23,'And when the Lord sent you from Kadesh-barnea, saying, Go up and take the land which I have given you; you went against the orders of the Lord your God, and had no faith in him, and would not give ear to his voice.'),(316223,11,5,9,24,'From the day when I first had knowledge of you, you have gone against the word of the Lord.'),(316224,11,5,9,25,'So I went down on my face in prayer before the Lord for forty days and forty nights as I did at first; because the Lord had said that he would put an end to you.'),(316225,11,5,9,26,'And I made prayer to the Lord and said, O Lord God, do not send destruction on your people and your heritage, to whom, by your great power, you have given salvation, whom you have taken out of Egypt by the strength of your hand.'),(316226,11,5,9,27,'Keep in mind your servants, Abraham, Isaac, and Jacob, not looking at the hard heart of this people, or their evil-doing and their sin:'),(316227,11,5,9,28,'Or it may be said in the land from which you have taken them, Because the Lord was not able to take them into the land which he said he would give them, and because of his hate for them, he has taken them out to put them to death in the waste land.'),(316228,11,5,9,29,'But still they are your people and your heritage, whom you took out by your great power and by your stretched-out arm.'),(316229,11,5,10,1,'At that time the Lord said to me, Make two other stones, cut like the first two, and come up to me on the mountain, and make an ark of wood.'),(316230,11,5,10,2,'And I will put on the stones the words which were on the first stones which were broken by you, and you are to put them into the ark.'),(316231,11,5,10,3,'So I made an ark of hard wood, and had two stones cut like the others, and went up the mountain with the stones in my hands.'),(316232,11,5,10,4,'And he put on the stones, as in the first writing, the ten rules which the Lord gave you on the mountain out of the fire on the day of the great meeting: and the Lord gave the stones to me.'),(316233,11,5,10,5,'And turning round I came down from the mountain and put the stones in the ark which I had made; and there they are as the Lord gave me orders.'),(316234,11,5,10,6,'(And the children of Israel went on from Beeroth Bene-jaakan to Moserah: there death came to Aaron and he was put to rest in the earth; and Eleazar, his son, took his place as priest.'),(316235,11,5,10,7,'From there they went on to Gudgodah, and from Gudgodah to Jotbathah, a land of streams of water.'),(316236,11,5,10,8,'At that time the Lord had the tribe of Levi marked out to take up the ark of the Lord\'s agreement, to be before the Lord and to do his work and to give blessings in his name, to this day.'),(316237,11,5,10,9,'For this reason Levi has no part or heritage for himself among his brothers: the Lord is his heritage, as the Lord your God said to him.)'),(316238,11,5,10,10,'And I was in the mountain, as at the first time, for forty days and forty nights; and again the ears of the Lord were open to my prayer, and he did not send destruction on you.'),(316239,11,5,10,11,'Then the Lord said to me, Get up and go on your journey before the people, so that they may go in and take the land which I said in my oath to their fathers that I would give them.'),(316240,11,5,10,12,'And now, Israel, what would the Lord your God have you do, but to go in the fear of the Lord your God, walking in all his ways and loving him and doing his pleasure with all your heart and all your soul,'),(316241,11,5,10,13,'Doing the orders of the Lord and keeping his laws which I give you this day for your good?'),(316242,11,5,10,14,'The Lord your God is ruler of heaven, of the heaven of heavens, and of the earth with everything in it.'),(316243,11,5,10,15,'But the Lord had delight in your fathers and love for them, marking out for himself their seed after them, even you, from all peoples, as at this day.'),(316244,11,5,10,16,'Let your circumcision be of the heart, and put away your pride.'),(316245,11,5,10,17,'For the Lord your God is God of gods and Lord of lords, the great God, strong in power and greatly to be feared, who has no respect for any man\'s position and takes no rewards:'),(316246,11,5,10,18,'Judging uprightly in the cause of the widow and of the child who has no father, and giving food and clothing in his mercy to the man from a strange country.'),(316247,11,5,10,19,'So be kind to the man from a strange country who is living among you, for you yourselves were living in a strange country in the land of Egypt.'),(316248,11,5,10,20,'Let the fear of the Lord your God be before you, give him worship and be true to him at all times, taking your oaths in his name.'),(316249,11,5,10,21,'He is your God, the God of your praise, your God who has done for you all these works of power which your eyes have seen.'),(316250,11,5,10,22,'Your fathers went down into Egypt with seventy persons; and now the Lord your God has made you like the stars of heaven in number.'),(316251,11,5,11,1,'So have love for the Lord your God, and give him worship, and keep his laws and his decisions and his orders at all times.'),(316252,11,5,11,2,'And be certain in your minds this day; for these words are not said to your children, who have had no experience of the training of the Lord your God, and who have not seen his great power or his strong hand and his stretched-out arm,'),(316253,11,5,11,3,'Or his signs and wonders which he did in Egypt, to Pharaoh, king of Egypt, and all his land;'),(316254,11,5,11,4,'And what he did to the army of Egypt, to their horses and their war-carriages; how he made the waters of the Red Sea come up over them when they went after you, and how the Lord put an end to them even to this day;'),(316255,11,5,11,5,'And what he did for you in the waste land, till you came to this place;'),(316256,11,5,11,6,'And what he did to Dathan and Abiram, the sons of Eliab, the son of Reuben; when they went down into the open mouth of the earth, with their families and their tents and every living thing which was theirs, before the eyes of all Israel:'),(316257,11,5,11,7,'But your eyes have seen all the great works of the Lord which he has done.'),(316258,11,5,11,8,'So keep all the orders which I give you today, so that you may be strong, and go in and take the land which is to be your heritage;'),(316259,11,5,11,9,'And that your days may be long in the land which the Lord gave by an oath to your fathers and to their seed after them, a land flowing with milk and honey.'),(316260,11,5,11,10,'For the land where you are going is not like the land of Egypt from which you have come, where you put in your seeds, watering them with your foot, like a planted garden:'),(316261,11,5,11,11,'But the land where you are going is a land of hills and valleys, drinking in the rain of heaven:'),(316262,11,5,11,12,'A land cared for by the Lord your God: the eyes of the Lord your God are on it at all times from one end of the year to the other.'),(316263,11,5,11,13,'And it will be that if you truly give ear to the orders which I put before you this day, loving the Lord your God and worshipping him with all your heart and all your soul,'),(316264,11,5,11,14,'Then I will send rain on your land at the right time, the early rains and the late rains, so that you may get in your grain and your wine and your oil.'),(316265,11,5,11,15,'And I will give grass in your fields for your cattle, so that you may have food in full measure.'),(316266,11,5,11,16,'But take care that your hearts are not turned to false ways so that you become servants and worshippers of other gods;'),(316267,11,5,11,17,'For if you do so, the wrath of the Lord will be burning against you, and the heaven will be shut up so that there is no rain and the land will give no fruit; and in a very little time you will be cut off from the good land which the Lord is giving you.'),(316268,11,5,11,18,'So keep these words deep in your heart and in your soul, and have them fixed on your hand for a sign and marked on your brow;'),(316269,11,5,11,19,'Teaching them to your children, and talking of them when you are at rest in your house or walking by the way, when you go to sleep and when you get up:'),(316270,11,5,11,20,'Writing them on the pillars of your houses and over the doors of your towns:'),(316271,11,5,11,21,'So that your days, and the days of your children, may be long in the land which the Lord by his oath to your fathers said he would give them, like the days of the eternal heavens.'),(316272,11,5,11,22,'For if you take care to keep all the orders which I give you, and to do them; loving the Lord your God and walking in all his ways and being true to him:'),(316273,11,5,11,23,'Then the Lord will send these nations in flight before you, and you will take the lands of nations greater and stronger than yourselves.'),(316274,11,5,11,24,'Every place where you put your foot will be yours: from the waste land and Lebanon, from the river, the river Euphrates as far as the Great Sea, will be the limits of your land.'),(316275,11,5,11,25,'All people will give way before you: for the Lord your God will put the fear of you on all the land through which you go, as he has said.'),(316276,11,5,11,26,'Today I put before you a blessing and a curse:'),(316277,11,5,11,27,'The blessing if you give ear to the orders of the Lord your God, which I give you this day:'),(316278,11,5,11,28,'And the curse if you do not give ear to the orders of the Lord your God, but let yourselves be turned from the way which I have put before you this day, and go after other gods which are not yours.'),(316279,11,5,11,29,'And when the Lord your God has taken you into the land of your heritage, you are to put the blessing on Mount Gerizim and the curse on Mount Ebal.'),(316280,11,5,11,30,'Are they not on the other side of Jordan, looking west, in the land of the Canaanites living in the Arabah, opposite Gilgal, by the holy tree of Moreh?'),(316281,11,5,11,31,'For you are about to go over Jordan to take the heritage which the Lord your God is giving you, and it will be your resting-place.'),(316282,11,5,11,32,'And you are to take care to keep all the laws and the decisions which I put before you today.'),(316283,11,5,12,1,'These are the laws and the decisions which you are to keep with care in the land which the Lord, the God of your fathers, has given you to be your heritage all the days of your life on earth.'),(316284,11,5,12,2,'You are to give up to the curse all those places where the nations, whom you are driving out, gave worship to their gods, on the high mountains and the hills and under every green tree:'),(316285,11,5,12,3,'Their altars and their pillars are to be broken down, and their holy trees burned with fire, and the images of their gods cut down; you are to take away their names out of that place.'),(316286,11,5,12,4,'Do not so to the Lord your God.'),(316287,11,5,12,5,'But let your hearts be turned to the place which will be marked out by the Lord your God, among your tribes, to put his name there;'),(316288,11,5,12,6,'And there you are to take your burned offerings and other offerings, and the tenth part of your goods, and the offerings to be lifted up to the Lord, and the offerings of your oaths, and those which you give freely from the impulse of your hearts, and the first births among your herds and your flocks;'),(316289,11,5,12,7,'There you and all your families are to make a feast before the Lord your God, with joy in everything to which you put your hand, because the Lord has given you his blessing.'),(316290,11,5,12,8,'You are not to do things then in the way in which we now do them here, every man as it seems right to him:'),(316291,11,5,12,9,'For you have not come to the rest and the heritage which the Lord your God is giving you.'),(316292,11,5,12,10,'But when you have gone over Jordan and are living in the land which the Lord your God is giving you as your heritage, and when he has given you rest from all those on every side who are fighting against you, and you are living there safely;'),(316293,11,5,12,11,'Then there will be a place marked out by the Lord your God as the resting-place for his name, and there you will take all the things which I give you orders to take: your burned offerings and other offerings, and the tenth part of your goods, and the offerings to be lifted up, and the offerings of your oaths which you make to the Lord;'),(316294,11,5,12,12,'And you will be glad before the Lord your God, you and your sons and your daughters, and your men-servants and your women-servants, and the Levite who is with you in your house, because he has no part or heritage among you.'),(316295,11,5,12,13,'Take care that you do not make your burned offerings in any place you see:'),(316296,11,5,12,14,'But in the place marked out by the Lord in one of your tribes, there let your burned offerings be offered, and there do what I have given you orders to do.'),(316297,11,5,12,15,'Only you may put to death animals, such as the gazelle or the roe, for your food in any of your towns, at the desire of your soul, in keeping with the blessing of the Lord your God which he has given you: the unclean and the clean may take of it.'),(316298,11,5,12,16,'But you may not take the blood for food, it is to be drained out on the earth like water.'),(316299,11,5,12,17,'In your towns you are not to take as food the tenth part of your grain, or of your wine or your oil, or the first births of your herds or of your flocks, or anything offered under an oath, or freely offered to the Lord, or given as a lifted offering;'),(316300,11,5,12,18,'But they will be your food before the Lord your God in the place of his selection, where you may make a feast of them, with your son and your daughter, and your man-servant and your woman-servant, and the Levite who is living with you: and you will have joy before the Lord your God in everything to which you put your hand.'),(316301,11,5,12,19,'See that you do not give up caring for the Levite as long as you are living in your land.'),(316302,11,5,12,20,'When the Lord your God makes wide the limit of your land, as he has said, and you say, I will take flesh for my food, because you have a desire for it; then you may take whatever flesh you have a desire for.'),(316303,11,5,12,21,'If the place marked out by the Lord your God as the resting-place for his name is far away from you, then take from your herds and from your flocks which the Lord has given you, as I have said, and have a meal of it in the towns where you may be living.'),(316304,11,5,12,22,'It will be your food, like the gazelle and the roe; the unclean and the clean may take of it.'),(316305,11,5,12,23,'But see that you do not take the blood for food; for the blood is the life; and you may not make use of the life as food with the flesh.'),(316306,11,5,12,24,'Do not take it for food but let it be drained out on the earth like water.'),(316307,11,5,12,25,'Do not take it for food; so that it may be well for you and for your children after you, while you do what is right in the eyes of the Lord.'),(316308,11,5,12,26,'But the holy things which you have, and the offerings of your oaths, you are to take to the place which will be marked out by the Lord:'),(316309,11,5,12,27,'Offering the flesh and the blood of your burned offerings on the altar of the Lord your God; and the blood of your offerings is to be drained out on the altar of the Lord your God, and the flesh will be your food.'),(316310,11,5,12,28,'Take note of all these orders I am giving you and give attention to them, so that it may be well for you and for your children after you for ever, while you do what is good and right in the eyes of the Lord your God.'),(316311,11,5,12,29,'When the people of the land where you are going have been cut off before you by the Lord your God, and you have taken their land and are living in it;'),(316312,11,5,12,30,'After their destruction take care that you do not go in their ways, and that you do not give thought to their gods, saying, How did these nations give worship to their gods? I will do as they did.'),(316313,11,5,12,31,'Do not so to the Lord your God: for everything which is disgusting to the Lord and hated by him they have done in honour of their gods: even burning their sons and daughters in the fire to their gods.'),(316314,11,5,12,32,'You are to keep with care all the words I give you, making no addition to them and taking nothing from them.'),(316315,11,5,13,1,'If ever you have among you a prophet or a dreamer of dreams and he gives you a sign or a wonder,'),(316316,11,5,13,2,'And the sign or the wonder takes place, and he says to you, Let us go after other gods, which are strange to you, and give them worship;'),(316317,11,5,13,3,'Then give no attention to the words of that prophet or that dreamer of dreams: for the Lord your God is testing you, to see if all the love of your heart and soul is given to him.'),(316318,11,5,13,4,'But keep on in the ways of the Lord your God, fearing him and keeping his orders and hearing his voice, worshipping him and being true to him.'),(316319,11,5,13,5,'And that prophet or that dreamer of dreams is to be put to death; for his words were said with the purpose of turning you away from the Lord your God, who took you out of the land of Egypt and made you free from the prison-house; and of forcing you out of the way in which the Lord your God has given you orders to go. So you are to put away the evil from among you.'),(316320,11,5,13,6,'If your brother, the son of your mother, or your son or your daughter or the wife of your heart, or the friend who is as dear to you as your life, working on you secretly says to you, Let us go and give worship to other gods, strange to you and to your fathers;'),(316321,11,5,13,7,'Gods of the peoples round about you, near or far, from one end of the earth to the other;'),(316322,11,5,13,8,'Do not be guided by him or give attention to him; have no pity on him or mercy, and give him no cover;'),(316323,11,5,13,9,'But put him to death without question; let your hand be the first stretched out against him to put him to death, and then the hands of all the people.'),(316324,11,5,13,10,'Let him be stoned with stones till he is dead; because it was his purpose to make you false to the Lord your God, who took you out of the land of Egypt, out of the prison-house.'),(316325,11,5,13,11,'And all Israel, hearing of it, will be full of fear, and no one will again do such evil as this among you.'),(316326,11,5,13,12,'And if word comes to you, in one of the towns which the Lord your God is giving you for your resting-place,'),(316327,11,5,13,13,'That good-for-nothing persons have gone out from among you, turning the people of their town from the right way and saying, Let us go and give worship to other gods, of whom you have no knowledge;'),(316328,11,5,13,14,'Then let a full search be made, and let questions be put with care; and if it is true and certain that such a disgusting thing has been done among you;'),(316329,11,5,13,15,'Then take up arms against the people of that town and give it up to the curse, with all its cattle and everything in it.'),(316330,11,5,13,16,'And take all the goods into the middle of its open space, burning the town and all its property with fire as an offering to the Lord your God; it is to be a waste for ever; there is to be no more building there.'),(316331,11,5,13,17,'Keep not a thing of what is cursed for yourselves: so the Lord may be turned away from the heat of his wrath, and have mercy on you, and give you increase as he said in his oath to your fathers:'),(316332,11,5,13,18,'So long as you give ear to the voice of the Lord your God, and keep all his orders which I give you today, and do what is right in the eyes of the Lord your God.'),(316333,11,5,14,1,'You are the children of the Lord your God: you are not to make cuts on your bodies or take off the hair on your brows in honour of the dead;'),(316334,11,5,14,2,'For you are a holy people to the Lord your God, and the Lord has taken you to be his special people out of all the nations on the face of the earth.'),(316335,11,5,14,3,'No disgusting thing may be your food.'),(316336,11,5,14,4,'These are the beasts which you may have for food: the ox, the sheep, and the goat;'),(316337,11,5,14,5,'The hart, the gazelle, and the roe, the mountain goat and the pygarg and the antelope and the mountain sheep.'),(316338,11,5,14,6,'Any beast which has a division in the horn of its foot and whose food comes back into its mouth to be crushed again, may be used for food.'),(316339,11,5,14,7,'But even among these, there are some which may not be used for food: such as the camel, the hare, and the coney, which are unclean to you, because, though their food comes back, the horn of their feet is not parted in two.'),(316340,11,5,14,8,'And the pig is unclean to you, because though it has a division in the horn of its foot, its food does not come back; their flesh may not be used for food or their dead bodies touched by you.'),(316341,11,5,14,9,'And of the things living in the waters, you may take all those who have wings for swimming with and skins formed of thin plates.'),(316342,11,5,14,10,'But any which have no skin-plates or wings for swimming, you may not take; they are unclean for you.'),(316343,11,5,14,11,'All clean birds may be used for food.'),(316344,11,5,14,12,'But these birds you may not take: the eagle and the gier-eagle and the ospray;'),(316345,11,5,14,13,'The falcon and the kite, and birds of that sort;'),(316346,11,5,14,14,'Every raven, and all birds of that sort;'),(316347,11,5,14,15,'And the ostrich and the night-hawk and the sea-hawk and birds of that sort;'),(316348,11,5,14,16,'The little owl and the great owl and the water-hen;'),(316349,11,5,14,17,'And the pelican and the vulture and the cormorant;'),(316350,11,5,14,18,'The stork and the heron and birds of that sort, and the hoopoe and the bat.'),(316351,11,5,14,19,'Every winged thing which goes flat on the earth is unclean to you and may not be used as food.'),(316352,11,5,14,20,'But all clean birds you may take.'),(316353,11,5,14,21,'You may not have as food anything which has come to a natural death; the man from another country who is living with you may take it for food, or you may get a price for it from one of another nation; for you are a holy people to the Lord your God. The young goat is not to be cooked in its mother\'s milk.'),(316354,11,5,14,22,'Put on one side a tenth of all the increase of your seed, produced year by year.'),(316355,11,5,14,23,'And make a feast before the Lord your God, in the place which is to be marked out, where his name will be for ever, of the tenth part of your grain and your wine and your oil, and the first births of your herds and your flocks; so that you may have the fear of the Lord your God in your hearts at all times.'),(316356,11,5,14,24,'And if the way is so long that you are not able to take these things to the place marked out by the Lord your God for his name, when he has given you his blessing, because it is far away from you;'),(316357,11,5,14,25,'Then let these things be exchanged for money, and, taking the money in your hand, go to the place marked out by the Lord your God for himself;'),(316358,11,5,14,26,'And with the money get whatever you have a desire for, oxen or sheep or wine or strong drink, whatever your soul\'s desire may be: and make a feast there before the Lord your God, and be glad, you and all your house;'),(316359,11,5,14,27,'And give a thought to the Levite who is living among you, for he has no part or heritage in the land.'),(316360,11,5,14,28,'At the end of every three years take a tenth part of all your increase for that year, and put it in store inside your walls:'),(316361,11,5,14,29,'And the Levite, because he has no part or heritage in the land, and the man from a strange country, and the child who has no father, and the widow, who are living among you, will come and take food and have enough; and so the blessing of the Lord your God will be on you in everything you do.'),(316362,11,5,15,1,'At the end of every seven years there is to be a general forgiveness of debt.'),(316363,11,5,15,2,'This is how it is to be done: every creditor is to give up his right to whatever he has let his neighbour have; he is not to make his neighbour, his countryman, give it back; because a general forgiveness has been ordered by the Lord.'),(316364,11,5,15,3,'A man of another nation may be forced to make payment of his debt, but if your brother has anything of yours, let it go;'),(316365,11,5,15,4,'But there will be no poor among you; for the Lord will certainly give you his blessing in the land which the Lord your God is giving you for your heritage;'),(316366,11,5,15,5,'If only you give ear to the voice of the Lord your God, and take care to keep all these orders which I give you today.'),(316367,11,5,15,6,'For the Lord your God will give you his blessing as he has said: you will let other nations have the use of your money, but you will not make use of theirs; you will be rulers over a number of nations, but they will not be your rulers.'),(316368,11,5,15,7,'If in any of your towns in the land which the Lord your God is giving you, there is a poor man, one of your countrymen, do not let your heart be hard or your hand shut to him;'),(316369,11,5,15,8,'But let your hand be open to give him the use of whatever he is in need of.'),(316370,11,5,15,9,'And see that there is no evil thought in your heart, moving you to say to yourself, The seventh year, the year of forgiveness is near; and so looking coldly on your poor countryman you give him nothing; and he will make an outcry to the Lord against you, and it will be judged as sin in you.'),(316371,11,5,15,10,'But it is right for you to give to him, without grief of heart: for because of this, the blessing of the Lord your God will be on all your work and on everything to which you put your hand.'),(316372,11,5,15,11,'For there will never be a time when there are no poor in the land; and so I give orders to you, Let your hand be open to your countrymen, to those who are poor and in need in your land.'),(316373,11,5,15,12,'If one of your countrymen, a Hebrew man or woman, becomes your servant for a price and does work for you six years, in the seventh year let him go free.'),(316374,11,5,15,13,'And when you make him free, do not let him go away with nothing in his hands:'),(316375,11,5,15,14,'But give him freely from your flock and from your grain and your wine: in the measure of the wealth which the Lord your God has given you, you are to give to him.'),(316376,11,5,15,15,'And keep in mind that you yourself were a servant in the land of Egypt, and the Lord your God made you free: so I give you this order today.'),(316377,11,5,15,16,'But if he says to you, I have no desire to go away from you; because you and your family are dear to him and he is happy with you;'),(316378,11,5,15,17,'Then take a sharp-pointed instrument, driving it through his ear into the door, and he will be your servant for ever. And you may do the same for your servant-girl.'),(316379,11,5,15,18,'Let it not seem hard to you that you have to send him away free; for he has been working for you for six years, which is twice the regular time for a servant: and the blessing of the Lord your God will be on you in everything you do.'),(316380,11,5,15,19,'All the first males to come to birth in your herd and your flock are to be holy to the Lord your God: the first birth of your ox is not to be used for work, the wool of your first lamb is not to be cut.'),(316381,11,5,15,20,'But year by year you and all your house are to take a meal of it before the Lord, in the place of his selection.'),(316382,11,5,15,21,'But if it has any mark on it, if it is blind or has damaged legs, or if there is anything wrong with it, it may not be offered to the Lord your God.'),(316383,11,5,15,22,'It may be used for food in your houses: the unclean and the clean may take of it, as of the gazelle and the roe.'),(316384,11,5,15,23,'Only do not take its blood for food, but let it be drained out on the earth like water.'),(316385,11,5,16,1,'Take note of the month of Abib and keep the Passover to the Lord your God: for in the month of Abib the Lord your God took you out of Egypt by night.'),(316386,11,5,16,2,'The Passover offering, from your flock or your herd, is to be given to the Lord your God in the place marked out by him as the resting-place of his name.'),(316387,11,5,16,3,'Take no leavened bread with it; for seven days let your food be unleavened bread, that is, the bread of sorrow; for you came out of the land of Egypt quickly: so the memory of that day, when you came out of the land of Egypt, will be with you all your life.'),(316388,11,5,16,4,'For seven days let no leaven be used through all your land; and nothing of the flesh which is put to death in the evening of the first day is to be kept through the night till morning.'),(316389,11,5,16,5,'The Passover offering is not to be put to death in any of the towns which the Lord your God gives you:'),(316390,11,5,16,6,'But in the place marked out by the Lord your God as the resting-place of his name, there you are to put the Passover to death in the evening, at sundown, at that time of the year when you came out of Egypt.'),(316391,11,5,16,7,'It is to be cooked and taken as food in the place marked out by the Lord: and in the morning you are to go back to your tents.'),(316392,11,5,16,8,'For six days let your food be unleavened bread; and on the seventh day there is to be a holy meeting to the Lord your God; no work is to be done.'),(316393,11,5,16,9,'Let seven weeks be numbered from the first day when the grain is cut.'),(316394,11,5,16,10,'Then keep the feast of weeks to the Lord your God, with an offering freely given to him from the wealth he has given you:'),(316395,11,5,16,11,'Then you are to be glad before the Lord your God, you and your son and your daughter, your man-servant and your woman-servant, and the Levite who is with you, and the man from a strange country, and the child without a father, and the widow, who are living among you, in the place marked out by the Lord your God as a resting-place for his name.'),(316396,11,5,16,12,'And you will keep in mind that you were a servant in the land of Egypt: and you will take care to keep all these laws.'),(316397,11,5,16,13,'You are to keep the feast of tents for seven days after you have got in all your grain and made your wine:'),(316398,11,5,16,14,'You are to keep the feast with joy, you and your son and your daughter, your man-servant and your woman-servant, and the Levite, and the man from a strange country, and the child without a father, and the widow, who are living among you.'),(316399,11,5,16,15,'Keep the feast to the Lord your God for seven days, in the place marked out by the Lord: because the blessing of the Lord your God will be on all the produce of your land and all the work of your hands, and you will have nothing but joy.'),(316400,11,5,16,16,'Three times in the year let all your males come before the Lord your God in the place named by him; at the feast of unleavened bread, the feast of weeks, and the feast of tents: and they are not to come before the Lord with nothing in their hands;'),(316401,11,5,16,17,'Every man is to give as he is able, in the measure of the blessing which the Lord your God has given you.'),(316402,11,5,16,18,'You are to make judges and overseers in all your towns which the Lord your God gives you, for every tribe: and they are to be upright men, judging the people in righteousness.'),(316403,11,5,16,19,'You are not to be moved in your judging by a man\'s position, you are not to take rewards; for rewards make the eyes of the wise man blind, and the decisions of the upright false.'),(316404,11,5,16,20,'Let righteousness be your guide, so that you may have life, and take for your heritage the land which the Lord your God is giving you.'),(316405,11,5,16,21,'Let no holy tree of any sort be planted by the altar of the Lord your God which you will make.'),(316406,11,5,16,22,'You are not to put up stone pillars, for they are hated by the Lord your God.'),(316407,11,5,17,1,'No ox or sheep which has a mark on it or is damaged in any way may be offered to the Lord your God: for that is disgusting to the Lord your God.'),(316408,11,5,17,2,'If there is any man or woman among you, in any of the towns which the Lord your God gives you, who does evil in the eyes of the Lord your God, sinning against his agreement,'),(316409,11,5,17,3,'By becoming a servant of other gods and worshipping them or the sun or the moon or all the stars of heaven, against my orders;'),(316410,11,5,17,4,'If word of this comes to your ears, then let this thing be looked into with care, and if there is no doubt that it is true, and such evil has been done in Israel;'),(316411,11,5,17,5,'Then you are to take the man or woman who has done the evil to the public place of your town, and they are to be stoned with stones till they are dead.'),(316412,11,5,17,6,'On the word of two or three witnesses, a man may be given the punishment of death; but he is not to be put to death on the word of one witness.'),(316413,11,5,17,7,'The hands of the witnesses will be the first to put him to death, and after them the hands of all the people. So you are to put away the evil from among you.'),(316414,11,5,17,8,'If you are not able to give a decision as to who is responsible for a death, or who is right in a cause, or who gave the first blow in a fight, and there is a division of opinion about it in your town: then go to the place marked out by the Lord your God;'),(316415,11,5,17,9,'And come before the priests, the Levites, or before him who is judge at the time: and they will go into the question and give you a decision:'),(316416,11,5,17,10,'And you are to be guided by the decision they give in the place named by the Lord, and do whatever they say:'),(316417,11,5,17,11,'Acting in agreement with their teaching and the decision they give: not turning to one side or the other from the word they have given you.'),(316418,11,5,17,12,'And any man who, in his pride, will not give ear to the priest whose place is there before the Lord your God, or to the judge, is to be put to death: you are to put away the evil from Israel.'),(316419,11,5,17,13,'And all the people, hearing of it, will be full of fear and put away their pride.'),(316420,11,5,17,14,'When you have come into the land which the Lord your God is giving you, and have taken it for a heritage and are living in it, if it is your desire to have a king over you, like the other nations round about you;'),(316421,11,5,17,15,'Then see that you take as your king the man named by the Lord your God: let your king be one of your countrymen, not a man of another nation who is not one of yourselves.'),(316422,11,5,17,16,'And he is not to get together a great army of horses for himself, or make the people go back to Egypt to get horses for him: because the Lord has said, You will never again go back that way.'),(316423,11,5,17,17,'And he is not to have a great number of wives, for fear that his heart may be turned away; or great wealth of silver and gold.'),(316424,11,5,17,18,'And when he has taken his place on the seat of his kingdom, he is to make in a book a copy of this law, from that which the priests, the Levites, have in their care:'),(316425,11,5,17,19,'And it is to be with him for his reading all the days of his life, so that he may be trained in the fear of the Lord his God to keep and do all the words of this teaching and these laws:'),(316426,11,5,17,20,'So that his heart may not be lifted up over his countrymen, and he may not be turned away from the orders, to one side or the other: but that his life and the lives of his children may be long in his kingdom in Israel.'),(316427,11,5,18,1,'The priests, the Levites, that is, all the tribe of Levi, will have no part or heritage with Israel: their food and their heritage will be the offerings of the Lord made by fire.'),(316428,11,5,18,2,'And they will have no heritage among their countrymen: the Lord is their heritage, as he has said to them.'),(316429,11,5,18,3,'And this is to be the priests\' right: those who make an offering of a sheep or an ox are to give to the priest the top part of the leg and the two sides of the head and the stomach.'),(316430,11,5,18,4,'And in addition you are to give him the first of your grain and wine and oil, and the first wool cut from your sheep.'),(316431,11,5,18,5,'For he, and his sons after him for ever, have been marked out by the Lord your God from all your tribes, to do the work of priests in the name of the Lord.'),(316432,11,5,18,6,'And if a Levite, moved by a strong desire, comes from any town in all Israel where he is living to the place marked out by the Lord;'),(316433,11,5,18,7,'Then he will do the work of a priest in the name of the Lord his God, with all his brothers the Levites who are there before the Lord.'),(316434,11,5,18,8,'His food will be the same as theirs, in addition to what has come to him as the price of his property.'),(316435,11,5,18,9,'When you have come into the land which the Lord your God is giving you, do not take as your example the disgusting ways of those nations.'),(316436,11,5,18,10,'Let there not be seen among you anyone who makes his son or his daughter go through the fire, or anyone using secret arts, or a maker of strange sounds, or a reader of signs, or any wonder-worker,'),(316437,11,5,18,11,'Or anyone using secret force on people, or putting questions to a spirit, or having secret knowledge, or going to the dead for directions.'),(316438,11,5,18,12,'For all who do such things are disgusting to the Lord; and because of these disgusting things the Lord your God is driving them out before you.'),(316439,11,5,18,13,'You are to be upright in heart before the Lord your God.'),(316440,11,5,18,14,'For these nations, whose land you are taking, give attention to readers of signs and to those using secret arts: but the Lord your God will not let you do so.'),(316441,11,5,18,15,'The Lord your God will give you a prophet from among your people, like me; you will give ear to him;'),(316442,11,5,18,16,'In answer to the request you made to the Lord your God in Horeb on the day of the great meeting, when you said, Let not the voice of the Lord my God come to my ears again, and let me not see this great fire any more, or death will overtake me.'),(316443,11,5,18,17,'Then the Lord said to me, What they have said is well said.'),(316444,11,5,18,18,'I will give them a prophet from among themselves, like you, and I will put my words in his mouth, and he will say to them whatever I give him orders to say.'),(316445,11,5,18,19,'And whoever does not give ear to my words which he will say in my name, will be responsible to me.'),(316446,11,5,18,20,'But the prophet who takes it on himself to say words in my name which I have not given him orders to say, or who says anything in the name of other gods, will come to his death.'),(316447,11,5,18,21,'And if you say in your hearts, How are we to be certain that the word does not come from the Lord?'),(316448,11,5,18,22,'When a prophet makes a statement in the name of the Lord, if what he says does not take place and his words do not come true, then his word is not the word of the Lord: the words of the prophet were said in the pride of his heart, and you are to have no fear of him.'),(316449,11,5,19,1,'When the nations, whose land the Lord your God is giving you, have been cut off by him, and you have taken their place and are living in their towns and in their houses;'),(316450,11,5,19,2,'You are to have three towns marked out in the land which the Lord your God is giving you for your heritage.'),(316451,11,5,19,3,'You are to make ready a way, and see that the land which the Lord your God is giving you for your heritage, is marked out into three parts, to which any taker of life may go in flight.'),(316452,11,5,19,4,'This is to be the rule for anyone who goes in flight there, after causing the death of his neighbour in error and not through hate;'),(316453,11,5,19,5,'For example, if a man goes into the woods with his neighbour for the purpose of cutting down trees, and when he takes his axe to give a blow to the tree, the head of the axe comes off, and falling on to his neighbour gives him a wound causing his death; then the man may go in flight to one of these towns and be safe:'),(316454,11,5,19,6,'For if not, he who has the right of punishment may go running after the taker of life in the heat of his wrath, and overtake him because the way is long, and give him a death-blow; though it is not right for him to be put to death because he was not moved by hate.'),(316455,11,5,19,7,'And so I am ordering you to see that three towns are marked out for this purpose.'),(316456,11,5,19,8,'And if the Lord your God makes wide the limits of your land, as he said in his oath to your fathers, and gives you all the land which he undertook to give to your fathers;'),(316457,11,5,19,9,'If you keep and do all these orders which I give you today, loving the Lord your God and walking ever in his ways; then let three more towns, in addition to these three, be marked out for you:'),(316458,11,5,19,10,'So that in all your land, which the Lord your God is giving you for your heritage, no man may be wrongly put to death, for which you will be responsible.'),(316459,11,5,19,11,'But if any man has hate for his neighbour, and waiting for him secretly makes an attack on him and gives him a blow causing his death, and then goes in flight to one of these towns;'),(316460,11,5,19,12,'The responsible men of his town are to send and take him, and give him up to the one who has the right of punishment to be put to death.'),(316461,11,5,19,13,'Have no pity on him, so that Israel may be clear from the crime of putting a man to death without cause, and it will be well for you.'),(316462,11,5,19,14,'Your neighbour\'s landmark, which was put in its place by the men of old times, is not to be moved or taken away in the land of your heritage which the Lord your God is giving you.'),(316463,11,5,19,15,'One witness may not make a statement against a man in relation to any sin or wrongdoing which he has done: on the word of two or three witnesses a question is to be judged.'),(316464,11,5,19,16,'If a false witness makes a statement against a man, saying that he has done wrong,'),(316465,11,5,19,17,'Then the two men, between whom the argument has taken place, are to come before the Lord, before the priests and judges who are then in power;'),(316466,11,5,19,18,'And the judges will have the question looked into with care: and if the witness is seen to be false and to have made a false statement against his brother,'),(316467,11,5,19,19,'Then do to him what it was his purpose to do to his brother: and so put away the evil from among you.'),(316468,11,5,19,20,'And the rest of the people, hearing of it, will be full of fear, and never again do such evil among you.'),(316469,11,5,19,21,'Have no pity; let life be given for life, eye for eye, tooth for tooth, hand for hand, foot for foot.'),(316470,11,5,20,1,'When you go out to war against other nations, and come face to face with horses and war-carriages and armies greater in number than yourselves, have no fear of them: for the Lord your God is with you, who took you up out of the land of Egypt.'),(316471,11,5,20,2,'And when you are on the point of attacking, let the priest come forward and say to the people,'),(316472,11,5,20,3,'Give ear, O Israel: today you are going forward to the fight; let your heart be strong; do not let uncontrolled fear overcome you because of those who are against you;'),(316473,11,5,20,4,'For the Lord your God goes with you, fighting for you to give you salvation from those who are against you.'),(316474,11,5,20,5,'And let the overseers say to the people, If there is any man who has made for himself a new house and has not gone into it, let him go back to his house, so that in the event of his death in the fight, another may not take his house for himself.'),(316475,11,5,20,6,'Or if any man has made a vine-garden without taking the first-fruits of it, let him go back to his house, so that in the event of his death in the fight, another may not be the first to make use of the fruit.'),(316476,11,5,20,7,'Or if any man is newly married and has had no sex relations with his wife, let him go back to his house, so that in the event of his death in the fight, another man may not take her.'),(316477,11,5,20,8,'And let the overseers go on to say to the people, If there is any man whose heart is feeble with fear, let him go back to his house before he makes the hearts of his countrymen feeble.'),(316478,11,5,20,9,'Then, after saying these words to the people, let the overseers put captains over the army.'),(316479,11,5,20,10,'When you come to a town, before attacking it, make an offer of peace.'),(316480,11,5,20,11,'And if it gives you back an answer of peace, opening its doors to you, then all the people in it may be put to forced work as your servants.'),(316481,11,5,20,12,'If however it will not make peace with you, but war, then let it be shut in on all sides:'),(316482,11,5,20,13,'And when the Lord your God has given it into your hands, let every male in it be put to death without mercy.'),(316483,11,5,20,14,'But the women and the children and the cattle and everything in the town and all its wealth, you may take for yourselves: the wealth of your haters, which the Lord your God has given you, will be your food.'),(316484,11,5,20,15,'So you are to do to all the towns far away, which are not the towns of these nations.'),(316485,11,5,20,16,'But in the towns of these peoples whose land the Lord your God is giving you for your heritage, let no living thing be kept from death:'),(316486,11,5,20,17,'Give them up to the curse; the Hittite, the Amorite, the Canaanite, the Perizzite, the Hivite, and the Jebusite, as the Lord your God has given you orders:'),(316487,11,5,20,18,'So that you may not take them as your example and do all the disgusting things which they do in the worship of their gods, so sinning against the Lord your God.'),(316488,11,5,20,19,'If in war a town is shut in by your armies for a long time, do not let its trees be cut down and made waste; for their fruit will be your food; are the trees of the countryside men for you to take up arms against them?'),(316489,11,5,20,20,'Only those trees which you are certain are not used for food may be cut down and put to destruction: and you are to make walls of attack against the town till it is taken.'),(316490,11,5,21,1,'If, in the land which the Lord your God is giving you, you come across the dead body of a man in the open country, and you have no idea who has put him to death:'),(316491,11,5,21,2,'Then your responsible men and your judges are to come out, and give orders for the distance from the dead body to the towns round about it to be measured;'),(316492,11,5,21,3,'And whichever town is nearest to the body, the responsible men of that town are to take from the herd a young cow which has never been used for work or put under the yoke;'),(316493,11,5,21,4,'And they are to take the cow into a valley where there is flowing water, and which is not ploughed or planted, and there the neck of the cow is to be broken:'),(316494,11,5,21,5,'Then the priests, the sons of Levi, are to come near; for they have been marked out by the Lord your God to be his servants and to give blessings in the name of the Lord; and by their decision every argument and every blow is to be judged:'),(316495,11,5,21,6,'And all the responsible men of that town which is nearest to the dead man, washing their hands over the cow whose neck was broken in the valley,'),(316496,11,5,21,7,'Will say, This death is not the work of our hands and our eyes have not seen it.'),(316497,11,5,21,8,'Have mercy, O Lord, on your people Israel whom you have made free, and take away from your people the crime of a death without cause. Then they will no longer be responsible for the man\'s death.'),(316498,11,5,21,9,'So you will take away the crime of a death without cause from among you, when you do what is right in the eyes of the Lord.'),(316499,11,5,21,10,'When you go out to war against other nations, and the Lord your God gives them up into your hands and you take them as prisoners;'),(316500,11,5,21,11,'If among the prisoners you see a beautiful woman and it is your desire to make her your wife;'),(316501,11,5,21,12,'Then take her back to your house; and let her hair and her nails be cut;'),(316502,11,5,21,13,'And let her take off the dress in which she was made prisoner and go on living in your house and weeping for her father and mother for a full month: and after that you may go in to her and be her husband and she will be your wife.'),(316503,11,5,21,14,'But if you have no delight in her, you are to let her go wherever she will; you may not take a price for her as if she was your property, for you have made use of her for your pleasure.'),(316504,11,5,21,15,'If a man has two wives, one greatly loved and the other hated, and the two of them have had children by him; and if the first son is the child of the hated wife:'),(316505,11,5,21,16,'Then when he gives his property to his sons for their heritage, he is not to put the son of his loved one in the place of the first son, the son of the hated wife:'),(316506,11,5,21,17,'But he is to give his first son his birthright, and twice as great a part of his property: for he is the first-fruits of his strength and the right of the first son is his.'),(316507,11,5,21,18,'If a man has a son who is hard-hearted and uncontrolled, who gives no attention to the voice of his father and mother, and will not be ruled by them, though they give him punishment:'),(316508,11,5,21,19,'Then let his father and mother take him to the responsible men of the town, to the public place;'),(316509,11,5,21,20,'And say to them, This son of ours is hard-hearted and uncontrolled, he will not give attention to us; he gives himself up to pleasure and strong drink.'),(316510,11,5,21,21,'Then he is to be stoned to death by all the men of the town: so you are to put away the evil from among you; and all Israel, hearing of it, will be full of fear.'),(316511,11,5,21,22,'If a man does a crime for which the punishment is death, and he is put to death by hanging him on a tree;'),(316512,11,5,21,23,'Do not let his body be on the tree all night, but put it to rest in the earth the same day; for the man who undergoes hanging is cursed by God; so do not make unclean the land which the Lord your God is giving you for your heritage.'),(316513,11,5,22,1,'If you see your brother\'s ox or his sheep wandering, do not go by without helping, but take them back to your brother.'),(316514,11,5,22,2,'If their owner is not near, or if you are not certain who he is, then take the beast to your house and keep it till its owner comes in search of it, and then you are to give it back to him.'),(316515,11,5,22,3,'Do the same with his ass or his robe or anything which has gone from your brother\'s keeping and which you have come across: do not keep it to yourself.'),(316516,11,5,22,4,'If you see your brother\'s ox or his ass falling down on the road, do not go by without giving him help in lifting it up again.'),(316517,11,5,22,5,'It is not right for a woman to be dressed in man\'s clothing, or for a man to put on a woman\'s robe: whoever does such things is disgusting to the Lord your God.'),(316518,11,5,22,6,'If by chance you see a place which a bird has made for itself in a tree or on the earth, with young ones or eggs, and the mother bird seated on the young ones or on the eggs, do not take the mother bird with the young:'),(316519,11,5,22,7,'See that you let the mother bird go, but the young ones you may take; so it will be well for you and your life will be long.'),(316520,11,5,22,8,'If you are building a house, make a railing for the roof, so that the blood of any man falling from it will not come on your house.'),(316521,11,5,22,9,'Do not have your vine-garden planted with two sorts of seed: or all of it may become a loss, the seed you have put in as well as the increase.'),(316522,11,5,22,10,'Do not do your ploughing with an ox and an ass yoked together.'),(316523,11,5,22,11,'Do not have clothing made of two sorts of thread, wool and linen together.'),(316524,11,5,22,12,'On the four edges of your robe, with which your body is covered, put ornaments of twisted threads.'),(316525,11,5,22,13,'If any man takes a wife, and having had connection with her, has no delight in her,'),(316526,11,5,22,14,'And says evil things about her and gives her a bad name, saying, I took this woman, and when I had connection with her it was clear to me that she was not a virgin:'),(316527,11,5,22,15,'Then let the girl\'s father and mother put before the responsible men of the town, in the public place, signs that the girl was a virgin:'),(316528,11,5,22,16,'And let the girl\'s father say to the responsible men, I gave my daughter to this man for his wife, but he has no love for her;'),(316529,11,5,22,17,'And now he has put shame on her, saying that she is not a virgin; but here is the sign that she is a virgin. Then they are to put her clothing before the responsible men of the town.'),(316530,11,5,22,18,'Then the responsible men of the town are to give the man his punishment;'),(316531,11,5,22,19,'They will take from him a hundred shekels of silver, which are to be given to the father of the girl, because he has given an evil name to a virgin of Israel: she will go on being his wife, he may never put her away all his life.'),(316532,11,5,22,20,'But if what he has said is true, and she is seen to be not a virgin,'),(316533,11,5,22,21,'Then they are to make the girl come to the door of her father\'s house and she will be stoned to death by the men of the town, because she has done evil and put shame on Israel, by acting as a loose woman in her father\'s house: so you are to put away evil from among you.'),(316534,11,5,22,22,'If a man is taken in the act of going in to a married woman, the two of them, the man as well as the woman, are to be put to death: so you are to put away the evil from Israel.'),(316535,11,5,22,23,'If a young virgin has given her word to be married to a man, and another man meeting her in the town, has connection with her;'),(316536,11,5,22,24,'Then you are to take the two of them to the doorway of the town, and have them stoned to death; the young virgin, because she gave no cry for help, though it was in the town, and the man, because he has put shame on his neighbour\'s wife: so you are to put away evil from among you.'),(316537,11,5,22,25,'But if the man, meeting such a virgin in the open country, takes her by force, then only the man is to be put to death;'),(316538,11,5,22,26,'Nothing is to be done to the virgin, because there is no cause of death in her: it is the same as if a man made an attack on his neighbour and put him to death:'),(316539,11,5,22,27,'For he came across her in the open country, and there was no one to come to the help of the virgin in answer to her cry.'),(316540,11,5,22,28,'If a man sees a young virgin, who has not given her word to be married to anyone, and he takes her by force and has connection with her, and discovery is made of it;'),(316541,11,5,22,29,'Then the man will have to give the virgin\'s father fifty shekels of silver and make her his wife, because he has put shame on her; he may never put her away all his life.'),(316542,11,5,22,30,'A man may not take his father\'s wife or have sex relations with a woman who is his father\'s.'),(316543,11,5,23,1,'No man whose private parts have been wounded or cut off may come into the meeting of the Lord\'s people.'),(316544,11,5,23,2,'One whose father and mother are not married may not come into the meeting of the Lord\'s people, or any of his family to the tenth generation.'),(316545,11,5,23,3,'No Ammonite or Moabite or any of their people to the tenth generation may come into the meeting of the Lord\'s people:'),(316546,11,5,23,4,'Because they gave you no bread or water on your way, when you came out of Egypt: and they got Balaam, the son of Peor, from Pethor in Aram-naharaim to put curses on you.'),(316547,11,5,23,5,'But the Lord your God would not give ear to Balaam, but let the curse be changed into a blessing to you, because of his love for you.'),(316548,11,5,23,6,'Do nothing for their peace or well-being for ever.'),(316549,11,5,23,7,'But have no hate for an Edomite, because he is your brother, or for an Egyptian, for you were living in his land.'),(316550,11,5,23,8,'Their children in the third generation may come into the meeting of the Lord\'s people.'),(316551,11,5,23,9,'When you go out to war and put your tents in position, keep from every evil thing.'),(316552,11,5,23,10,'If any man among you becomes unclean through anything which has taken place in the night, he is to go out from the tent-circle and keep outside it:'),(316553,11,5,23,11,'But when evening comes near, let him take a bath: and after sundown he may come back to the tents.'),(316554,11,5,23,12,'Let there be a place outside the tent-circle to which you may go;'),(316555,11,5,23,13,'And have among your arms a spade; and when you have been to that place, let that which comes from you be covered up with earth:'),(316556,11,5,23,14,'For the Lord your God is walking among your tents, to keep you safe and to give up into your hands those who are fighting against you; then let your tents be holy, so that he may see no unclean thing among you, and be turned away from you.'),(316557,11,5,23,15,'Do not give back to his master a servant who has gone in flight from his master and come to you:'),(316558,11,5,23,16,'Let him go on living among you in whatever place is most pleasing to him: do not be hard on him.'),(316559,11,5,23,17,'No daughter of Israel is to let herself be used as a loose woman for a strange god, and no son of Israel is to give himself to a man.'),(316560,11,5,23,18,'Do not take into the house of the Lord your God, as an offering for an oath, the price of a loose woman or the money given to one used for sex purposes in the worship of the gods: for these two things are disgusting to the Lord your God.'),(316561,11,5,23,19,'Do not take interest from an Israelite on anything, money or food or any other goods, which you let him have:'),(316562,11,5,23,20,'From men of other nations you may take interest, but not from an Israelite: so that the blessing of the Lord your God may be on everything to which you put your hand, in the land which you are about to take as your heritage.'),(316563,11,5,23,21,'When you take an oath to the Lord, do not be slow to give effect to it: for without doubt the Lord your God will make you responsible, and will put it to your account as sin.'),(316564,11,5,23,22,'But if you take no oath, there will be no sin.'),(316565,11,5,23,23,'Whatever your lips have said, see that you do it; for you gave your word freely to the Lord your God.'),(316566,11,5,23,24,'When you go into your neighbour\'s vine-garden, you may take of his grapes at your pleasure, but you may not take them away in your vessel.'),(316567,11,5,23,25,'When you go into your neighbour\'s field, you may take the heads of grain with your hand; but you may not put your blade to his grain.'),(316568,11,5,24,1,'If a man takes a wife, and after they are married she is unpleasing to him because of some bad quality in her, let him give her a statement in writing and send her away from his house.'),(316569,11,5,24,2,'And when she has gone away from him, she may become another man\'s wife.'),(316570,11,5,24,3,'And if the second husband has no love for her and, giving her a statement in writing, sends her away; or if death comes to the second husband to whom she was married;'),(316571,11,5,24,4,'Her first husband, who had sent her away, may not take her back after she has been wife to another; for that is disgusting to the Lord: and you are not to be a cause of sin in the land which the Lord your God is giving you for your heritage.'),(316572,11,5,24,5,'A newly married man will not have to go out with the army or undertake any business, but may be free for one year, living in his house for the comfort of his wife.'),(316573,11,5,24,6,'No one is to take, on account of a debt, the stones with which grain is crushed: for in doing so he takes a man\'s living.'),(316574,11,5,24,7,'If a man takes by force one of his countrymen, the children of Israel, using him as his property or getting a price for him, that thief is to be put to death: so you are to put away evil from among you.'),(316575,11,5,24,8,'In connection with the leper\'s disease, take care to keep and do every detail of the teaching of the priests, the Levites: as I gave them orders, so you are to do.'),(316576,11,5,24,9,'Keep in mind what the Lord your God did to Miriam on the way, when you came out of Egypt.'),(316577,11,5,24,10,'If you let your brother have the use of anything which is yours, do not go into his house and take anything of his as a sign of his debt;'),(316578,11,5,24,11,'But keep outside till he comes out and gives it to you.'),(316579,11,5,24,12,'If he is a poor man, do not keep his property all night;'),(316580,11,5,24,13,'But be certain to give it back to him when the sun goes down, so that he may have his clothing for sleeping in, and will give you his blessing: and this will be put to your account as righteousness before the Lord your God.'),(316581,11,5,24,14,'Do not be hard on a servant who is poor and in need, if he is one of your countrymen or a man from another nation living with you in your land.'),(316582,11,5,24,15,'Give him his payment day by day, not keeping it back over night; for he is poor and his living is dependent on it; and if his cry against you comes to the ears of the Lord, it will be judged as sin in you.'),(316583,11,5,24,16,'Fathers are not to be put to death for their children or children for their fathers: every man is to be put to death for the sin which he himself has done.'),(316584,11,5,24,17,'Be upright in judging the cause of the man from a strange country and of him who has no father; do not take a widow\'s clothing on account of a debt:'),(316585,11,5,24,18,'But keep in mind that you were a servant in the land of Egypt, and the Lord your God made you free: for this is why I give you orders to do this.'),(316586,11,5,24,19,'When you get in the grain from your field, if some of the grain has been dropped by chance in the field, do not go back and get it, but let it be for the man from a strange land, the child without a father, and the widow: so that the blessing of the Lord your God may be on all the work of your hands.'),(316587,11,5,24,20,'When you are shaking the fruit from your olive-trees, do not go over the branches a second time: let some be for the man from a strange land, the child without a father, and the widow.'),(316588,11,5,24,21,'When you are pulling the grapes from your vines, do not take up those which have been dropped; let them be for the man from a strange land, the child without a father, and the widow.'),(316589,11,5,24,22,'Keep in mind that you were a servant in the land of Egypt: for this is why I give you orders to do this.'),(316590,11,5,25,1,'If there is an argument between men and they go to law with one another, let the judges give their decision for the upright, and against the wrongdoer.'),(316591,11,5,25,2,'And if the wrongdoer is to undergo punishment by whipping, the judge will give orders for him to go down on his face and be whipped before him, the number of the blows being in relation to his crime.'),(316592,11,5,25,3,'He may be given forty blows, not more; for if more are given, your brother may be shamed before you.'),(316593,11,5,25,4,'Do not keep the ox from taking the grain when he is crushing it.'),(316594,11,5,25,5,'If brothers are living together and one of them, at his death, has no son, the wife of the dead man is not to be married outside the family to another man: let her husband\'s brother go in to her and make her his wife, doing as it is right for a brother-in-law to do.'),(316595,11,5,25,6,'Then the first male child she has will take the rights of the brother who is dead, so that his name may not come to an end in Israel.'),(316596,11,5,25,7,'But if the man says he will not take his brother\'s wife, then let the wife go to the responsible men of the town, and say, My husband\'s brother will not keep his brother\'s name living in Israel; he will not do what it is right for a husband\'s brother to do.'),(316597,11,5,25,8,'Then the responsible men of the town will send for the man, and have talk with him: and if he still says, I will not take her;'),(316598,11,5,25,9,'Then his brother\'s wife is to come to him, before the responsible men of the town, and take his shoe off his foot, and put shame on him, and say, So let it be done to the man who will not take care of his brother\'s name.'),(316599,11,5,25,10,'And his family will be named in Israel, The house of him whose shoe has been taken off.'),(316600,11,5,25,11,'If two men are fighting, and the wife of one of them, coming to the help of her husband, takes the other by the private parts;'),(316601,11,5,25,12,'Her hand is to be cut off; have no pity on her.'),(316602,11,5,25,13,'Do not have in your bag different weights, a great and a small;'),(316603,11,5,25,14,'Or in your house different measures, a great and a small.'),(316604,11,5,25,15,'But have a true weight and a true measure: so that your life may be long in the land which the Lord your God is giving you.'),(316605,11,5,25,16,'For all who do such things, and all whose ways are not upright, are disgusting to the Lord your God.'),(316606,11,5,25,17,'Keep in mind what Amalek did to you on your way from Egypt;'),(316607,11,5,25,18,'How, meeting you on the way, he made an attack on you when you were tired and without strength, cutting off all the feeble ones at the end of your line; and the fear of God was not in him.'),(316608,11,5,25,19,'So when the Lord your God has given you rest from all who are against you on every side, in the land which the Lord your God is giving you for your heritage, see to it that the memory of Amalek is cut off from the earth; keep this in mind.'),(316609,11,5,26,1,'Now when you have come into the land which the Lord is giving you for your heritage, and you have made it yours and are living in it;'),(316610,11,5,26,2,'You are to take a part of the first-fruits of the earth, which you get from the land which the Lord your God is giving you, and put it in a basket, and go to the place marked out by the Lord your God, as the resting-place of his name.'),(316611,11,5,26,3,'And you are to come to him who is priest at that time, and say to him, I give witness today before the Lord your God, that I have come into the land which the Lord made an oath to our fathers to give us.'),(316612,11,5,26,4,'Then the priest will take the basket from your hand and put it down in front of the altar of the Lord your God.'),(316613,11,5,26,5,'And these are the words which you will say before the Lord your God: My father was a wandering Aramaean, and he went down with a small number of people into Egypt; there he became a great and strong nation:'),(316614,11,5,26,6,'And the Egyptians were cruel to us, crushing us under a hard yoke:'),(316615,11,5,26,7,'And our cry went up to the Lord, the God of our fathers, and the Lord\'s ear was open to the voice of our cry, and his eyes took note of our grief and the crushing weight of our work:'),(316616,11,5,26,8,'And the Lord took us out of Egypt with a strong hand and a stretched-out arm, with works of power and signs and wonders:'),(316617,11,5,26,9,'And he has been our guide to this place, and has given us this land, a land flowing with milk and honey.'),(316618,11,5,26,10,'So now, I have come here with the first of the fruits of the earth which you, O Lord, have given me. Then you will put it down before the Lord your God and give him worship:'),(316619,11,5,26,11,'And you will have joy in every good thing which the Lord your God has given to you and to your family; and the Levite, and the man from a strange land who is with you, will take part in your joy.'),(316620,11,5,26,12,'When you have taken out a tenth from the tenth of all your produce in the third year, which is the year when this has to be done, give it to the Levite, and the man from a strange land, and the child without a father, and the widow, so that they may have food in your towns and be full;'),(316621,11,5,26,13,'And say before the Lord your God, I have taken all the holy things out of my house and have given them to the Levite, and the man from a strange land, and him who has no father, and the widow, as you have given me orders: I have kept in mind all your orders, in nothing have I gone against them:'),(316622,11,5,26,14,'No part of these things has been used for food in a time of weeping, or put away when I was unclean, or given for the dead: I have given ear to the voice of the Lord my God, and have done all you have given me orders to do.'),(316623,11,5,26,15,'So, looking down from your holy place in heaven, send your blessing on your people Israel and on the land which you have given us, as you said in your oath to our fathers, a land flowing with milk and honey.'),(316624,11,5,26,16,'Today the Lord your God gives you orders to keep all these laws and decisions: so then keep and do them with all your heart and all your soul.'),(316625,11,5,26,17,'Today you have given witness that the Lord is your God, and that you will go in his ways and keep his laws and his orders and his decisions and give ear to his voice:'),(316626,11,5,26,18,'And the Lord has made it clear this day that you are a special people to him, as he gave you his word; and that you are to keep all his orders;'),(316627,11,5,26,19,'And that he will make you high over all the nations he has made, in praise, in name, and in honour, and that you are to be a holy people to the Lord your God as he has said.'),(316628,11,5,27,1,'Then Moses and the responsible men of Israel gave the people these orders: Keep all the orders which I have given you this day;'),(316629,11,5,27,2,'And on the day when you go over Jordan into the land which the Lord your God is giving you, put up great stones, coating them with building-paste,'),(316630,11,5,27,3,'And writing on them all the words of this law, after you have gone over; so that you may take the heritage which the Lord your God is giving you, a land flowing with milk and honey, as the Lord, the God of your fathers, has said.'),(316631,11,5,27,4,'And when you have gone over Jordan, you are to put up these stones, as I have said to you today, in Mount Ebal, and have them coated with building-paste.'),(316632,11,5,27,5,'There you are to make an altar to the Lord your God, of stones on which no iron instrument has been used.'),(316633,11,5,27,6,'You are to make the altar of the Lord your God of uncut stones; offering on it burned offerings to the Lord your God:'),(316634,11,5,27,7,'And you are to make your peace-offerings, feasting there with joy before the Lord your God.'),(316635,11,5,27,8,'And put on the stones all the words of this law, writing them very clearly.'),(316636,11,5,27,9,'Then Moses and the priests, the Levites, said to all Israel, Be quiet and give ear, O Israel; today you have become the people of the Lord your God.'),(316637,11,5,27,10,'For this cause you are to give ear to the voice of the Lord your God, and do his orders and his laws which I give you this day.'),(316638,11,5,27,11,'That same day Moses said to the people,'),(316639,11,5,27,12,'These are to take their places on Mount Gerizim for blessing the people when you have gone over Jordan: Simeon and Levi and Judah and Issachar and Joseph and Benjamin;'),(316640,11,5,27,13,'And these are to be on Mount Ebal for the curse: Reuben, Gad, and Asher, and Zebulun, Dan, and Naphtali.'),(316641,11,5,27,14,'Then the Levites are to say in a loud voice to all the men of Israel,'),(316642,11,5,27,15,'Cursed is the man who makes any image of wood or stone or metal, disgusting to the Lord, the work of man\'s hands, and puts it up in secret. And let all the people say, So be it.'),(316643,11,5,27,16,'Cursed is he who does not give honour to his father or mother. And let all the people say, So be it.'),(316644,11,5,27,17,'Cursed is he who takes his neighbour\'s landmark from its place. And let all the people say, So be it.'),(316645,11,5,27,18,'Cursed is he by whom the blind are turned out of the way. And let all the people say, So be it.'),(316646,11,5,27,19,'Cursed is he who gives a wrong decision in the cause of a man from a strange land, or of one without a father, or of a widow. And let all the people say, So be it.'),(316647,11,5,27,20,'Cursed is he who has sex relations with his father\'s wife, for he has put shame on his father. And let all the people say, So be it.'),(316648,11,5,27,21,'Cursed is he who has sex relations with any sort of beast. And let all the people say, So be it.'),(316649,11,5,27,22,'Cursed is he who has sex relations with his sister, the daughter of his father or of his mother. And let all the people say, So be it.'),(316650,11,5,27,23,'Cursed is he who has sex relations with his mother-in-law. And let all the people say, So be it.'),(316651,11,5,27,24,'Cursed is he who takes his neighbour\'s life secretly. And let all the people say, So be it.'),(316652,11,5,27,25,'Cursed is he who for a reward puts to death one who has done no wrong. And let all the people say, So be it.'),(316653,11,5,27,26,'Cursed is he who does not take this law to heart to do it. And let all the people say, So be it.'),(316654,11,5,28,1,'Now if you give ear to the voice of the Lord your God, and keep with care all these orders which I have given you today, then the Lord your God will put you high over all the nations of the earth:'),(316655,11,5,28,2,'And all these blessings will come on you and overtake you, if your ears are open to the voice of the Lord your God.'),(316656,11,5,28,3,'A blessing will be on you in the town, and a blessing in the field.'),(316657,11,5,28,4,'A blessing will be on the fruit of your body, and on the fruit of your land, on the fruit of your cattle, the increase of your herd, and the young of your flock.'),(316658,11,5,28,5,'A blessing will be on your basket and on your bread-basin.'),(316659,11,5,28,6,'A blessing will be on your coming in and on your going out.'),(316660,11,5,28,7,'By the power of the Lord, those who take arms against you will be overcome before you: they will come out against you one way, and will go in flight from you seven ways.'),(316661,11,5,28,8,'The Lord will send his blessing on your store-houses and on everything to which you put your hand: his blessing will be on you in the land which the Lord your God is giving you.'),(316662,11,5,28,9,'The Lord will keep you as a people holy to himself, as he has said to you in his oath, if you keep the orders of the Lord your God and go on walking in his ways.'),(316663,11,5,28,10,'And all the peoples of the earth will see that the name of the Lord is on you, and they will go in fear of you.'),(316664,11,5,28,11,'And the Lord will make you fertile in every good thing, in the fruit of your body, and the fruit of your cattle, and the fruit of your fields, in the land which the Lord, by his oath to your fathers, said he would give you.'),(316665,11,5,28,12,'Opening his store-house in heaven, the Lord will send rain on your land at the right time, blessing all the work of your hands: other nations will make use of your wealth, and you will have no need of theirs.'),(316666,11,5,28,13,'The Lord will make you the head and not the tail; and you will ever have the highest place, if you give ear to the orders of the Lord your God which I give you today, to keep and to do them;'),(316667,11,5,28,14,'Not turning away from any of the orders which I give you today, to the right hand or to the left, or going after any other gods to give them worship.'),(316668,11,5,28,15,'But if you do not give ear to the voice of the Lord your God, and take care to do all his orders and his laws which I give you today, then all these curses will come on you and overtake you:'),(316669,11,5,28,16,'You will be cursed in the town and cursed in the field.'),(316670,11,5,28,17,'A curse will be on your basket and on your bread-basin.'),(316671,11,5,28,18,'A curse will be on the fruit of your body, and on the fruit of your land, on the increase of your cattle, and the young of your flock.'),(316672,11,5,28,19,'You will be cursed when you come in and cursed when you go out.'),(316673,11,5,28,20,'The Lord will send on you cursing and trouble and punishment in everything to which you put your hand, till sudden destruction overtakes you; because of your evil ways in which you have been false to me.'),(316674,11,5,28,21,'The Lord will send disease after disease on you, till you have been cut off by death from the land to which you are going.'),(316675,11,5,28,22,'The Lord will send wasting disease, and burning pain, and flaming heat against you, keeping back the rain till your land is waste and dead; so will it be till your destruction is complete.'),(316676,11,5,28,23,'And the heaven over your heads will be brass, and the earth under you hard as iron.'),(316677,11,5,28,24,'The Lord will make the rain of your land powder and dust, sending it down on you from heaven till your destruction is complete.'),(316678,11,5,28,25,'The Lord will let you be overcome by your haters: you will go out against them one way, and you will go in flight before them seven ways: you will be the cause of fear among all the kingdoms of the earth.'),(316679,11,5,28,26,'Your bodies will be meat for all the birds of the air and the beasts of the earth; there will be no one to send them away.'),(316680,11,5,28,27,'The Lord will send on you the disease of Egypt, and other sorts of skin diseases which nothing will make well.'),(316681,11,5,28,28,'He will make your minds diseased, and your eyes blind, and your hearts wasted with fear:'),(316682,11,5,28,29,'You will go feeling your way when the sun is high, like a blind man for whom all is dark, and nothing will go well for you: you will be crushed and made poor for ever, and you will have no saviour.'),(316683,11,5,28,30,'You will take a wife, but another man will have the use of her: the house which your hands have made will never be your resting-place: you will make a vine-garden, and never take the fruit of it.'),(316684,11,5,28,31,'Your ox will be put to death before your eyes, but its flesh will not be your food: your ass will be violently taken away before your face, and will not be given back to you: your sheep will be given to your haters, and there will be no saviour for you.'),(316685,11,5,28,32,'Your sons and your daughters will be given to another people, and your eyes will be wasted away with looking and weeping for them all the day: and you will have no power to do anything.'),(316686,11,5,28,33,'The fruit of your land and all the work of your hands will be food for a nation which is strange to you and to your fathers; you will only be crushed down and kept under for ever:'),(316687,11,5,28,34,'So that the things which your eyes have to see will send you out of your minds.'),(316688,11,5,28,35,'The Lord will send a skin disease, attacking your knees and your legs, bursting out from your feet to the top of your head, so that nothing will make you well.'),(316689,11,5,28,36,'And you, and the king whom you have put over you, will the Lord take away to a nation strange to you and to your fathers; there you will be servants to other gods of wood and stone.'),(316690,11,5,28,37,'And you will become a wonder and a name of shame among all the nations where the Lord will take you.'),(316691,11,5,28,38,'You will take much seed out into the field, and get little in; for the locust will get it.'),(316692,11,5,28,39,'You will put in vines and take care of them, but you will get no wine or grapes from them; for they will be food for worms.'),(316693,11,5,28,40,'Your land will be full of olive-trees, but there will be no oil for the comfort of your body; for your olive-tree will give no fruit.'),(316694,11,5,28,41,'You will have sons and daughters, but they will not be yours; for they will go away prisoners into a strange land.'),(316695,11,5,28,42,'All your trees and the fruit of your land will be the locust\'s.'),(316696,11,5,28,43,'The man from a strange land who is living among you will be lifted up higher and higher over you, while you go down lower and lower.'),(316697,11,5,28,44,'He will let you have his wealth at interest, and will have no need of yours: he will be the head and you the tail.'),(316698,11,5,28,45,'And all these curses will come after you and overtake you, till your destruction is complete; because you did not give ear to the voice of the Lord your God, or keep his laws and his orders which he gave you:'),(316699,11,5,28,46,'These things will come on you and on your seed, to be a sign and a wonder for ever;'),(316700,11,5,28,47,'Because you did not give honour to the Lord your God, worshipping him gladly, with joy in your hearts on account of all your wealth of good things;'),(316701,11,5,28,48,'For this cause you will become servants to those whom the Lord your God will send against you, without food and drink and clothing, and in need of all things: and he will put a yoke of iron on your neck till he has put an end to you.'),(316702,11,5,28,49,'The Lord will send a nation against you from the farthest ends of the earth, coming with the flight of an eagle; a nation whose language is strange to you;'),(316703,11,5,28,50,'A hard-faced nation, who will have no respect for the old or mercy for the young:'),(316704,11,5,28,51,'He will take the fruit of your cattle and of your land till death puts an end to you: he will let you have nothing of your grain or wine or oil or any of the increase of your cattle or the young of your flock, till he has made your destruction complete.'),(316705,11,5,28,52,'Your towns will be shut in by his armies, till your high walls, in which you put your faith, have come down: his armies will be round your towns, through all your land which the Lord your God has given you.'),(316706,11,5,28,53,'And your food will be the fruit of your body, the flesh of the sons and daughters which the Lord your God has given you; because of your bitter need and the cruel grip of your haters.'),(316707,11,5,28,54,'That man among you who is soft and used to comfort will be hard and cruel to his brother, and to his dear wife, and to of those his children who are still living;'),(316708,11,5,28,55,'And will not give to any of them the flesh of his children which will be his food because he has no other; in the cruel grip of your haters on all your towns.'),(316709,11,5,28,56,'The most soft and delicate of your women, who would not so much as put her foot on the earth, so delicate is she, will be hard-hearted to her husband and to her son and to her daughter;'),(316710,11,5,28,57,'And to her baby newly come to birth, and to the children of her body; for having no other food, she will make a meal of them secretly, because of her bitter need and the cruel grip of your haters on all your towns.'),(316711,11,5,28,58,'If you will not take care to do all the words of this law, recorded in this book, honouring that name of glory and of fear, THE LORD YOUR GOD;'),(316712,11,5,28,59,'Then the Lord your God will make your punishment, and the punishment of your seed, a thing to be wondered at; great punishments and cruel diseases stretching on through long years.'),(316713,11,5,28,60,'He will send on you again all the diseases of Egypt, which were a cause of fear to you, and they will take you in their grip.'),(316714,11,5,28,61,'And all the diseases and the pains not recorded in the book of this law will the Lord send on you till your destruction is complete.'),(316715,11,5,28,62,'And you will become a very small band, though your numbers were like the stars of heaven; because you did not give ear to the voice of the Lord your God.'),(316716,11,5,28,63,'And as the Lord took delight in doing you good and increasing you, so the Lord will take pleasure in cutting you off and causing your destruction, and you will be uprooted from the land which you are about to take as your heritage.'),(316717,11,5,28,64,'And the Lord will send you wandering among all peoples, from one end of the earth to the other: there you will be servants to other gods, of wood and stone, gods of which you and your fathers had no knowledge.'),(316718,11,5,28,65,'And even among these nations there will be no peace for you, and no rest for your feet: but the Lord will give you there a shaking heart and wasting eyes and weariness of soul:'),(316719,11,5,28,66,'Your very life will be hanging in doubt before you, and day and night will be dark with fears, and nothing in life will be certain:'),(316720,11,5,28,67,'In the morning you will say, If only it was evening! And at evening you will say, If only morning would come! Because of the fear in your hearts and the things which your eyes will see.'),(316721,11,5,28,68,'And the Lord will take you back to Egypt again in ships, by the way of which I said to you, You will never see it again: there you will be offering yourselves as men-servants and women-servants to your haters for a price, and no man will take you.'),(316722,11,5,29,1,'These are the words of the agreement which Moses was ordered by the Lord to make with the children of Israel in the land of Moab, in addition to the agreement which he made with them in Horeb.'),(316723,11,5,29,2,'And Moses said in the hearing of all Israel, You have seen all the Lord did before your eyes in the land of Egypt to Pharaoh and to all his servants and all his land;'),(316724,11,5,29,3,'The great tests which your eyes saw, and the signs and wonders:'),(316725,11,5,29,4,'But even to this day the Lord has not given you a mind open to knowledge, or seeing eyes or hearing ears.'),(316726,11,5,29,5,'For forty years I have been your guide through the waste land: your clothing has not become old on your backs, or your shoes on your feet.'),(316727,11,5,29,6,'You have had no bread, or wine, or strong drink: so that you might see that I am the Lord your God.'),(316728,11,5,29,7,'When you came to this place, Sihon, king of Heshbon, and Og, king of Bashan, came out to make war against us and we overcame them:'),(316729,11,5,29,8,'And we took their land and gave it to the Reubenites and the Gadites and the half-tribe of Manasseh, for their heritage.'),(316730,11,5,29,9,'So keep the words of this agreement and do them, so that it may be well for you in everything you do.'),(316731,11,5,29,10,'You have come here today, all of you, before the Lord your God; the heads of your tribes, the overseers, and those who are in authority over you, with all the men of Israel,'),(316732,11,5,29,11,'And your little ones, your wives, and the men of other lands who are with you in your tents, down to the wood-cutter and the servant who gets water for you:'),(316733,11,5,29,12,'With the purpose of taking part in the agreement of the Lord your God, and his oath which he makes with you today:'),(316734,11,5,29,13,'And so that he may make you his people today, and be your God, as he has said to you, and as he made an oath to your fathers, Abraham, Isaac, and Jacob.'),(316735,11,5,29,14,'And not with you only do I make this agreement and this oath;'),(316736,11,5,29,15,'But with everyone who is here with us today before the Lord our God, as well as with those who are not here:'),(316737,11,5,29,16,'(For you have in mind how we were living in the land of Egypt; and how we came through all the nations which were on your way;'),(316738,11,5,29,17,'And you have seen their disgusting doings, and the images of wood and stone and silver and gold which were among them:)'),(316739,11,5,29,18,'So that there may not be among you any man or woman or family or tribe whose heart is turned away from the Lord our God today, to go after other gods and give them worship; or any root among you whose fruit is poison and bitter sorrow;'),(316740,11,5,29,19,'If such a man, hearing the words of this oath, takes comfort in the thought that he will have peace even if he goes on in the pride of his heart, taking whatever chance may give him:'),(316741,11,5,29,20,'The Lord will have no mercy on him, but the wrath of the Lord will be burning against that man, and all the curses recorded in this book will be waiting for him, and the Lord will take away his name completely from the earth.'),(316742,11,5,29,21,'He will be marked out by the Lord, from all the tribes of Israel, for an evil fate, in keeping with all the curses of the agreement recorded in this book of the law.'),(316743,11,5,29,22,'And future generations, your children coming after you, and travellers from far countries, will say, when they see the punishments of that land and the diseases which the Lord has sent on it;'),(316744,11,5,29,23,'And that all the land is a salt and smoking waste, not planted or giving fruit or clothed with grass, but wasted like Sodom and Gomorrah, Admah and Zeboiim, on which the Lord sent destruction in the heat of his wrath:'),(316745,11,5,29,24,'Truly all the nations will say, Why has the Lord done so to this land? what is the reason for this great and burning wrath?'),(316746,11,5,29,25,'Then men will say, Because they gave up the agreement of the Lord, the God of their fathers, which he made with them when he took them out of the land of Egypt:'),(316747,11,5,29,26,'And they went after other gods and gave them worship, gods who were strange to them, and whom he had not given them:'),(316748,11,5,29,27,'And so the wrath of the Lord was moved against this land, to send on it all the curse recorded in this book:'),(316749,11,5,29,28,'Rooting them out of their land, in the heat of his wrath and passion, and driving them out into another land, as at this day.'),(316750,11,5,29,29,'The secret things are the Lord our God\'s: but the things which have been made clear are ours and our children\'s for ever, so that we may do all the words of this law.'),(316751,11,5,30,1,'Now when all these things have come on you, the blessing and the curse which I have put before you, if the thought of them comes back to your minds, when you are living among the nations where the Lord your God has sent you,'),(316752,11,5,30,2,'And your hearts are turned again to the Lord your God, and you give ear to his word which I give you today, you and your children, with all your heart and with all your soul:'),(316753,11,5,30,3,'Then the Lord will have pity on you, changing your fate, and taking you back again from among all the nations where you have been forced to go.'),(316754,11,5,30,4,'Even if those who have been forced out are living in the farthest part of heaven, the Lord your God will go in search of you, and take you back;'),(316755,11,5,30,5,'Placing you again in the land of your fathers as your heritage; and he will do you good, increasing you till you are more in number than your fathers were.'),(316756,11,5,30,6,'And the Lord your God will give to you and to your seed a circumcision of the heart, so that, loving him with all your heart and all your soul, you may have life.'),(316757,11,5,30,7,'And the Lord your God will put all these curses on those who are against you, and on your haters who put a cruel yoke on you.'),(316758,11,5,30,8,'And you will again give ear to the voice of the Lord, and do all his orders which I have given you today.'),(316759,11,5,30,9,'And the Lord your God will make you fertile in all good things, blessing the work of your hands, and the fruit of your body, and the fruit of your cattle, and the fruit of your land: for the Lord will have joy in you, as he had in your fathers:'),(316760,11,5,30,10,'If you give ear to the voice of the Lord your God, keeping his orders and his laws which are recorded in this book of the law, and turning to the Lord your God with all your heart and with all your soul.'),(316761,11,5,30,11,'For these orders which I have given you today are not strange and secret, and are not far away.'),(316762,11,5,30,12,'They are not in heaven, for you to say, Who will go up to heaven for us and give us knowledge of them so that we may do them?'),(316763,11,5,30,13,'And they are not across the sea, for you to say, Who will go over the sea for us and give us news of them so that we may do them?'),(316764,11,5,30,14,'But the word is very near you, in your mouth and in your heart, so that you may do it.'),(316765,11,5,30,15,'See, I have put before you today, life and good, and death and evil;'),(316766,11,5,30,16,'In giving you orders today to have love for the Lord your God, to go in his ways and keep his laws and his orders and his decisions, so that you may have life and be increased, and that the blessing of the Lord your God may be with you in the land where you are going, the land of your heritage.'),(316767,11,5,30,17,'But if your heart is turned away and your ear is shut, and you go after those who would make you servants and worshippers of other gods:'),(316768,11,5,30,18,'I give witness against you this day that destruction will certainly be your fate, and your days will be cut short in the land where you are going, the land of your heritage on the other side of Jordan.'),(316769,11,5,30,19,'Let heaven and earth be my witnesses against you this day that I have put before you life and death, a blessing and a curse: so take life for yourselves and for your seed:'),(316770,11,5,30,20,'In loving the Lord your God, hearing his voice and being true to him: for he is your life and by him will your days be long: so that you may go on living in the land which the Lord gave by an oath to your fathers, Abraham, Isaac and Jacob.'),(316771,11,5,31,1,'So Moses said all these things to Israel.'),(316772,11,5,31,2,'Then he said to them, I am now a hundred and twenty years old; I am no longer able to go out and come in: and the Lord has said to me, You are not to go over Jordan.'),(316773,11,5,31,3,'The Lord your God, he will go over before you; he will send destruction on all those nations, and you will take their land as your heritage: and Joshua will go over at your head as the Lord has said.'),(316774,11,5,31,4,'The Lord will do to them as he did to Sihon and to Og, the kings of the Amorites, and to their land, whom he put to destruction.'),(316775,11,5,31,5,'The Lord will give them up into your hands, and you are to do to them as I have given you orders.'),(316776,11,5,31,6,'Be strong and take heart, and have no fear of them: for it is the Lord your God who is going with you; he will not take away his help from you.'),(316777,11,5,31,7,'Then Moses sent for Joshua, and before the eyes of all Israel said to him, Be strong and take heart: for you are to go with this people into the land which the Lord, by his oath to their fathers, has given them; by your help they will take it for their heritage.'),(316778,11,5,31,8,'It is the Lord who goes before you; he will be with you, he will not take away his help from you or give you up: so have no fear.'),(316779,11,5,31,9,'Then Moses put all this law in writing, and gave it to the priests, the sons of Levi, who take up the ark of the Lord\'s agreement, and to all the responsible men of Israel.'),(316780,11,5,31,10,'And Moses said to them, At the end of every seven years, at the time fixed for the ending of debts, at the feast of tents,'),(316781,11,5,31,11,'When all Israel has come before the Lord your God in the place named by him, let a reading be given of this law in the hearing of all Israel.'),(316782,11,5,31,12,'Make all the people come together, men and women and children, and anyone from another country who is with you, so that hearing they may become wise in the fear of the Lord your God, and take care to do all the words of this law;'),(316783,11,5,31,13,'And so that your children, to whom it is new, may give ear and be trained in the fear of the Lord your God, while you are living in the land which you are going over Jordan to take for your heritage.'),(316784,11,5,31,14,'At that time the Lord said to Moses, The day of your death is near: send for Joshua, and come to the Tent of meeting so that I may give him his orders. So Moses and Joshua went to the Tent of meeting.'),(316785,11,5,31,15,'And the Lord was seen in the Tent in a pillar of cloud resting by the door of the Tent.'),(316786,11,5,31,16,'And the Lord said to Moses, Now you are going to rest with your fathers; and this people will be false to me, uniting themselves to the strange gods of the land where they are going; they will be turned away from me and will not keep the agreement I have made with them.'),(316787,11,5,31,17,'In that day my wrath will be moved against them, and I will be turned away from them, veiling my face from them, and destruction will overtake them, and unnumbered evils and troubles will come on them; so that in that day they will say, Have not these evils come on us because our God is not with us?'),(316788,11,5,31,18,'Truly, my face will be turned away from them in that day, because of all the evil they have done in going after other gods.'),(316789,11,5,31,19,'Make then this song for yourselves, teaching it to the children of Israel: put it in their mouths, so that this song may be a witness for me against the children of Israel.'),(316790,11,5,31,20,'For when I have taken them into the land named in my oath to their fathers, a land flowing with milk and honey, and they have made themselves full of food and are fat, then they will be turned to other gods and will give them worship, no longer honouring me or keeping my agreement.'),(316791,11,5,31,21,'Then when evils and troubles without number have overtaken them, this song will be a witness to them, for the words of it will be clear in the memories of their children: for I see the thoughts which are moving in their hearts even now, before I have taken them into the land of my oath.'),(316792,11,5,31,22,'So that same day Moses made this song, teaching it to the children of Israel.'),(316793,11,5,31,23,'Then he gave orders to Joshua, the son of Nun, saying to him, Be strong and take heart: for you are to go at the head of the children of Israel into the land which I made an oath to give them; and I will be with you.'),(316794,11,5,31,24,'Now after writing all the words of this law in a book till the record of them was complete,'),(316795,11,5,31,25,'Moses said to the Levites who were responsible for taking up the ark of the Lord\'s agreement,'),(316796,11,5,31,26,'Take this book of the law and put it by the ark of the Lord\'s agreement, so that it may be a witness against you.'),(316797,11,5,31,27,'For I have knowledge of your hard and uncontrolled hearts: even now, while I am still living, you will not be ruled by the Lord; how much less after my death?'),(316798,11,5,31,28,'Get together before me all those who are in authority in your tribes, and your overseers, so that I may say these things in their hearing, and make heaven and earth my witnesses against them.'),(316799,11,5,31,29,'For I am certain that after my death you will give yourselves up to sin, wandering from the way which I have given you; and evil will overtake you in the end, because you will do evil in the eyes of the Lord, moving him to wrath by the work of your hands.'),(316800,11,5,31,30,'Then in the hearing of all the meeting of Israel, Moses said the words of this song, to the end.'),(316801,11,5,32,1,'Give ear, O heavens, to my voice; let the earth take note of the words of my mouth:'),(316802,11,5,32,2,'My teaching is dropping like rain, coming down like dew on the fields; like rain on the young grass and showers on the garden plants:'),(316803,11,5,32,3,'For I will give honour to the name of the Lord: let our God be named great.'),(316804,11,5,32,4,'He is the Rock, complete is his work; for all his ways are righteousness: a God without evil who keeps faith, true and upright is he.'),(316805,11,5,32,5,'They have become false, they are not his children, the mark of sin is on them; they are an evil and hard-hearted generation.'),(316806,11,5,32,6,'Is this your answer to the Lord, O foolish people and unwise? Is he not your father who has given you life? He has made you and given you your place.'),(316807,11,5,32,7,'Keep in mind the days of the past, give thought to the years of generations gone by: go to your father and he will make it clear to you, to the old men and they will give you the story.'),(316808,11,5,32,8,'When the Most High gave the nations their heritage, separating into groups the children of men, he had the limits of the peoples marked out, keeping in mind the number of the children of Israel.'),(316809,11,5,32,9,'For the Lord\'s wealth is his people; Jacob is the land of his heritage.'),(316810,11,5,32,10,'He came to him in the waste land, in the unpeopled waste of sand: putting his arms round him and caring for him, he kept him as the light of his eye.'),(316811,11,5,32,11,'As an eagle, teaching her young to make their flight, with her wings outstretched over them, takes them up on her strong feathers:'),(316812,11,5,32,12,'So the Lord only was his guide, no other god was with him.'),(316813,11,5,32,13,'He put him on the high places of the earth, his food was the increase of the field; honey he gave him out of the rock and oil out of the hard rock;'),(316814,11,5,32,14,'Butter from his cows and milk from his sheep, with fat of lambs and sheep of Bashan, and goats, and the heart of the grain; and for your drink, wine from the blood of the grape.'),(316815,11,5,32,15,'But Jeshurun became fat and would not be controlled: you have become fat, you are thick and full of food: then he was untrue to the God who made him, giving no honour to the Rock of his salvation.'),(316816,11,5,32,16,'The honour which was his they gave to strange gods; by their disgusting ways he was moved to wrath.'),(316817,11,5,32,17,'They made offerings to evil spirits which were not God, to gods who were strange to them, which had newly come up, not feared by your fathers.'),(316818,11,5,32,18,'You have no thought for the Rock, your father, you have no memory of the God who gave you birth.'),(316819,11,5,32,19,'And the Lord saw with disgust the evil-doing of his sons and daughters.'),(316820,11,5,32,20,'And he said, My face will be veiled from them, I will see what their end will be: for they are an uncontrolled generation, children in whom is no faith.'),(316821,11,5,32,21,'They have given my honour to that which is not God, moving me to wrath with their false worship: I will give their honour to those who are not a people, moving them to wrath by a foolish nation,'),(316822,11,5,32,22,'For my wrath is a flaming fire, burning to the deep parts of the underworld, burning up the earth with her increase, and firing the deep roots of the mountains.'),(316823,11,5,32,23,'I will send a rain of troubles on them, my arrows will be showered on them.'),(316824,11,5,32,24,'They will be wasted from need of food, and overcome by burning heat and bitter destruction; and the teeth of beasts I will send on them, with the poison of the worms of the dust.'),(316825,11,5,32,25,'Outside they will be cut off by the sword, and in the inner rooms by fear; death will take the young man and the virgin, the baby at the breast and the grey-haired man.'),(316826,11,5,32,26,'I said I would send them wandering far away, I would make all memory of them go from the minds of men:'),(316827,11,5,32,27,'But for the fear that their haters, uplifted in their pride, might say, Our hand is strong, the Lord has not done all this.'),(316828,11,5,32,28,'For they are a nation without wisdom; there is no sense in them.'),(316829,11,5,32,29,'If only they were wise, if only this was clear to them, and they would give thought to their future!'),(316830,11,5,32,30,'How would it be possible for one to overcome a thousand, and two to send ten thousand in flight, if their rock had not let them go, if the Lord had not given them up?'),(316831,11,5,32,31,'For their rock is not like our Rock, even our haters themselves being judges.'),(316832,11,5,32,32,'For their vine is the vine of Sodom, from the fields of Gomorrah: their grapes are the grapes of evil, and the berries are bitter:'),(316833,11,5,32,33,'Their wine is the poison of dragons, the cruel poison of snakes.'),(316834,11,5,32,34,'Is not this among my secrets, kept safe in my store-house?'),(316835,11,5,32,35,'Punishment is mine and reward, at the time of the slipping of their feet: for the day of their downfall is near, sudden will be their fate.'),(316836,11,5,32,36,'For the Lord will be judge of his people, he will have pity for his servants; when he sees that their power is gone, there is no one, shut up or free.'),(316837,11,5,32,37,'And he will say, Where are their gods, the rock in which they put their faith?'),(316838,11,5,32,38,'Who took the fat of their offerings, and the wine of their drink offering? Let them now come to your help, let them be your salvation.'),(316839,11,5,32,39,'See now, I myself am he; there is no other god but me: giver of death and life, wounding and making well: and no one has power to make you free from my hand.'),(316840,11,5,32,40,'For lifting up my hand to heaven I say, By my unending life,'),(316841,11,5,32,41,'If I make sharp my shining sword, and my hand is outstretched for judging, I will give punishment to those who are against me, and their right reward to my haters.'),(316842,11,5,32,42,'I will make my arrows red with blood, my sword will be feasting on flesh, with the blood of the dead and the prisoners, of the long-haired heads of my haters.'),(316843,11,5,32,43,'Be glad, O you his people, over the nations; for he will take payment for the blood of his servants, and will give punishment to his haters, and take away the sin of his land, for his people.'),(316844,11,5,32,44,'So Moses said all the words of this song in the hearing of the people, he and Hoshea, the son of Nun.'),(316845,11,5,32,45,'And after saying all this to the people,'),(316846,11,5,32,46,'Moses said to them, Let the words which I have said to you today go deep into your hearts, and give orders to your children to do every word of this law.'),(316847,11,5,32,47,'And this is no small thing for you, but it is your life, and through this you may make your days long in the land which you are going over Jordan to take for your heritage.'),(316848,11,5,32,48,'That same day the Lord said to Moses,'),(316849,11,5,32,49,'Go up into this mountain of Abarim, to Mount Nebo in the land of Moab opposite Jericho; there you may see the land of Canaan, which I am giving to the children of Israel for their heritage:'),(316850,11,5,32,50,'And let death come to you on the mountain where you are going, and be put to rest with your people; as death came to Aaron, your brother, on Mount Hor, where he was put to rest with his people:'),(316851,11,5,32,51,'Because of your sin against me before the children of Israel at the waters of Meribath Kadesh in the waste land of Zin; because you did not keep my name holy among the children of Israel.'),(316852,11,5,32,52,'So you will see the land before you, but you will not go into the land which I am giving to the children of Israel.'),(316853,11,5,33,1,'Now this is the blessing which Moses, the man of God, gave to the children of Israel before his death.'),(316854,11,5,33,2,'He said, The Lord came from Sinai, dawning on them from Seir; shining out from Mount Paran, coming from Meribath Kadesh: from his right hand went flames of fire: his wrath made waste the peoples.'),(316855,11,5,33,3,'All his holy ones are at his hand; they go at his feet; they are lifted up on his wings.'),(316856,11,5,33,4,'Moses gave us a law, a heritage for the people of Jacob.'),(316857,11,5,33,5,'And there was a king in Jeshurun, when the heads of the people and the tribes of Israel came together.'),(316858,11,5,33,6,'Let life not death be Reuben\'s, let not the number of his men be small.'),(316859,11,5,33,7,'And this is the blessing of Judah: he said, Give ear, O Lord, to the voice of Judah and make him one with his people: let your hands take up his cause, and be his help against his attackers.'),(316860,11,5,33,8,'And of Levi he said, Give your Thummim to Levi and let the Urim be with your loved one, whom you put to the test at Massah, with whom you were angry at the waters of Meribah;'),(316861,11,5,33,9,'Who said of his father, Who is he? and of his mother, I have not seen her; he kept himself separate from his brothers and had no knowledge of his children: for they have given ear to your word and kept your agreement.'),(316862,11,5,33,10,'They will be the teachers of your decisions to Jacob and of your law to Israel: the burning of perfumes before you will be their right, and the ordering of burned offerings on your altar.'),(316863,11,5,33,11,'Let your blessing, O Lord, be on his substance, may the work of his hands be pleasing to you: may those who take up arms against him and all who have hate for him, be wounded through the heart, never to be lifted up again.'),(316864,11,5,33,12,'And of Benjamin he said, Benjamin is the loved one of the Lord, he will be kept safe at all times; he will be covered by the Most High, resting between his arms.'),(316865,11,5,33,13,'And of Joseph he said, Let the blessing of the Lord be on his land; for the good things of heaven on high, and the deep waters flowing under the earth,'),(316866,11,5,33,14,'And the good things of the fruits of the sun, and the good things of the growth of the moons,'),(316867,11,5,33,15,'And the chief things of the oldest mountains, and the good things of the eternal hills,'),(316868,11,5,33,16,'The good things of the earth and all its wealth, the good pleasure of him who was seen in the burning tree: may they come on the head of Joseph, on the head of him who was prince among his brothers.'),(316869,11,5,33,17,'He is a young ox, glory is his; his horns are the horns of the mountain ox, with which all peoples will be wounded, even to the ends of the earth: they are the ten thousands of Ephraim and the thousands of Manasseh.'),(316870,11,5,33,18,'And of Zebulun he said, Be glad, Zebulun, in your going out; and, Issachar, in your tents.'),(316871,11,5,33,19,'They will send out the word for the people to come to the mountain, taking there the offerings of righteousness: for the store of the seas will be theirs, and the secret wealth of the sand.'),(316872,11,5,33,20,'Of Gad he said, A blessing be on him who makes wide the limits of Gad: he takes his rest like a she-lion, taking for himself the arm and the crown of the head.'),(316873,11,5,33,21,'He kept for himself the first part, for his was the ruler\'s right: he put in force the righteousness of the Lord, and his decisions for Israel.'),(316874,11,5,33,22,'And of Dan he said, Dan is a young lion, springing out from Bashan.'),(316875,11,5,33,23,'And of Naphtali he said, O Naphtali, made glad with grace and full of the blessing of the Lord: the sea and its fishes will be his.'),(316876,11,5,33,24,'And of Asher he said, Let Asher have the blessing of children; may he be pleasing to his brothers, and let his foot be wet with oil.'),(316877,11,5,33,25,'Your shoes will be iron and brass; and as your days, so may your work be.'),(316878,11,5,33,26,'No other is like the God of Jeshurun, coming on the heavens to your help, and letting his glory be seen in the skies.'),(316879,11,5,33,27,'The God of your fathers is your safe resting-place, and under you are his eternal arms: driving out the forces of your haters from before you, he said, Let destruction overtake them.'),(316880,11,5,33,28,'And Israel is living in peace, the fountain of Jacob by himself, in a land of grain and wine, with dew dropping from the heavens.'),(316881,11,5,33,29,'Happy are you, O Israel: who is like you, a people whose saviour is the Lord, whose help is your cover, whose sword is your strength! All those who are against you will put themselves under your rule, and your feet will be planted on their high places.'),(316882,11,5,34,1,'And Moses went up from the table-lands of Moab to Mount Nebo, to the top of Pisgah which is facing Jericho. And the Lord let him see all the land, the land of Gilead as far as Dan;'),(316883,11,5,34,2,'And all Naphtali and the land of Ephraim and Manasseh, and all the land of Judah, as far as the Great Sea of the west;'),(316884,11,5,34,3,'And the South, and the circle of the valley of Jericho, the town of palm-trees, as far as Zoar.'),(316885,11,5,34,4,'And the Lord said to him, This is the land about which I made an oath to Abraham, Isaac, and Jacob, saying, I will give it to your seed: now I have let you see it with your eyes, but you will not go in there.'),(316886,11,5,34,5,'So death came to Moses, the servant of the Lord, there in the land of Moab, as the Lord had said.'),(316887,11,5,34,6,'And the Lord put him to rest in the valley in the land of Moab opposite Beth-peor: but no man has knowledge of his resting-place to this day.'),(316888,11,5,34,7,'And Moses at his death was a hundred and twenty years old: his eye had not become clouded, or his natural force become feeble.'),(316889,11,5,34,8,'For thirty days the children of Israel were weeping for Moses in the table-lands of Moab, till the days of weeping and sorrow for Moses were ended.'),(316890,11,5,34,9,'And Joshua, the son of Nun, was full of the spirit of wisdom; for Moses had put his hands on him: and the children of Israel gave ear to him, and did as the Lord had given orders to Moses.'),(316891,11,5,34,10,'There has never been another prophet in Israel like Moses, whom the Lord had knowledge of face to face;'),(316892,11,5,34,11,'In all the signs and wonders which the Lord sent him to do in the land of Egypt, to Pharaoh and to all his servants and all his land;'),(316893,11,5,34,12,'And in all the acts of power and fear which Moses did before the eyes of all Israel.'),(316894,11,6,1,1,'Now after the death of Moses, the servant of the Lord, the word of the Lord came to Joshua, the son of Nun, Moses\' helper, saying,'),(316895,11,6,1,2,'Moses my servant is dead; so now get up! Go over Jordan, you and all this people, into the land which I am giving to them, to the children of Israel.'),(316896,11,6,1,3,'Every place on which you put your foot I have given to you, as I said to Moses.'),(316897,11,6,1,4,'From the waste land and this mountain Lebanon, as far as the great river, the river Euphrates, and all the land of the Hittites to the Great Sea, in the west, will be your country.'),(316898,11,6,1,5,'While you are living, all will give way before you: as I was with Moses, so I will be with you; I will not take away my help from you or give you up.'),(316899,11,6,1,6,'Take heart and be strong; for you will give to this people for their heritage the land which I gave by an oath to their fathers.'),(316900,11,6,1,7,'Only take heart and be very strong; take care to do all the law which Moses my servant gave you, not turning from it to the right hand or to the left, so that you may do well in all your undertakings.'),(316901,11,6,1,8,'Let this book of the law be ever on your lips and in your thoughts day and night, so that you may keep with care everything in it; then a blessing will be on all your way, and you will do well.'),(316902,11,6,1,9,'Have I not given you your orders? Take heart and be strong; have no fear and do not be troubled; for the Lord your God is with you wherever you go,'),(316903,11,6,1,10,'Then Joshua gave their orders to those who were in authority over the people, saying,'),(316904,11,6,1,11,'Go through the tents and give orders to the people, saying, Get ready a store of food; for in three days you are to go over this river Jordan and take for your heritage the land which the Lord your God is giving you.'),(316905,11,6,1,12,'And to the Reubenites and the Gadites and the half-tribe of Manasseh, Joshua said,'),(316906,11,6,1,13,'Keep in mind what Moses, the servant of the Lord, said to you, The Lord your God is sending you rest and will give you this land.'),(316907,11,6,1,14,'Your wives, your little ones, and your cattle will be kept here in the land which Moses gave you on this side of Jordan; but you, the fighting-men, are to go over before your brothers, armed, to give them help;'),(316908,11,6,1,15,'Till the Lord has given your brothers rest, as he has given it to you, and they have taken their heritage in the land which the Lord your God is giving them: then you will go back to the land of your heritage which Moses, the servant of the Lord, gave you on the east side of Jordan.'),(316909,11,6,1,16,'Then they said to Joshua in answer, Whatever you say to us we will do, and wherever you send us we will go.'),(316910,11,6,1,17,'As we gave attention to Moses in all things, so we will give attention to you: and may the Lord your God be with you as he was with Moses.'),(316911,11,6,1,18,'Whoever goes against your orders, and does not give attention to all your words, will be put to death: only take heart and be strong.'),(316912,11,6,2,1,'Then Joshua, the son of Nun, sent two men from Shittim secretly, with the purpose of searching out the land, and Jericho. So they went and came to the house of a loose woman of the town, named Rahab, where they took their rest for the night.'),(316913,11,6,2,2,'And it was said to the king of Jericho, See, some men have come here tonight from the children of Israel with the purpose of searching out the land.'),(316914,11,6,2,3,'Then the king of Jericho sent to Rahab, saying, Send out the men who have come to you and are in your house; for they have come with the purpose of searching out all the land.'),(316915,11,6,2,4,'And the woman took the two men and put them in a secret place; then she said, Yes, the men came to me, but I had no idea where they came from;'),(316916,11,6,2,5,'And when it was the time for shutting the doors at dark, they went out; I have no idea where the men went: but if you go after them quickly, you will overtake them.'),(316917,11,6,2,6,'But she had taken them up to the roof, covering them with the stems of flax which she had put out in order there.'),(316918,11,6,2,7,'So the men went after them on the road to Jordan as far as the river-crossing: and when they had gone out after them, the door into the town was shut.'),(316919,11,6,2,8,'And before the men went to rest, she came up to them on the roof,'),(316920,11,6,2,9,'And said to them, It is clear to me that the Lord has given you the land, and that the fear of you has come on us;'),(316921,11,6,2,10,'For we have had news of how the Lord made the Red Sea dry before you when you came out of Egypt; and what you did to the two kings of the Amorites, on the other side of Jordan, to Sihon and Og, whom you gave up to the curse.'),(316922,11,6,2,11,'And because of this news, our hearts became like water, and there was no more spirit in any of us because of you; for the Lord your God is God in heaven on high and here on earth.'),(316923,11,6,2,12,'So now, will you give me your oath by the Lord, that, because I have been kind to you, you will be kind to my father\'s house,'),(316924,11,6,2,13,'And that you will keep safe my father and mother and my brothers and sisters and all they have, so that death may not come on us?'),(316925,11,6,2,14,'And the men said to her, Our life for yours if you keep our business secret; and when the Lord has given us the land, we will keep faith and be kind to you.'),(316926,11,6,2,15,'Then she let them down from the window by a cord, for the house where she was living was on the town wall.'),(316927,11,6,2,16,'And she said to them, Get away into the hill-country, or the men who have gone after you will overtake you; keep yourselves safe there for three days, till the searchers have come back, and then go on your way.'),(316928,11,6,2,17,'And the men said to her, We will only be responsible for this oath which you have made us take,'),(316929,11,6,2,18,'If, when we come into the land, you put this cord of bright red thread in the window from which you let us down; and get your father and mother and your brothers and all your family into the house;'),(316930,11,6,2,19,'Then if anyone goes out of your house into the street, his blood will be on his head, we will not be responsible; but if any damage comes to anyone in the house, his blood will be on our heads.'),(316931,11,6,2,20,'But if you say anything about our business here, then we will be free from the oath you have made us take.'),(316932,11,6,2,21,'And she said, Let it be as you say. Then she sent them away, and they went; and she put the bright red cord in the window.'),(316933,11,6,2,22,'And they went into the hill-country and were there three days, till the men who had gone after them had come back; and those who went after them were searching for them everywhere without coming across them.'),(316934,11,6,2,23,'Then the two men came down from the hill-country and went over and came back to Joshua, the son of Nun; and they gave him a complete account of what had taken place.'),(316935,11,6,2,24,'And they said to Joshua, Truly, the Lord has given all the land into our hands; and all the people of the land have become like water because of us.'),(316936,11,6,3,1,'Then Joshua got up early in the morning, and, moving on from Shittim, he and all the children of Israel came to Jordan and were there for the night before going over.'),(316937,11,6,3,2,'And at the end of three days, the men in authority over the people went through the tents,'),(316938,11,6,3,3,'Giving the people their orders, and saying, When you see the ark of the agreement of the Lord your God lifted up by the priests, the Levites, then get up from your places and go after it;'),(316939,11,6,3,4,'But let there be a space between you and it of about two thousand cubits: come no nearer to it, so that you may see the way you have to go, for you have not been over this way before.'),(316940,11,6,3,5,'And Joshua said to the people, Make yourselves holy, for tomorrow the Lord will do works of wonder among you.'),(316941,11,6,3,6,'Then Joshua said to the priests, Take up the ark of the agreement and go over in front of the people. So they took up the ark of the agreement and went in front of the people.'),(316942,11,6,3,7,'And the Lord said to Joshua, From now on I will give you glory in the eyes of all Israel, so that they may see that, as I was with Moses, so I will be with you.'),(316943,11,6,3,8,'And you are to give orders to the priests who take up the ark of the agreement, and say, When you come to the edge of the waters of Jordan, go no further.'),(316944,11,6,3,9,'And Joshua said to the children of Israel, Come to me here: and give ear to the words of the Lord your God.'),(316945,11,6,3,10,'And Joshua said, By this you will see that the living God is among you, and that he will certainly send out from before you the Canaanite and the Hittite and the Hivite and the Perizzite and the Girgashite and the Amorite and the Jebusite.'),(316946,11,6,3,11,'See, the ark of the agreement of the Lord of all the earth is going over before you into Jordan.'),(316947,11,6,3,12,'So take twelve men out of the tribes of Israel, a man from every tribe.'),(316948,11,6,3,13,'And when the feet of the priests who take up the ark of the Lord, the Lord of all the earth, come to rest in the waters of Jordan, the waters of Jordan will be cut off, all the waters flowing down from higher up, and will come together in a mass.'),(316949,11,6,3,14,'So when the people went out from their tents to go over Jordan, the priests who took up the ark of the agreement were in front of the people;'),(316950,11,6,3,15,'And when those who took up the ark came to Jordan, and the feet of the priests who took up the ark were touching the edge of the water (for the waters of Jordan are overflowing all through the time of the grain-cutting),'),(316951,11,6,3,16,'Then the waters flowing down from higher up were stopped and came together in a mass a long way back at Adam, a town near Zarethan; and the waters flowing down to the sea of the Arabah, the Salt Sea, were cut off: and the people went across opposite Jericho.'),(316952,11,6,3,17,'And the priests who took up the ark of the agreement of the Lord kept their places, with their feet on dry land in the middle of Jordan, while all Israel went over on dry land, till all the nation had gone over Jordan.'),(316953,11,6,4,1,'Now when all the nation had come to the other side of Jordan, the Lord said to Joshua,'),(316954,11,6,4,2,'Take twelve men from the people, a man for every tribe,'),(316955,11,6,4,3,'And say to them, Take up from the middle of Jordan, from the place where the feet of the priests were resting, twelve stones, and take them over with you and put them down in the place where you take your rest tonight.'),(316956,11,6,4,4,'So Joshua sent for the twelve men, whom he had ready, one man out of every tribe of the children of Israel,'),(316957,11,6,4,5,'And he said to them, Go over before the ark of the Lord your God into the middle of Jordan, and let every one of you take up a stone on his back, one for every tribe of the children of Israel:'),(316958,11,6,4,6,'So that this may be a sign among you; when your children say to you in time to come, What is the reason for these stones?'),(316959,11,6,4,7,'Then you will say to them, Because the waters of Jordan were cut off before the ark of the Lord\'s agreement; when it went over Jordan the waters of Jordan were cut off: and these stones will be a sign for the children of Israel, keeping it in their memory for ever.'),(316960,11,6,4,8,'So the children of Israel did as Joshua gave them orders, and took twelve stones from the middle of Jordan, as the Lord had said to Joshua, one for every tribe of the children of Israel; these they took across with them to their night\'s resting-place and put them down there.'),(316961,11,6,4,9,'And Joshua put up twelve stones in the middle of Jordan, where the feet of the priests who took up the ark of the agreement had been placed: and there they are to this day.'),(316962,11,6,4,10,'For the priests who took up the ark kept there in the middle of Jordan till all the orders given to Joshua by Moses from the Lord had been done: then the people went over quickly.'),(316963,11,6,4,11,'And when all the people had come to the other side, the ark of the Lord went over, and the priests, before the eyes of the people.'),(316964,11,6,4,12,'And the children of Reuben and the children of Gad and the half-tribe of Manasseh went over armed before the children of Israel as Moses had said to them:'),(316965,11,6,4,13,'About forty thousand armed for war went over before the Lord to the fight, to the lowlands of Jericho.'),(316966,11,6,4,14,'That day the Lord made Joshua great in the eyes of all Israel; and all the days of his life they went in fear of him, as they had gone in fear of Moses.'),(316967,11,6,4,15,'Then the Lord said to Joshua,'),(316968,11,6,4,16,'Give orders to the priests who take up the ark of witness, to come up out of Jordan.'),(316969,11,6,4,17,'So Joshua gave orders to the priests, saying, Come up now out of Jordan.'),(316970,11,6,4,18,'And when the priests who took up the ark of the Lord\'s agreement came up out of Jordan and their feet came out on to dry land, the waters of Jordan went back to their place, overflowing its edges as before.'),(316971,11,6,4,19,'So on the tenth day of the first month the people came up out of Jordan, and put up their tents in Gilgal, on the east side of Jericho.'),(316972,11,6,4,20,'And the twelve stones which they took out of Jordan, Joshua put up in Gilgal.'),(316973,11,6,4,21,'And he said to the children of Israel, When your children say to their fathers in time to come, What is the reason for these stones?'),(316974,11,6,4,22,'Then give your children the story, and say, Israel came over this river Jordan on dry land.'),(316975,11,6,4,23,'For the Lord your God made the waters of Jordan dry before you till you had gone across, as he did to the Red Sea, drying it up before us till we had gone across:'),(316976,11,6,4,24,'So that all the peoples of the earth may see that the hand of the Lord is strong; and that they may go in fear of the Lord your God for ever.'),(316977,11,6,5,1,'Now when the news came to all the kings of the Amorites on the west side of Jordan, and all the kings of the Canaanites living by the sea, how the Lord had made the waters of Jordan dry before the children of Israel, till they had gone across, their hearts became like water, and there was no more spirit in them, because of the children of Israel.'),(316978,11,6,5,2,'At that time the Lord said to Joshua, Make yourself stone knives and give the children of Israel circumcision a second time.'),(316979,11,6,5,3,'So Joshua made stone knives and gave the children of Israel circumcision at Gibeath-ha-araloth.'),(316980,11,6,5,4,'And this is the reason why Joshua did so: all the males of the people who came out of Egypt, all the fighting-men, had been overtaken by death in the waste land on the way, after they came out of Egypt.'),(316981,11,6,5,5,'All the people who came out had undergone circumcision; but all the people whose birth had taken place in the waste land on their journey from Egypt had not.'),(316982,11,6,5,6,'For the children of Israel were wandering in the waste land for forty years, till all the nation, that is, all the fighting-men, who had come out of Egypt, were dead, because they did not give ear to the voice of the Lord: to whom the Lord said, with an oath, that he would not let them see the land which the Lord had given his word to their fathers to give us, a land flowing with milk and honey.'),(316983,11,6,5,7,'And their children, who came up in their place, now underwent circumcision by the hands of Joshua, not having had it before: for there had been no circumcision on the journey.'),(316984,11,6,5,8,'So when all the nation had undergone circumcision, they kept in their tents till they were well again.'),(316985,11,6,5,9,'And the Lord said to Joshua, Today the shame of Egypt has been rolled away from you. So that place was named Gilgal, to this day.'),(316986,11,6,5,10,'So the children of Israel put up their tents in Gilgal; and they kept the Passover on the fourteenth day of the month, in the evening, in the lowlands of Jericho.'),(316987,11,6,5,11,'And on the day after the Passover, they had for their food the produce of the land, unleavened cakes and dry grain on the same day.'),(316988,11,6,5,12,'And there was no more manna from the day after they had for their food the produce of the land; the children of Israel had manna no longer, but that year the produce of the land of Canaan was their food.'),(316989,11,6,5,13,'Now when Joshua was near Jericho, lifting up his eyes he saw a man in front of him, with his sword uncovered in his hand: and Joshua went up to him and said, Are you for us or against us?'),(316990,11,6,5,14,'And he said, No; but I have come as captain of the armies of the Lord. Then Joshua, falling down with his face to the earth in worship, said, What has my lord to say to his servant?'),(316991,11,6,5,15,'And the captain of the Lord\'s army said to Joshua, Take off your shoes from your feet, for the place where you are is holy. And Joshua did so.'),(316992,11,6,6,1,'(Now Jericho was all shut up because of the children of Israel: there was no going out or coming in.)'),(316993,11,6,6,2,'And the Lord said to Joshua, See, I have given into your hands Jericho with its king and all its men of war.'),(316994,11,6,6,3,'Now let all your fighting-men make a circle round the town, going all round it once. Do this for six days.'),(316995,11,6,6,4,'And let seven priests go before the ark with seven loud-sounding horns in their hands: on the seventh day you are to go round the town seven times, the priests blowing their horns.'),(316996,11,6,6,5,'And at the sound of a long note on the horns, let all the people give a loud cry; and the wall of the town will come down flat, and all the people are to go straight forward.'),(316997,11,6,6,6,'Then Joshua, the son of Nun, sent for the priests and said to them, Take up the ark of the agreement, and let seven priests take seven horns in their hands and go before the ark of the Lord.'),(316998,11,6,6,7,'And he said to the people, Go forward, circling the town, and let the armed men go before the ark of the Lord.'),(316999,11,6,6,8,'So after Joshua had said this to the people, the seven priests with their seven horns went forward before the Lord, blowing on their horns: and the ark of the Lord\'s agreement went after them.'),(317000,11,6,6,9,'And the armed men went before the priests who were blowing the horns, and the mass of the people went after the ark, blowing their horns.'),(317001,11,6,6,10,'And to the people Joshua gave an order, saying, You will give no cry, and make no sound, and let no word go out of your mouth till the day when I say, Give a loud cry; then give a loud cry.'),(317002,11,6,6,11,'So he made the ark of the Lord go all round the town once: then they went back to the tents for the night.'),(317003,11,6,6,12,'And early in the morning Joshua got up, and the priests took up the ark of the Lord.'),(317004,11,6,6,13,'And the seven priests with their seven horns went on before the ark of the Lord, blowing their horns: the armed men went before them, and the mass of the people went after the ark of the Lord, blowing their horns.'),(317005,11,6,6,14,'The second day they went all round the town once, and then went back to their tents: and so they did for six days.'),(317006,11,6,6,15,'Then on the seventh day they got up early, at the dawn of the day, and went round the town in the same way, but that day they went round it seven times.'),(317007,11,6,6,16,'And the seventh time, at the sound of the priests\' horns, Joshua said to the people, Now give a loud cry; for the Lord has given you the town.'),(317008,11,6,6,17,'And the town will be put to the curse, and everything in it will be given to the Lord: only Rahab, the loose woman, and all who are in the house with her, will be kept safe, because she kept secret the men we sent.'),(317009,11,6,6,18,'And as for you, keep yourselves from the cursed thing, for fear that you may get a desire for it and take some of it for yourselves, and so be the cause of a curse and great trouble on the tents of Israel.'),(317010,11,6,6,19,'But all the silver and gold and the vessels of brass and iron are holy to the Lord: they are to come into the store-house of the Lord.'),(317011,11,6,6,20,'So the people gave a loud cry, and the horns were sounded; and on hearing the horns the people gave a loud cry, and the wall came down flat, so that the people went up into the town, every man going straight before him, and they took the town.'),(317012,11,6,6,21,'And they put everything in the town to the curse; men and women, young and old, ox and sheep and ass, they put to death without mercy.'),(317013,11,6,6,22,'Then Joshua said to the two men who had been sent to make a search through the land, Go into the house of the loose woman, and get her out, and all who are with her, as you gave her your oath.'),(317014,11,6,6,23,'So the searchers went in and got out Rahab and her father and mother and her brothers and all she had, and they got out all her family; and they took them outside the tents of Israel.'),(317015,11,6,6,24,'Then, after burning up the town and everything in it, they put the silver and gold and the vessels of brass and iron into the store-house of the Lord\'s house.'),(317016,11,6,6,25,'But Joshua kept Rahab, the loose woman, and her father\'s family and all she had, from death, and so she got a living-place among the children of Israel to this day; because she kept safe the men whom Joshua had sent to make a search through the land.'),(317017,11,6,6,26,'Then Joshua gave the people orders with an oath, saying, Let that man be cursed before the Lord who puts his hand to the building up of this town: with the loss of his first son will he put the first stone of it in place, and with the loss of his youngest son he will put up its doors.'),(317018,11,6,6,27,'So the Lord was with Joshua; and news of him went through all the land.'),(317019,11,6,7,1,'But the children of Israel did wrong about the cursed thing: for Achan, the son of Carmi, the son of Zabdi, the son of Zerah, of the family of Judah, took of the cursed thing, moving the Lord to wrath against the children of Israel.'),(317020,11,6,7,2,'Now Joshua sent men from Jericho to Ai, which is by the side of Beth-aven, on the east side of Beth-el, and said to them, Go up and make a search through the land. And the men went up and saw how Ai was placed.'),(317021,11,6,7,3,'Then they came back to Joshua and said to him, Do not send all the people up, but let about two or three thousand men go up and make an attack on Ai; there is no need for all the people to be tired with the journey there, for it is only a small town.'),(317022,11,6,7,4,'So about three thousand of the people went up, and were sent in flight by the men of Ai.'),(317023,11,6,7,5,'The men of Ai put to death about thirty-six of them, driving them from before the town as far as the stoneworks, and overcoming them on the way down: and the hearts of the people became like water.'),(317024,11,6,7,6,'Then Joshua, in great grief, went down on the earth before the ark of the Lord till the evening, and all the chiefs of Israel with him, and they put dust on their heads.'),(317025,11,6,7,7,'And Joshua said, O Lord God, why have you taken us over Jordan only to give us up into the hands of the Amorites for our destruction? If only it had been enough for us to keep on the other side of Jordan!'),(317026,11,6,7,8,'O Lord, what am I to say now that Israel have given way before their attackers?'),(317027,11,6,7,9,'For when the news comes to the Canaanites and all the people of the land, they will come up, shutting us in and cutting off our name from the earth: and what will you do for the honour of your great name?'),(317028,11,6,7,10,'Then the Lord said to Joshua, Get up; what are you doing with your face to the earth?'),(317029,11,6,7,11,'Israel has done wrong, sinning against the agreement which I made with them: they have even taken of the cursed thing; acting falsely like thieves they have put it among their goods.'),(317030,11,6,7,12,'For this reason the children of Israel have given way, turning their backs in flight before their attackers, because they are cursed: I will no longer be with you, if you do not put the cursed thing away from among you.'),(317031,11,6,7,13,'Up! make the people holy; say to them, Make yourselves holy before tomorrow, for the Lord, the God of Israel, has said, There is a cursed thing among you, O Israel, and you will give way before your attackers in the fight till the cursed thing has been taken away from among you.'),(317032,11,6,7,14,'So in the morning you are to come near, tribe by tribe; and the tribe marked out by the Lord is to come near, family by family; and the family marked out by the Lord is to come near, house by house; and the house marked out by the Lord is to come near, man by man.'),(317033,11,6,7,15,'Then the man who is taken with the cursed thing is to be burned, with everything which is his; because he has gone against the agreement of the Lord and has done an act of shame in Israel.'),(317034,11,6,7,16,'So Joshua got up early in the morning, and made Israel come before him by their tribes; and the tribe of Judah was taken;'),(317035,11,6,7,17,'Then he made Judah come forward, and the family of the Zerahites was taken; and he made the family of the Zerahites come forward man by man; and Zabdi was taken;'),(317036,11,6,7,18,'Then the house of Zabdi came forward man by man, and Achan, the son of Carmi, the son of Zabdi, the son of Zerah, of the tribe of Judah, was taken.'),(317037,11,6,7,19,'And Joshua said to Achan, My son, give glory and praise to the Lord, the God of Israel; give me word now of what you have done, and keep nothing back from me.'),(317038,11,6,7,20,'And Achan, answering, said to Joshua, Truly I have done wrong against the Lord, the God of Israel, and this is what I have done:'),(317039,11,6,7,21,'When I saw among their goods a fair robe of Babylon and two hundred shekels of silver, and a mass of gold, fifty shekels in weight, I was overcome by desire and took them; and they are put away in the earth in my tent, and the silver is under it.'),(317040,11,6,7,22,'So Joshua sent men quickly, and looking in his tent, they saw where the robe had been put away secretly with the silver under it.'),(317041,11,6,7,23,'And they took them from the tent and came back with them to Joshua and the children of Israel, and put them before the Lord.'),(317042,11,6,7,24,'Then Joshua and all Israel took Achan, the son of Zerah, and the silver and the robe and the mass of gold, and his sons and his daughters and his oxen and his asses and his sheep and his tent and everything he had; and they took them up into the valley of Achor.'),(317043,11,6,7,25,'And Joshua said, Why have you been a cause of trouble to us? Today the Lord will send trouble on you. And all Israel took part in stoning him; they had him stoned to death and then burned with fire.'),(317044,11,6,7,26,'And over him they put a great mass of stones, which is there to this day; then the heat of the Lord\'s wrath was turned away. So that place was named, The Valley of Achor, to this day.'),(317045,11,6,8,1,'Then the Lord said to Joshua, Have no fear and do not be troubled: take with you all the fighting-men and go up against Ai: for I have given into your hands the king of Ai and his people and his town and his land:'),(317046,11,6,8,2,'And you are to do to Ai and its king as you did to Jericho and its king: but their goods and their cattle you may take for yourselves: let a secret force be stationed to make a surprise attack on the town from the back.'),(317047,11,6,8,3,'So Joshua and the fighting-men got ready to go up against Ai; and Joshua took thirty thousand men of war, and sent them out by night.'),(317048,11,6,8,4,'And he gave them their orders, saying, Go and take up your position secretly at the back of the town: do not go very far away, and let all of you be ready:'),(317049,11,6,8,5,'And I and all the people with me will come near the town, and when they come out against us as they did before, we will go in flight from them;'),(317050,11,6,8,6,'And they will come out after us, till we have got them away from the town; for they will say, They have gone in flight from us as before; so we will go in flight before them;'),(317051,11,6,8,7,'Then you will get up from your secret position and take the town, for the Lord your God will give it up into your hands.'),(317052,11,6,8,8,'And when you have taken the town, put fire to it, as the Lord has said: see, I have given you your orders.'),(317053,11,6,8,9,'So Joshua sent them out: and they took up a secret position between Beth-el and Ai, on the west side of Ai: but Joshua kept with the people that night.'),(317054,11,6,8,10,'And early in the morning Joshua got up, and put the people in order, and he and the chiefs of Israel went up before the people to Ai.'),(317055,11,6,8,11,'And all the fighting-men who were with him went up and came near the town, and took up a position on the north side of Ai facing the town, with a valley between him and the town.'),(317056,11,6,8,12,'And taking about five thousand men, he put them in position for a surprise attack on the west side of Ai, between Beth-el and Ai.'),(317057,11,6,8,13,'So all the people were in their places, the army on the north side of the town and the secret force on the west; and that night Joshua went down into the valley.'),(317058,11,6,8,14,'Now when the king of Ai saw it, he got up quickly and went out to war against Israel, he and all his people, to the slope going down to the valley; but he had no idea that a secret force was waiting at the back of the town.'),(317059,11,6,8,15,'Then Joshua and all Israel, acting as if they were overcome before them, went in flight by way of the waste land.'),(317060,11,6,8,16,'And all the people in Ai came together to go after them; and they went after Joshua, moving away from the town.'),(317061,11,6,8,17,'There was not a man in Ai and Beth-el who did not go out after Israel; and the town was open and unwatched while they went after Israel.'),(317062,11,6,8,18,'And the Lord said to Joshua, Let your spear be stretched out against Ai; for I will give it into your hands. So Joshua took up his spear, stretching it out in the direction of the town.'),(317063,11,6,8,19,'Then the secret force came quickly from their place, and running forward when they saw his hand stretched out, went into the town and took it, and put fire to it straight away.'),(317064,11,6,8,20,'Then the men of Ai, looking back, saw the smoke of the town going up to heaven, and were unable to go this way or that: and the people who had gone in flight to the waste land were turned back on those who were coming after them.'),(317065,11,6,8,21,'And when Joshua and all Israel saw that the town had been taken by the surprise attack, and that the smoke of the town had gone up, turning round they overcame the men of Ai.'),(317066,11,6,8,22,'Then the other force came out of the town against them, so that they were being attacked on this side and on that: and Israel overcame them and let not one of them get away with his life.'),(317067,11,6,8,23,'But the king of Ai they made prisoner, and took him to Joshua.'),(317068,11,6,8,24,'Then, after the destruction of all the people of Ai in the field and in the waste land where they went after them, and when all the people had been put to death without mercy, all Israel went back to Ai, and put to death all who were in it without mercy.'),(317069,11,6,8,25,'On that day twelve thousand were put to death, men and women, all the people of Ai.'),(317070,11,6,8,26,'For Joshua did not take back his hand with the outstretched spear till the destruction of the people of Ai was complete.'),(317071,11,6,8,27,'But the cattle and the goods from that town, Israel took for themselves, as the Lord had given orders to Joshua.'),(317072,11,6,8,28,'So Joshua gave Ai to the flames, and made it a waste mass of stones for ever, as it is to this day.'),(317073,11,6,8,29,'And he put the king of Ai to death, hanging him on a tree till evening: and when the sun went down, Joshua gave them orders to take his body down from the tree, and put it in the public place of the town, covering it with a great mass of stones, which is there to this day.'),(317074,11,6,8,30,'Then Joshua put up an altar to the Lord, the God of Israel, in Mount Ebal,'),(317075,11,6,8,31,'In the way ordered by Moses, the servant of the Lord, as it is recorded in the book of the law of Moses, an altar of uncut stones, untouched by any iron instrument: and on it they made burned offerings and peace-offerings to the Lord.'),(317076,11,6,8,32,'And he made there on the stones a copy of the law of Moses, writing it before the eyes of the children of Israel.'),(317077,11,6,8,33,'And all Israel, those who were Israelites by birth, as well as the men from other lands living with them, and their responsible men and their overseers and judges, took their places round the ark, in front of the priests, the Levites, whose work it was to take up the ark of the Lord\'s agreement; half of them were stationed in front of Mount Gerizim and half in front of Mount Ebal, in agreement with the orders for the blessing of the children of Israel which Moses, the servant of the Lord, had given.'),(317078,11,6,8,34,'And after, he gave them all the words of the law, the blessing and the curse, as it is all recorded in the book of the law;'),(317079,11,6,8,35,'Reading to all the meeting of Israel, with the women and the children and the men from other lands who were living among them, every word of the orders which Moses had given.'),(317080,11,6,9,1,'Now on hearing the news of these things, all the kings on the west side of Jordan, in the hill-country and the lowlands and by the Great Sea in front of Lebanon, the Hittites and the Amorites, the Canaanites, the Perizzites, the Hivites, and the Jebusites,'),(317081,11,6,9,2,'Came together with one purpose, to make war against Joshua and Israel.'),(317082,11,6,9,3,'And the men of Gibeon, hearing what Joshua had done to Jericho and Ai,'),(317083,11,6,9,4,'Acting with deceit, got food together as if for a long journey; and took old food-bags for their asses, and old and cracked wine-skins kept together with cord;'),(317084,11,6,9,5,'And put old stitched-up shoes on their feet, and old clothing on their backs; and all the food they had with them was dry and broken up.'),(317085,11,6,9,6,'And they came to Joshua to the tent-circle at Gilgal, and said to him and to the men of Israel, We have come from a far country: so now make an agreement with us.'),(317086,11,6,9,7,'And the men of Israel said to the Hivites, It may be that you are living among us; how then may we make an agreement with you?'),(317087,11,6,9,8,'And they said to Joshua, We are your servants. Then Joshua said to them, Who are you and where do you come from?'),(317088,11,6,9,9,'And they said to him, Your servants have come from a very far country, because of the name of the Lord your God: for the story of his great name, and of all he did in Egypt has come to our ears,'),(317089,11,6,9,10,'And what he did to the two kings of the Amorites east of Jordan, to Sihon, king of Heshbon, and to Og, king of Bashan, at Ashtaroth.'),(317090,11,6,9,11,'So the responsible men and all the people of our country said to us, Take food with you for the journey and go to them, and say to them, We are your servants: so now make an agreement with us.'),(317091,11,6,9,12,'This bread which we have with us for our food, we took warm and new from our houses when starting on our journey to you; but now see, it has become dry and broken up.'),(317092,11,6,9,13,'And these wine-skins were new when we put the wine in them, and now they are cracked as you see; and our clothing and our shoes have become old because of our very long journey here.'),(317093,11,6,9,14,'And the men took some of their food, without requesting directions from the Lord.'),(317094,11,6,9,15,'So Joshua made peace with them, and made an agreement with them that they were not to be put to death: and the chiefs of the people took an oath to them.'),(317095,11,6,9,16,'Now three days after, when they had made this agreement with them, they had word that these men were their neighbours, living near them.'),(317096,11,6,9,17,'And the children of Israel went forward on their journey, and on the third day came to their towns. Now their towns were Gibeon and Chephirah and Beeroth and Kiriath-jearim.'),(317097,11,6,9,18,'And the children of Israel did not put them to death, because the chiefs of the people had taken an oath to them by the Lord, the God of Israel. And all the people made an outcry against the chiefs.'),(317098,11,6,9,19,'But all the chiefs said to the people, We have taken an oath to them by the Lord, the God of Israel, and so we may not put our hands on them.'),(317099,11,6,9,20,'This is what we will do to them: we will not put them to death, for fear that wrath may come on us because of our oath to them.'),(317100,11,6,9,21,'Keep them living, and let them be servants, cutting wood and getting water for all the people. And all the people did as the chiefs had said to them.'),(317101,11,6,9,22,'Then Joshua sent for them, and said to them, Why have you been false to us, saying, We are very far from you, when you are living among us?'),(317102,11,6,9,23,'Now because of this you are cursed, and you will for ever be our servants, cutting wood and getting water for the house of my God.'),(317103,11,6,9,24,'And, answering Joshua, they said, Because it came to the ears of your servants that the Lord your God had given orders to his servant Moses to give you all this land, and to send destruction on all the people living in it, because of you; so, fearing greatly for our lives because of you, we have done this.'),(317104,11,6,9,25,'And now we are in your hands: do to us whatever seems good and right to you.'),(317105,11,6,9,26,'So he kept them safe from the children of Israel, and did not let them be put to death.'),(317106,11,6,9,27,'And that day Joshua made them servants, cutting wood and getting water for the people and for the altar of the Lord, in the place marked out by him, to this day.'),(317107,11,6,10,1,'Now when it came to the ears of Adoni-zedek, king of Jerusalem, that Joshua had taken Ai, and had given it up to the curse (for as he had done to Jericho and its king, so he had done to Ai and its king); and that the people of Gibeon had made peace with Israel and were living among them;'),(317108,11,6,10,2,'He was in great fear, because Gibeon was a great town, like one of the king\'s towns, greater than Ai, and all the men in it were men of war.'),(317109,11,6,10,3,'So Adoni-zedek, king of Jerusalem, sent to Hoham, king of Hebron, and to Piram, king of Jarmuth, and to Japhia, king of Lachish, and to Debir, king of Eglon, saying,'),(317110,11,6,10,4,'Come up to me and give me help, and let us make an attack on Gibeon: for they have made peace with Joshua and the children of Israel.'),(317111,11,6,10,5,'So the five kings of the Amorites, the king of Jerusalem, the king of Hebron, the king of Jarmuth, the king of Lachish, and the king of Eglon, were banded together, and went up with all their armies and took up their position before Gibeon and made war against it.'),(317112,11,6,10,6,'And the men of Gibeon sent to Joshua to the tent-circle at Gilgal, saying, Be not slow to send help to your servants; come up quickly to our support and keep us safe: for all the kings of the Amorites from the hill-country have come together against us.'),(317113,11,6,10,7,'So Joshua went up from Gilgal with all his army and all his men of war.'),(317114,11,6,10,8,'And the Lord said to Joshua, Have no fear of them, for I have given them into your hands; they will all give way before you.'),(317115,11,6,10,9,'So Joshua, having come up from Gilgal all night, made a sudden attack on them.'),(317116,11,6,10,10,'And the Lord made them full of fear before Israel, and they put great numbers of them to death at Gibeon, and went after them by the way going up to Beth-horon, driving them back to Azekah and Makkedah'),(317117,11,6,10,11,'And in their flight before Israel, on the way down from Beth-horon, the Lord sent down great stones from heaven on them all the way to Azekah, causing their death: those whose death was caused by the stones were more than those whom the children of Israel put to death with the sword.'),(317118,11,6,10,12,'It was on the day when the Lord gave up the Amorites into the hands of the children of Israel that Joshua said to the Lord, before the eyes of Israel, Sun, be at rest over Gibeon; and you, O moon, in the valley of Aijalon.'),(317119,11,6,10,13,'And the sun was at rest and the moon kept its place till the nation had given punishment to their attackers. (Is it not recorded in the book of Jashar?) So the sun kept its place in the middle of the heavens, and was waiting, and did not go down, for the space of a day.'),(317120,11,6,10,14,'And there was no day like that, before it or after it, when the Lord gave ear to the voice of a man; for the Lord was fighting for Israel.'),(317121,11,6,10,15,'And Joshua, with all Israel, went back to the tent-circle at Gilgal.'),(317122,11,6,10,16,'But these five kings went in flight secretly to a hole in the rock at Makkedah.'),(317123,11,6,10,17,'And word was given to Joshua that the five kings had been taken in a hole in the rock at Makkedah.'),(317124,11,6,10,18,'And Joshua said, Let great stones be rolled against the mouth of the hole, and let men keep watch by it:'),(317125,11,6,10,19,'But do you, without waiting, go after their army, attacking them from the back; do not let them get into their towns, for the Lord your God has given them into your hands.'),(317126,11,6,10,20,'Now when Joshua and the children of Israel had come to the end of their war of complete destruction, and had put to death all but a small band who had got safely into the walled towns,'),(317127,11,6,10,21,'All the people went back to Joshua to the tent-circle at Makkedah in peace: and no one said a word against the children of Israel.'),(317128,11,6,10,22,'Then Joshua said, Take away the stones from the mouth of the hole in the rock, and make those five kings come out to me.'),(317129,11,6,10,23,'And they did so, and made those five kings come out of the hole to him, the king of Jerusalem, the king of Hebron, the king of Jarmuth, the king of Lachish, and the king of Eglon.'),(317130,11,6,10,24,'And when they had made those kings come out to Joshua, Joshua sent for all the men of Israel, and said to the chiefs of the men of war who had gone with him, Come near and put your feet on the necks of these kings. So they came near and put their feet on their necks.'),(317131,11,6,10,25,'And Joshua said to them, Have no fear and do not be troubled; be strong and take heart: for so will the Lord do to all against whom you make war.'),(317132,11,6,10,26,'Then Joshua had them put to death, hanging them on five trees, where they were till evening.'),(317133,11,6,10,27,'And when the sun went down, they were taken down from the trees, by Joshua\'s orders, and put into the hole where they had gone to be safe; and great stones were placed at the mouth of the hole, where they are to this day.'),(317134,11,6,10,28,'That day Joshua took Makkedah, and put it and its king to the sword; every soul in it he gave up to the curse without mercy: and he did to the king of Makkedah as he had done to the king of Jericho.'),(317135,11,6,10,29,'Then Joshua and all Israel with him went on from Makkedah and came to Libnah, and made an attack on it;'),(317136,11,6,10,30,'And again the Lord gave it and its king into the hands of Israel; and he put it and every person in it to the sword, till their destruction was complete; and he did to its king as he had done to the king of Jericho.'),(317137,11,6,10,31,'Then Joshua and all Israel with him went on from Libnah to Lachish, and took up their position against it and made an attack on it,'),(317138,11,6,10,32,'And the Lord gave Lachish into the hands of Israel, and on the second day he took it, putting it and every person in it to the sword without mercy, as he had done to Libnah.'),(317139,11,6,10,33,'Then Horam, king of Gezer, came up to the help of Lachish; and Joshua overcame him and his people, putting all of them to death.'),(317140,11,6,10,34,'And Joshua and all Israel with him went on from Lachish to Eglon: and they took up their position against it and made an attack on it;'),(317141,11,6,10,35,'And that day they took it, putting it and every person in it to the sword, as he had done to Lachish.'),(317142,11,6,10,36,'And Joshua and all Israel with him went up from Eglon to Hebron, and made an attack on it;'),(317143,11,6,10,37,'And took it, overcoming it and putting it and its king and its towns and every person in it to the sword: as he had done to Eglon, he put them all to death, and gave it up to the curse with every person in it.'),(317144,11,6,10,38,'And Joshua and all Israel with him went on to make an attack on Debir;'),(317145,11,6,10,39,'And he took it, with its king and all its towns: and he put them to the sword, giving every person in it to the curse; all were put to death: as he had done to Hebron, so he did to Debir and its king.'),(317146,11,6,10,40,'So Joshua overcame all the land, the hill-country and the South and the lowland and the mountain slopes, and all their kings; all were put to death: and every living thing he gave up to the curse, as the Lord, the God of Israel, had given him orders.'),(317147,11,6,10,41,'Joshua overcame them from Kadesh-barnea to Gaza, and all the land of Goshen as far as Gibeon.'),(317148,11,6,10,42,'And all these kings and their land Joshua took at the same time, because the Lord, the God of Israel, was fighting for Israel.'),(317149,11,6,10,43,'Then Joshua and all Israel with him went back to their tents at Gilgal.'),(317150,11,6,11,1,'Now Jabin, king of Hazor, hearing of these things, sent to Jobab, king of Madon, and to the king of Shimron, and to the king of Achshaph,'),(317151,11,6,11,2,'And to the kings on the north in the hill-country, and in the Arabah south of Chinneroth, and in the lowland, and in the highlands of Dor on the west,'),(317152,11,6,11,3,'And to the Canaanites on the east and on the west, and to the Amorites and the Hittites and the Perizzites, and the Jebusites in the hill-country, and the Hivites under Hermon in the land of Mizpah.'),(317153,11,6,11,4,'And they went out, they and all their armies with them, a great people, in number like the sand on the seaside, with horses and war-carriages in great number.'),(317154,11,6,11,5,'And all these kings came together, and put their forces in position at the waters of Merom, to make war on Israel.'),(317155,11,6,11,6,'And the Lord said to Joshua, Have no fear of them: for tomorrow at this time I will give them all up dead before Israel; you are to have the leg-muscles of their horses cut and their war-carriages burned with fire.'),(317156,11,6,11,7,'So Joshua and all the men of war with him came against them suddenly at the waters of Merom, and made an attack on them.'),(317157,11,6,11,8,'And the Lord gave them up into the hands of Israel, and they overcame them driving them back to great Zidon and to Misrephoth-maim and into the valley of Mizpeh to the east; and they put them all to death, no man got away safely.'),(317158,11,6,11,9,'And Joshua did to them as the Lord had said to him; he had the leg-muscles of their horses cut and their war-carriages burned with fire.'),(317159,11,6,11,10,'At that time, Joshua went on to take Hazor and put its king to the sword: for in earlier times Hazor was the chief of all those kingdoms.'),(317160,11,6,11,11,'And they put every person in it to death without mercy, giving every living thing up to the curse, and burning Hazor.'),(317161,11,6,11,12,'And all the towns of these kings, and all the kings, Joshua took, and put them to the sword: he gave them up to the curse, as Moses, the servant of the Lord, had said.'),(317162,11,6,11,13,'As for the towns made on hills of earth, not one was burned by Israel but Hazor, which was burned by Joshua.'),(317163,11,6,11,14,'And all the goods taken from these towns, and their cattle, the children of Israel kept for themselves; but every man they put to death without mercy, till their destruction was complete, and there was no one living.'),(317164,11,6,11,15,'As the Lord had given orders to Moses his servant, so Moses gave orders to Joshua, and so Joshua did; every order which the Lord had given to Moses was done.'),(317165,11,6,11,16,'So Joshua took all that land, the hill-country and all the South, and all the land of Goshen, and the lowland and the Arabah, the hill-country of Israel and its lowland;'),(317166,11,6,11,17,'From Mount Halak, which goes up to Seir, as far as Baal-gad in the valley of Lebanon under Mount Hermon: and all their kings he overcame and put to death.'),(317167,11,6,11,18,'For a long time Joshua made war on all those kings.'),(317168,11,6,11,19,'Not one town made peace with the children of Israel, but only the Hivites of Gibeon: they took them all in war.'),(317169,11,6,11,20,'For the Lord made them strong in heart to go to war against Israel, so that he might give them up to the curse without mercy, and that destruction might come on them, as the Lord had given orders to Moses.'),(317170,11,6,11,21,'And Joshua came at that time and put an end to the Anakim in the hill-country, in Hebron, in Debir, in Anab, and in all the hill-country of Judah and Israel: Joshua gave them and their towns to the curse.'),(317171,11,6,11,22,'Not one of the Anakim was to be seen in the land of the children of Israel: only in Gaza, in Gath, and in Ashdod, some were still living.'),(317172,11,6,11,23,'So Joshua took all the land, as the Lord had said to Moses; and Joshua gave it to the children of Israel as their heritage, making division of it among them by their tribes. And the land had rest from war.'),(317173,11,6,12,1,'Now these are the kings of the land whom the children of Israel overcame, taking as their heritage their land on the east side of Jordan, from the valley of the Arnon to Mount Hermon, and all the Arabah to the east:'),(317174,11,6,12,2,'Sihon, king of the Amorites, who was living in Heshbon, ruling from Aroer, which is on the edge of the valley of the Arnon, and the town in the middle of the valley, and half Gilead, as far as the river Jabbok, the limits of the children of Ammon;'),(317175,11,6,12,3,'And the Arabah to the sea of Chinneroth, to the east, and to the sea of the Arabah, that is the Salt Sea, to the east, the way to Beth-jeshimoth; and on the south, under the slopes of Pisgah:'),(317176,11,6,12,4,'And the land of Og, king of Bashan, of the rest of the Rephaim, who was living at Ashtaroth and at Edrei,'),(317177,11,6,12,5,'Ruling in the mountain of Hermon, and in Salecah, and in all Bashan, as far as the limits of the Geshurites and the Maacathites, and half Gilead, to the land of Sihon, king of Heshbon.'),(317178,11,6,12,6,'Moses, the servant of the Lord, and the children of Israel overcame them; and Moses, the servant of the Lord, gave their land for a heritage to the Reubenites, and the Gadites, and the half-tribe of Manasseh.'),(317179,11,6,12,7,'And these are the kings of the land whom Joshua and the children of Israel overcame on the west side of Jordan, from Baal-gad in the valley of Lebanon to Mount Halak, which goes up to Seir; and Joshua gave the land to the tribes of Israel for a heritage, in keeping with their divisions;'),(317180,11,6,12,8,'In the hill-country, and in the lowland, and in the Arabah, and on the mountain slopes, and in the waste land, and in the South; the Hittites, the Amorites, and the Canaanites, the Perizzites, the Hivites, and the Jebusites.'),(317181,11,6,12,9,'The king of Jericho, one; the king of Ai, which is near Beth-el, one;'),(317182,11,6,12,10,'The king of Jerusalem, one; the king of Hebron, one;'),(317183,11,6,12,11,'The king of Jarmuth, one; the king of Lachish, one;'),(317184,11,6,12,12,'The king of Eglon, one; the king of Gezer, one;'),(317185,11,6,12,13,'The king of Debir, one; the king of Geder, one;'),(317186,11,6,12,14,'The king of Hormah, one; the king of Arad, one;'),(317187,11,6,12,15,'The king of Libnah, one; the king of Adullam, one;'),(317188,11,6,12,16,'The king of Makkedah, one; the king of Beth-el, one;'),(317189,11,6,12,17,'The king of Tappuah, one; the king of Hepher, one;'),(317190,11,6,12,18,'The king of Aphek, one; the king of Lassharon, one;'),(317191,11,6,12,19,'The king of Madon, one; the king of Hazor, one;'),(317192,11,6,12,20,'The king of Shimron-meron, one; the king of Achshaph, one;'),(317193,11,6,12,21,'The king of Taanach, one; the king of Megiddo, one;'),(317194,11,6,12,22,'The king of Kedesh, one; the king of Jokneam in Carmel, one;'),(317195,11,6,12,23,'The king of Dor on the hill of Dor, one; the king of Goiim in Gilgal, one;'),(317196,11,6,12,24,'The king of Tirzah, one; all the kings together were thirty-one.'),(317197,11,6,13,1,'Now Joshua was old and full of years; and the Lord said to him, You are old and full of years, and there is still very much land to be taken.'),(317198,11,6,13,2,'This is the land which is still to be taken: all the country of the Philistines, and all the Geshurites;'),(317199,11,6,13,3,'From the Shihor, which is before Egypt, to the edge of Ekron to the north, which is taken to be Canaanite property: the five chiefs of the Philistines; the Gazites, and the Ashdodites, the Ashkelonites, the Gittites, and the Ekronites, as well as the Avvim;'),(317200,11,6,13,4,'On the south: all the land of the Canaanites, and Mearah which is the property of the Zidonians, to Aphek, as far as the limit of the Amorites:'),(317201,11,6,13,5,'And the land of the Gebalites, and all Lebanon, looking east, from Baal-gad under Mount Hermon as far as Hamath:'),(317202,11,6,13,6,'All the people of the hill-country from Lebanon to Misrephoth-maim, all the Zidonians; them will I send out from before the children of Israel: only make division of it to Israel for a heritage, as I have given you orders to do.'),(317203,11,6,13,7,'So now make division of this land for a heritage to the nine tribes, and the half-tribe of Manasseh.'),(317204,11,6,13,8,'With him the Reubenites and the Gadites have been given their heritage, which Moses gave them, on the east side of Jordan, as Moses, the servant of the Lord, gave them;'),(317205,11,6,13,9,'From Aroer, on the edge of the valley of the Arnon, and the town in the middle of the valley, and all the table-land from Medeba to Dibon;'),(317206,11,6,13,10,'And all the towns of Sihon, king of the Amorites, who was ruling in Heshbon, to the limits of the children of Ammon;'),(317207,11,6,13,11,'And Gilead, and the land of the Geshurites and the Maacathites, and all Mount Hermon, and all Bashan to Salecah;'),(317208,11,6,13,12,'All the kingdom of Og in Bashan, who was ruling in Ashtaroth and in Edrei (he was one of the last of the Rephaim); these did Moses overcome, driving them out of their country.'),(317209,11,6,13,13,'However, the people of Israel did not send out the Geshurites, or the Maacathites: but Geshur and Maacath are living among Israel to this day.'),(317210,11,6,13,14,'Only to the tribe of Levi he gave no heritage; the offerings of the Lord, the God of Israel, made by fire are his heritage, as he said to him.'),(317211,11,6,13,15,'And Moses gave their heritage to the tribe of Reuben by their families.'),(317212,11,6,13,16,'Their limit was from Aroer, on the edge of the valley of the Arnon, and the town in the middle of the valley, and all the table-land by Medeba;'),(317213,11,6,13,17,'Heshbon and all her towns in the table-land; Dibon, and Bamoth-baal, and Beth-baal-meon;'),(317214,11,6,13,18,'And Jahaz, and Kedemoth, and Mephaath;'),(317215,11,6,13,19,'And Kiriathaim, and Sibmah, and Zereth-shahar in the mountain of the valley;'),(317216,11,6,13,20,'And Beth-peor, and the slopes of Pisgah, and Beth-jeshimoth;'),(317217,11,6,13,21,'And all the towns of the table-land, and all the kingdom of Sihon, king of the Amorites, who was ruling in Heshbon, whom Moses overcame, together with the chiefs of Midian, Evi, and Rekem, and Zur, and Hur, and Reba, the chiefs of Sihon, who were living in the land.'),(317218,11,6,13,22,'And Balaam, the son of Beor, the prophet, the children of Israel put to death with the sword.'),(317219,11,6,13,23,'And the limit of the children of Reuben was the edge of Jordan. This was the heritage of the children of Reuben by their families, with its towns and its unwalled places.'),(317220,11,6,13,24,'And Moses gave their heritage to the tribe of Gad by their families.'),(317221,11,6,13,25,'And their limit was Jazer, and all the towns of Gilead, and half the land of the children of Ammon, to Aroer before Rabbah;'),(317222,11,6,13,26,'And from Heshbon to Ramath-mizpeh, and Betonim; and from Mahanaim to the edge of Debir;'),(317223,11,6,13,27,'And in the valley, Beth-haram, and Beth-nimrah, and Succoth, and Zaphon, the rest of the kingdom of Sihon, king of Heshbon, having Jordan for its limit, to the end of the sea of Chinnereth on the east side of Jordan.'),(317224,11,6,13,28,'This is the heritage of the children of Gad by their families, with its towns and its unwalled places'),(317225,11,6,13,29,'And Moses gave their heritage to the half-tribe of Manasseh by their families.'),(317226,11,6,13,30,'And their limit was from Mahanaim, all Bashan, all the kingdom of Og, king of Bashan, and all Havvoth-Jair, in Bashan, sixty towns;'),(317227,11,6,13,31,'And half Gilead, and Ashtaroth, and Edrei, towns of the kingdom of Og in Bashan, were for the children of Machir, the son of Manasseh, for half of the children of Machir by their families.'),(317228,11,6,13,32,'These are the heritages of which Moses made distribution in the lowlands of Moab, on the other side of Jordan in Jericho, to the east.'),(317229,11,6,13,33,'But to the tribe of Levi Moses gave no heritage: the Lord, the God of Israel, is their heritage, as he said to them.'),(317230,11,6,14,1,'And these are the heritages which the children of Israel took in the land of Canaan, which Eleazar, the priest, and Joshua, the son of Nun, and the heads of the tribes of the children of Israel, gave out to them;'),(317231,11,6,14,2,'Their heritage by the Lord\'s decision, as he gave orders by Moses, for the nine tribes and the half-tribe.'),(317232,11,6,14,3,'For Moses had given their heritage to the two tribes and the half-tribe on the other side of Jordan, but to the Levites he gave no heritage among them.'),(317233,11,6,14,4,'Because the children of Joseph were two tribes, Manasseh and Ephraim; and they gave the Levites no part in the land, only towns for their living-places, with the grass-lands for their cattle and for their property.'),(317234,11,6,14,5,'As the Lord had given orders to Moses, so the people of Israel did, and they made division of the land.'),(317235,11,6,14,6,'Then the children of Judah went to Joshua in Gilgal; and Caleb, the son of Jephunneh the Kenizzite, said to him, You have knowledge of what the Lord said to Moses, the man of God, about me and about you in Kadesh-barnea.'),(317236,11,6,14,7,'I was forty years old when Moses, the servant of the Lord, sent me from Kadesh-barnea to make a search through the land; and the account which I gave him was in keeping with his desire.'),(317237,11,6,14,8,'My brothers, however, who went up with me, made the heart of the people like water: but I was true to the Lord with all my heart.'),(317238,11,6,14,9,'And on that day Moses took an oath, saying, Truly the land where your feet have been placed will become a heritage for you and your children for ever, because you have been true to the Lord your God with all your heart.'),(317239,11,6,14,10,'And now, as you see, the Lord has kept me safe these forty-five years, from the time when the Lord said this to Moses, while Israel was wandering in the waste land: and now I am eighty-five years old.'),(317240,11,6,14,11,'And still, I am as strong today as I was when Moses sent me out: as my strength was then, so is it now, for war and for all the business of life.'),(317241,11,6,14,12,'So now, give me this hill-country named by the Lord at that time; for you had an account of it then, how the Anakim were there, and great walled towns: it may be that the Lord will be with me, and I will be able to take their land, as the Lord said.'),(317242,11,6,14,13,'And Joshua gave him his blessing; and he gave Hebron to Caleb, the son of Jephunneh, for his heritage.'),(317243,11,6,14,14,'So Hebron became the heritage of Caleb, the son of Jephunneh the Kenizzite, to this day, because with all his heart he was true to the Lord, the God of Israel.'),(317244,11,6,14,15,'In earlier times the name of Hebron had been Kiriath-arba, named after Arba, the greatest of the Anakim. And the land had rest from war.'),(317245,11,6,15,1,'Now the part of the land marked out for the children of Judah by families, went up to the edge of Edom, as far as the waste land of Zin to the south, to the farthest point of it on the south.'),(317246,11,6,15,2,'Their south limit was from the farthest part of the Salt Sea, from the inlet looking to the south:'),(317247,11,6,15,3,'From there it goes south of the slope up to Akrabbim, and on to Zin, then south past Kadesh-barnea, and on by Hezron and up to Addar, turning in the direction of Karka:'),(317248,11,6,15,4,'Then on to Azmon, ending at the stream of Egypt: and the end of the limit is at the sea; this will be your limit on the south.'),(317249,11,6,15,5,'And the east limit is the Salt Sea as far as the end of Jordan. And the limit of the north part of the land is from the inlet of the sea at the end of Jordan:'),(317250,11,6,15,6,'Then the line goes up to Beth-hoglah, past the north of Beth-arabah, and up to the stone of Bohan, the son of Reuben;'),(317251,11,6,15,7,'Then the line goes up to Debir from the valley of Achor, and so to the north, in the direction of Gilgal, which is opposite the slope up to Adummim, on the south side of the river: and the line goes on to the waters of En-shemesh, ending at En-rogel:'),(317252,11,6,15,8,'Then the line goes up by the valley of the son of Hinnom to the south side of the Jebusite (which is Jerusalem): then up to the top of the mountain in front of the valley of Hinnom to the west, which is at the farthest point of the valley of Rephaim on the north:'),(317253,11,6,15,9,'And the limit is marked out from the top of the mountain to the fountain of the waters of Nephtoah, and out to the towns of Mount Ephron, as far as Baalah (which is Kiriath-jearim):'),(317254,11,6,15,10,'Then turning west, the line goes from Baalah to Mount Seir, and on to the side of Mount Jearim (which is Chesalon) on the north, then down to Beth-shemesh, and on past Timnah:'),(317255,11,6,15,11,'And out to the side of Ekron to the north: then it is marked out to Shikkeron and on to Mount Baalah, ending at Jabneel; the end of the line is at the sea.'),(317256,11,6,15,12,'And the limit on the west is the edge of the Great Sea. This is the line going round the land marked out for the children of Judah, by their families.'),(317257,11,6,15,13,'And to Caleb, the son of Jephunneh, he gave a part among the children of Judah, as the Lord had given orders to Joshua, that is, Kiriath-arba, named after Arba, the father of Anak which is Hebron.'),(317258,11,6,15,14,'And the three sons of Anak, Sheshai and Ahiman and Talmai, the children of Anak, were forced out from there by Caleb.'),(317259,11,6,15,15,'From there he went up against the people of Debir: (now the name of Debir before that was Kiriath-sepher.)'),(317260,11,6,15,16,'And Caleb said, I will give Achsah, my daughter, as wife to the man who overcomes Kiriath-sepher and takes it.'),(317261,11,6,15,17,'And Othniel, the son of Kenaz, Caleb\'s brother, took it: so he gave him his daughter Achsah for his wife.'),(317262,11,6,15,18,'Now when she came to him, he put into her mind the idea of requesting a field from her father: and she got down from her ass; and Caleb said to her, What is it?'),(317263,11,6,15,19,'And she said, Give me a blessing; because you have put me in dry south-land, now give me springs of water. So he gave her the higher spring and the lower spring.'),(317264,11,6,15,20,'This is the heritage of the tribe of Judah, by their families.'),(317265,11,6,15,21,'The farthest towns of the tribe of Judah in the direction of the limits of Edom to the south, were Kabzeel, and Eder, and Jagur;'),(317266,11,6,15,22,'And Kinah, and Dimonah, and Adadah;'),(317267,11,6,15,23,'And Kedesh, and Hazor, and Ithnan;'),(317268,11,6,15,24,'Ziph, and Telem, and Bealoth;'),(317269,11,6,15,25,'And Hazor-hadattah, and Kerioth-hezron (which is Hazor);'),(317270,11,6,15,26,'Amam, and Shema, and Moladah;'),(317271,11,6,15,27,'And Hazar-gaddah, and Heshmon, and Beth-pelet;'),(317272,11,6,15,28,'And Hazar-shual, and Beer-sheba, and Biziothiah;'),(317273,11,6,15,29,'Baalah, and Iim, and Ezem;'),(317274,11,6,15,30,'And Eltolad, and Chesil, and Hormah;'),(317275,11,6,15,31,'And Ziklag, and Madmannah, and Sansannah;'),(317276,11,6,15,32,'And Lebaoth, and Shilhim, and Ain, and Rimmon; all the towns are twenty-nine, with their unwalled places.'),(317277,11,6,15,33,'In the lowland, Eshtaol, and Zorah, and Ashnah;'),(317278,11,6,15,34,'And Zanoah, and En-gannim, Tappuah, and Enam;'),(317279,11,6,15,35,'Jarmuth, and Adullam, Socoh, and Azekah;'),(317280,11,6,15,36,'And Shaaraim, and Adithaim, and Gederah, and Gederothaim; fourteen towns with their unwalled places.'),(317281,11,6,15,37,'Zenan, and Hadashah, and Migdal-gad;'),(317282,11,6,15,38,'And Dilan, and Mizpeh, and Joktheel;'),(317283,11,6,15,39,'Lachish, and Bozkath, and Eglon;'),(317284,11,6,15,40,'And Cabbon, and Lahmas, and Chithlish;'),(317285,11,6,15,41,'And Gederoth, Beth-dagon, and Naamah, and Makkedah; sixteen towns with their unwalled places.'),(317286,11,6,15,42,'Libnah, and Ether, and Ashan;'),(317287,11,6,15,43,'And Iphtah, and Ashnah, and Nezib;'),(317288,11,6,15,44,'And Keilah, and Achzib, and Mareshah; nine towns with their unwalled places.'),(317289,11,6,15,45,'Ekron, with her daughter-towns and her unwalled places;'),(317290,11,6,15,46,'From Ekron to the sea, all the towns by the side of Ashdod, with their unwalled places.'),(317291,11,6,15,47,'Ashdod, with her daughter-towns and her unwalled places; Gaza, with her daughter-towns and her unwalled places, to the stream of Egypt, with the Great Sea as a limit.'),(317292,11,6,15,48,'And in the hill-country, Shamir, and Jattir, and Socoh;'),(317293,11,6,15,49,'And Dannah, and Kiriath-sannah (which is Debir);'),(317294,11,6,15,50,'And Anab, and Eshtemoh, and Anim;'),(317295,11,6,15,51,'And Goshen, and Holon, and Giloh; eleven towns with their unwalled places.'),(317296,11,6,15,52,'Arab, and Dumah, and Eshan;'),(317297,11,6,15,53,'And Janim, and Beth-tappuah, and Aphekah;'),(317298,11,6,15,54,'And Humtah, and Kiriath-arba (which is Hebron), and Zior; nine towns with their unwalled places.'),(317299,11,6,15,55,'Maon, Carmel, and Ziph, and Jutah;'),(317300,11,6,15,56,'And Jezreel, and Jokdeam, and Zanoah;'),(317301,11,6,15,57,'Kain, Gibeah, and Timnah; ten towns with their unwalled places.'),(317302,11,6,15,58,'Halhul, Beth-zur, and Gedor;'),(317303,11,6,15,59,'And Maarath, and Beth-anoth, and Eltekon; six towns with their unwalled places.'),(317304,11,6,15,60,'Kiriath-baal (which is Kiriath-jearim), and Rabbah; two towns with their unwalled places.'),(317305,11,6,15,61,'In the waste land, Beth-arabah, Middin, and Secacah;'),(317306,11,6,15,62,'And Nibshan, and the Town of Salt, and En-gedi; six towns with their unwalled places.'),(317307,11,6,15,63,'And as for the Jebusites living in Jerusalem, the children of Judah were unable to make them go out; but the Jebusites are living with the children of Judah at Jerusalem, to this day.'),(317308,11,6,16,1,'And the limit of the land marked out for the children of Joseph went out from Jordan at Jericho, at the waters of Jericho on the east, in the waste land, going up from Jericho through the hill-country to Beth-el;'),(317309,11,6,16,2,'And it goes out from Beth-el to Luz, and on as far as the limit of the Archites to Ataroth;'),(317310,11,6,16,3,'And it goes down to the west to the limit of the Japhletites, to the limit of Beth-horon the lower, as far as Gezer; ending at the sea.'),(317311,11,6,16,4,'And the children of Joseph, Manasseh and Ephraim, took their heritage.'),(317312,11,6,16,5,'And the limit of the land of the children of Ephraim by their families was marked out in this way: the limit of their heritage to the east was Ataroth-addar, to Beth-horon the higher;'),(317313,11,6,16,6,'The line goes out to the west at Michmethath on the north; then turning to the east to Taanath-shiloh, going past it on the east of Janoah;'),(317314,11,6,16,7,'And from Janoah down to Ataroth, and to Naarah, and touching Jericho, it goes on to Jordan.'),(317315,11,6,16,8,'From Tappuah the line goes on to the west to the river of Kanah; ending at the sea. This is the heritage of the children of Ephraim by their families;'),(317316,11,6,16,9,'Together with the towns marked out for the children of Ephraim in the heritage of Manasseh, all the towns with their unwalled places.'),(317317,11,6,16,10,'And the Canaanites who were living in Gezer were not forced out; but the Canaanites have been living among Ephraim, to this day, as servants, doing forced work.'),(317318,11,6,17,1,'And this was the part marked out for the tribe of Manasseh, because he was the oldest son of Joseph. As for Machir, the oldest son of Manasseh, the father of Gilead, because he was a man of war he had Gilead and Bashan.'),(317319,11,6,17,2,'And as for the rest of the children of Manasseh, their heritage was given to them by families; for the children of Abiezer, and for the children of Helek, and for the children of Asriel, and for the children of Shechem, and for the children of Hepher, and for the children of Shemida: these were the male children of Manasseh, the son of Joseph, by their families.'),(317320,11,6,17,3,'But Zelophehad, the son of Hepher, the son of Gilead, the son of Machir, the son of Manasseh, had no sons, but only daughters; and these are the names of his daughters: Mahlah, and Noah, Hoglah, Milcah, and Tirzah.'),(317321,11,6,17,4,'And they came before Eleazar the priest, and Joshua, the son of Nun, and before the chiefs, saying, The Lord gave orders to Moses to give us a heritage among our brothers: so in agreement with the orders of the Lord he gave them a heritage among their father\'s brothers.'),(317322,11,6,17,5,'And ten parts were given to Manasseh, in addition to the land of Gilead and Bashan, which is on the other side of Jordan;'),(317323,11,6,17,6,'Because the daughters of Manasseh had a heritage among his sons, and the land of Gilead was the property of the other sons of Manasseh.'),(317324,11,6,17,7,'And the limit of Manasseh\'s land was from Asher to Michmethath, which is before Shechem; the line goes on to the right hand, to the people of En-tappuah.'),(317325,11,6,17,8,'The land of Tappuah was the property of Manasseh; but Tappuah on the edge of Manasseh was the property of the children of Ephraim.'),(317326,11,6,17,9,'And the limit goes down to the stream Kanah, to the south of the stream: these towns were Ephraim\'s among the towns of Manasseh; Manasseh\'s limit was on the north side of the stream, ending at the sea:'),(317327,11,6,17,10,'To the south it is Ephraim\'s, and to the north it is Manasseh\'s, and the sea is his limit; and they are touching Asher on the north, and Issachar on the east.'),(317328,11,6,17,11,'In Issachar and Asher, Manasseh had Beth-shean and its daughter-towns, and Ibleam and its daughter-towns, and the people of Dor and its daughter-towns, and the people of En-dor and its daughter-towns, and the people of Taanach and its daughter-towns, and the people of Megiddo and its daughter-towns, that is, the three hills.'),(317329,11,6,17,12,'But the children of Manasseh were not able to make the people of those towns go out; but the Canaanites would go on living in that land.'),(317330,11,6,17,13,'And when the children of Israel had become strong, they put the Canaanites to forced work, in place of driving them out.'),(317331,11,6,17,14,'Then the children of Joseph said to Joshua, Why have you given me only one part and one stretch of land for my heritage? For through the blessing given to me by the Lord up to now, I am a great people.'),(317332,11,6,17,15,'Then Joshua said to them, If you are such a great people, go up into the woodlands, clearing a place there for yourselves in the land of the Perizzites and the Rephaim, if the hill-country of Ephraim is not wide enough for you.'),(317333,11,6,17,16,'And the children of Joseph said, The hill-country is not enough for us: and all the Canaanites living in the valley have iron war-carriages, those in Beth-shean and its towns as well as those in the valley of Jezreel.'),(317334,11,6,17,17,'Then Joshua said to the children of Joseph, to Ephraim and Manasseh, You are a great people, and have great power: you are not to have one property only,'),(317335,11,6,17,18,'For the hill-country of Gilead will be yours ... the woodland and cut down ... its outskirts will be yours ... get the Canaanites out, for they have iron war-carriages ... strong.'),(317336,11,6,18,1,'And all the meeting of the children of Israel came together at Shiloh and put up the Tent of meeting there: and the land was crushed before them.'),(317337,11,6,18,2,'But there were still seven tribes among the children of Israel who had not taken up their heritage.'),(317338,11,6,18,3,'Then Joshua said to the children of Israel, Why are you so slow to go in and take up your heritage in the land which the Lord, the God of your fathers, has given you?'),(317339,11,6,18,4,'Take from among you three men from every tribe; and I will send them to go through the land and make a record of it for distribution as their heritage; then let them come back to me.'),(317340,11,6,18,5,'And let them make division of it into seven parts: let Judah keep inside his limit on the south, and let the children of Joseph keep inside their limit on the north.'),(317341,11,6,18,6,'And you are to have the land marked out in seven parts, and come back to me with the record; and I will make the distribution for you here by the decision of the Lord our God.'),(317342,11,6,18,7,'For the Levites have no part among you; to be the Lord\'s priests is their heritage; and Gad and Reuben and the half-tribe of Manasseh have had their heritage on the east side of Jordan, given to them by Moses, the servant of the Lord.'),(317343,11,6,18,8,'So the men got up and went; and Joshua gave orders to those who went, to make a record of the land, saying, Go up and down through the land, and make a record of it and come back here to me, and I will make the distribution for you here by the decision of the Lord in Shiloh.'),(317344,11,6,18,9,'So the men went, travelling through the land, and made a record of it by towns in seven parts in a book, and came back to Joshua to the tent-circle at Shiloh.'),(317345,11,6,18,10,'And Joshua made the distribution for them in Shiloh by the decision of the Lord, marking out the land for the children of Israel by their divisions.'),(317346,11,6,18,11,'And the first heritage came out for the tribe of Benjamin by their families: and the limit of their heritage went between the children of Judah and the children of Joseph.'),(317347,11,6,18,12,'And their limit on the north was from the Jordan, and the line goes up to the side of Jericho on the north and through the hill-country to the west, ending at the waste land of Beth-aven.'),(317348,11,6,18,13,'And from there the line goes south to Luz, to the side of Luz (which is Beth-el), then down to Ataroth-addar, by the mountain to the south of Beth-horon the lower.'),(317349,11,6,18,14,'And the limit is marked as coming round to the south on the west side from the mountain which is south of Beth-horon, and ending at Kiriath-baal (which is Kiriath-jearim), a town of the children of Judah: this is the west part.'),(317350,11,6,18,15,'And the south part is from the farthest point of Kiriath-jearim, and the line goes out to the west to the fountain of the waters of Nephtoah:'),(317351,11,6,18,16,'And the line goes down to the farthest part of the mountain facing the valley of the son of Hinnom, which is on the north of the valley of Rephaim: from there it goes down to the valley of Hinnom, to the side of the Jebusite on the south as far as En-rogel;'),(317352,11,6,18,17,'And it goes to En-shemesh and on to Geliloth, opposite the way up to Adummim, and it goes down to the stone of Bohan, the son of Reuben;'),(317353,11,6,18,18,'And it goes on to the side facing the Arabah to the north, and down to the Arabah;'),(317354,11,6,18,19,'And on to the north side of Beth-hoglah, ending at the north inlet of the Salt Sea at the south end of Jordan; this is their limit on the south.'),(317355,11,6,18,20,'And the limit of the east part is the Jordan. This is the heritage of the children of Benjamin, marked out for their families by these limits on all sides.'),(317356,11,6,18,21,'And the towns of the children of Benjamin, given to them in the order of their families, are Jericho and Beth-hoglah and Emek-kezziz'),(317357,11,6,18,22,'And Beth-arabah and Zemaraim and Beth-el'),(317358,11,6,18,23,'And Avvim and Parah and Ophrah'),(317359,11,6,18,24,'And Chephar-Ammoni and Ophni and Geba; twelve towns with their unwalled places;'),(317360,11,6,18,25,'Gibeon and Ramah and Beeroth'),(317361,11,6,18,26,'And Mizpeh and Chephirah and Mozah'),(317362,11,6,18,27,'And Rekem and Irpeel and Taralah'),(317363,11,6,18,28,'And Zela, Eleph and the Jebusite (which is Jerusalem), Gibeath and Kiriath; fourteen towns with their unwalled places. This is the heritage of the children of Benjamin by their families.'),(317364,11,6,19,1,'And the second heritage came out for the tribe of Simeon by their families; and their heritage was in the middle of the heritage of the children of Judah.'),(317365,11,6,19,2,'And they had for their heritage Beer-sheba and Shema and Moladah'),(317366,11,6,19,3,'And Hazar-shual and Balah and Ezem'),(317367,11,6,19,4,'And Eltolad and Bethul and Hormah'),(317368,11,6,19,5,'And Ziklag and Beth-marcaboth and Hazar-susah'),(317369,11,6,19,6,'And Beth-lebaoth and Sharuhen; thirteen towns with their unwalled places;'),(317370,11,6,19,7,'Ain, Rimmon, and Ether and Ashan; four towns with their unwalled places;'),(317371,11,6,19,8,'And all the unwalled places round about these towns as far as Baalath-beer-ramah to the south. This is the heritage of the tribe of Simeon by their families.'),(317372,11,6,19,9,'The heritage of Simeon was taken out of Judah\'s stretch of land, for Judah\'s part was more than they had need of, so the heritage of the children of Simeon was inside their heritage.'),(317373,11,6,19,10,'And the third heritage came out for Zebulun by their families; the limit of their heritage was as far as Sarid;'),(317374,11,6,19,11,'And their limit goes up to the west to Maralah, stretching to Dabbesheth, and to the stream in front of Jokneam;'),(317375,11,6,19,12,'Then turning east from Sarid to the limit of Chisloth-tabor, it goes out to Daberath, and up to Japhia;'),(317376,11,6,19,13,'And from there it goes on east to Gath-hepher, to Eth-kazin; ending at Rimmon which goes as far as Neah;'),(317377,11,6,19,14,'And the line goes round it on the north to Hannathon, ending at the valley of Iphtah-el;'),(317378,11,6,19,15,'And Kattath and Nahalal and Shimron and Idalah and Beth-lehem; twelve towns with their unwalled places.'),(317379,11,6,19,16,'This is the heritage of the children of Zebulun by their families, these towns with their unwalled places.'),(317380,11,6,19,17,'For Issachar the fourth heritage came out, for the children of Issachar by their families;'),(317381,11,6,19,18,'And their limit was to Jezreel and Chesulloth and Shunem'),(317382,11,6,19,19,'And Hapharaim and Shion and Anaharath'),(317383,11,6,19,20,'And Rabbith and Kishion and Ebez'),(317384,11,6,19,21,'And Remeth and En-gannim and En-haddah and Beth-pazzez;'),(317385,11,6,19,22,'And their limit goes as far as Tabor and Shahazimah and Beth-shemesh, ending at Jordan; sixteen towns with their unwalled places.'),(317386,11,6,19,23,'This is the heritage of the tribe of the children of Issachar by their families, these towns with their unwalled places.'),(317387,11,6,19,24,'And the fifth heritage came out for the tribe of Asher by their families.'),(317388,11,6,19,25,'And their limit was Helkath and Hali and Beten and Achshaph'),(317389,11,6,19,26,'And Alammelech and Amad and Mishal, stretching to Carmel on the west and Shihor-libnath;'),(317390,11,6,19,27,'Turning to the east to Beth-dagon and stretching to Zebulun and the valley of Iphtah-el as far as Beth-emek and Neiel to the north; on the left it goes as far as Cabul'),(317391,11,6,19,28,'And Ebron and Rehob and Hammon and Kanah, to great Zidon;'),(317392,11,6,19,29,'And the limit goes round to Ramah and the walled town of Tyre and Hosah, ending at the sea by Heleb and Achzib;'),(317393,11,6,19,30,'And Ummah and Aphek and Rehob; twenty-two towns with their unwalled places.'),(317394,11,6,19,31,'This is the heritage of the tribe of the children of Asher by their families, these towns with their unwalled places.'),(317395,11,6,19,32,'For the children of Naphtali the sixth heritage came out, for the children of Naphtali by their families;'),(317396,11,6,19,33,'And their limit was from Heleph, from the oak-tree in Zaanannim, and Adami-hannekeb and Jabneel, as far as Lakkum, ending at Jordan;'),(317397,11,6,19,34,'And turning west to Aznoth-tabor, the limit goes out from there to Hukkok, stretching to Zebulun on the south, and Asher on the west, and Judah at Jordan on the east.'),(317398,11,6,19,35,'And the walled towns are Ziddim, Zer, and Hammath, Rakkath, and Chinnereth'),(317399,11,6,19,36,'And Adamah and Ramah and Hazor'),(317400,11,6,19,37,'And Kedesh and Edrei and En-Hazor'),(317401,11,6,19,38,'And Iron and Migdal-el, Horem and Beth-anath and Beth-shemesh; nineteen towns with their unwalled places.'),(317402,11,6,19,39,'This is the heritage of the tribe of the children of Naphtali by their families, these towns with their unwalled places.'),(317403,11,6,19,40,'For the tribe of Dan by their families the seventh heritage came out;'),(317404,11,6,19,41,'And the limit of their heritage was Zorah and Eshtaol and Ir-shemesh'),(317405,11,6,19,42,'And Shaalabbin and Aijalon and Ithlah'),(317406,11,6,19,43,'And Elon and Timnah and Ekron'),(317407,11,6,19,44,'And Eltekeh and Gibbethon and Baalath'),(317408,11,6,19,45,'And Jehud and Bene-berak and Gath-rimmon;'),(317409,11,6,19,46,'And on the west was ... opposite Joppa.'),(317410,11,6,19,47,'(But the limit of the children of Dan was not wide enough for them; so the children of Dan went up and made war on Leshem and took it, putting it to the sword without mercy, and they took it for their heritage and made a place for themselves there, giving it the name of Leshem-dan, after the name of their father, Dan.)'),(317411,11,6,19,48,'This is the heritage of the tribe of the children of Dan by their families, these towns with their unwalled places.'),(317412,11,6,19,49,'So the distribution of the land and its limits was complete; and the children of Israel gave Joshua, the son of Nun, a heritage among them;'),(317413,11,6,19,50,'By the orders of the Lord they gave him the town for which he made request, Timnath-serah in the hill-country of Ephraim: there, after building the town, he made his living-place.'),(317414,11,6,19,51,'These are the heritages which Eleazar the priest and Joshua, the son of Nun, and the heads of families of the tribes of the children of Israel gave out at Shiloh, by the decision of the Lord, at the door of the Tent of meeting. So the distribution of the land was complete.'),(317415,11,6,20,1,'And the Lord said to Joshua,'),(317416,11,6,20,2,'Say to the children of Israel, Let certain towns be marked out as safe places, as I said to you by the mouth of Moses,'),(317417,11,6,20,3,'So that any man who in error and without design has taken the life of another, may go in flight to them: and they will be safe places for you from him who has the right of punishment for blood.'),(317418,11,6,20,4,'And if anyone goes in flight to one of those towns, and comes into the public place of the town, and puts his cause before the responsible men of the town, they will take him into the town and give him a place among them where he may be safe.'),(317419,11,6,20,5,'And if the one who has the right of punishment comes after him, they are not to give the taker of life up to him; because he was the cause of his neighbour\'s death without designing it and not in hate.'),(317420,11,6,20,6,'And he is to go on living in that town till he has to come before the meeting of the people to be judged; (till the death of him who is high priest at that time:) then the taker of life may come back to his town and to his house, to the town from which he had gone in flight.'),(317421,11,6,20,7,'So they made selection of Kedesh in Galilee in the hill-country of Naphtali, and Shechem in the hill-country of Ephraim, and Kiriath-arba (which is Hebron) in the hill-country of Judah.'),(317422,11,6,20,8,'And on the east side of Jordan at Jericho, they made selection of Bezer in the waste land, in the table-land, out of the tribe of Reuben, and Ramoth in Gilead out of the tribe of Gad, and Golan in Bashan out of the tribe of Manasseh.'),(317423,11,6,20,9,'These were the towns marked out for all the children of Israel and for the man from a strange country living among them, so that anyone causing the death of another in error, might go in flight there, and not be put to death by him who has the right of punishment for blood till he had come before the meeting of the people.'),(317424,11,6,21,1,'Then the heads of the families of the Levites came to Eleazar the priest and Joshua, the son of Nun, and to the heads of families of the tribes of the children of Israel;'),(317425,11,6,21,2,'And said to them in Shiloh in the land of Canaan, The Lord gave orders by Moses that we were to have towns for living in, with their grass-lands for our cattle.'),(317426,11,6,21,3,'And the children of Israel out of their heritage gave to the Levites these towns with their grass-lands, by the order of the Lord.'),(317427,11,6,21,4,'And the heritage came out for the families of the Kohathites: the children of Aaron the priest, who were of the Levites, were given thirteen towns from the tribes of Judah, Simeon, and Benjamin.'),(317428,11,6,21,5,'The rest of the children of Kohath by their families were given ten towns from the tribes of Ephraim and Dan and the half-tribe of Manasseh.'),(317429,11,6,21,6,'The children of Gershon by their families were given thirteen towns from the tribes of Issachar and Asher and Naphtali and the half-tribe of Manasseh which was in Bashan.'),(317430,11,6,21,7,'The children of Merari by their families were given twelve towns from the tribes of Reuben and Gad and Zebulun.'),(317431,11,6,21,8,'All these towns with their grass-lands the children of Israel gave by the decision of the Lord to the Levites, as the Lord had given orders by Moses.'),(317432,11,6,21,9,'From the tribes of the children of Judah and the children of Simeon they gave these towns, listed here by name:'),(317433,11,6,21,10,'These were for the children of Aaron among the families of the Kohathites, of the children of Levi: for they came first in the distribution.'),(317434,11,6,21,11,'They gave them Kiriath-arba, the town of Arba, the father of Anak, (which is Hebron) in the hill-country of Judah, with its grass-lands.'),(317435,11,6,21,12,'But the open country round the town, and its unwalled places, they gave to Caleb, the son of Jephunneh, as his property.'),(317436,11,6,21,13,'And to the children of Aaron the priest they gave Hebron with its grass-lands, the town where the taker of life might be safe, and Libnah with its grass-lands;'),(317437,11,6,21,14,'And Jattir with its grass-lands, and Eshtemoa with its grass-lands;'),(317438,11,6,21,15,'And Holon with its grass-lands, and Debir with its grass-lands;'),(317439,11,6,21,16,'And Ain, and Juttah, and Beth-shemesh, with their grass-lands; nine towns from those two tribes.'),(317440,11,6,21,17,'And from the tribe of Benjamin they gave Gibeon and Geba with their grass-lands;'),(317441,11,6,21,18,'Anathoth and Almon with their grass-lands, four towns.'),(317442,11,6,21,19,'Thirteen towns with their grass-lands were given to the children of Aaron, the priests.'),(317443,11,6,21,20,'The rest of the families of the children of Kohath, the Levites, were given towns from the tribe of Ephraim.'),(317444,11,6,21,21,'And they gave them Shechem with its grass-lands in the hill-country of Ephraim, the town where the taker of life might be safe, and Gezer with its grass-lands;'),(317445,11,6,21,22,'And Kibzaim and Beth-horon with their grass-lands, four towns.'),(317446,11,6,21,23,'And from the tribe of Dan, Elteke and Gibbethon with their grass-lands;'),(317447,11,6,21,24,'Aijalon and Gath-rimmon with their grass-lands, four towns.'),(317448,11,6,21,25,'And from the half-tribe of Manasseh, Taanach and Gath-rimmon with their grass-lands, two towns.'),(317449,11,6,21,26,'All the towns of the rest of the families of the children of Kohath were ten with their grass-lands.'),(317450,11,6,21,27,'And to the children of Gershon, of the families of the Levites, they gave from the half-tribe of Manasseh, Golan in Bashan with its grass-lands, the town where the taker of life might be safe, and Ashtaroth with its grass-lands, two towns.'),(317451,11,6,21,28,'And from the tribe of Issachar, Kishion and Daberath with their grass-lands;'),(317452,11,6,21,29,'Jarmuth and En-gannim with their grass-lands, four towns.'),(317453,11,6,21,30,'And from the tribe of Asher, Mishal and Abdon, with their grass-lands:'),(317454,11,6,21,31,'Helkath and Rehob with their grass-lands, four towns.'),(317455,11,6,21,32,'And from the tribe of Naphtali, Kedesh in Galilee with its grass-lands, the town where the taker of life might be safe, and Hammoth-dor and Kartan with their grass-lands, three towns.'),(317456,11,6,21,33,'All the towns of the Gershonites with their families were thirteen with their grass-lands.'),(317457,11,6,21,34,'And to the rest of the Levites, that is, the families of the children of Merari, they gave from the tribe of Zebulun, Jokneam and Kartah with their grass-lands;'),(317458,11,6,21,35,'Dimnah and Nahalal with their grass-lands, four towns.'),(317459,11,6,21,36,'And from the tribe of Reuben, Bezer and Jahaz with their grass-lands;'),(317460,11,6,21,37,'Kedemoth and Mephaath with their grass-lands, four towns.'),(317461,11,6,21,38,'And from the tribe of Gad, Ramoth in Gilead, the town where the taker of life might be safe, and Mahanaim with their grass-lands;'),(317462,11,6,21,39,'Heshbon and Jazer with their grass-lands, four towns.'),(317463,11,6,21,40,'All these towns were given to the children of Merari by their families, that is, the rest of the families of the Levites; and their heritage was twelve towns.'),(317464,11,6,21,41,'All the towns of the Levites, among the heritage of the children of Israel, were forty-eight towns with their grass-lands.'),(317465,11,6,21,42,'Every one of these towns had grass-lands round it.'),(317466,11,6,21,43,'So the Lord gave to Israel all the land which he gave by oath to their fathers; so it became their heritage and their living-place.'),(317467,11,6,21,44,'And the Lord gave them peace on every side, as he had said to their fathers: all those who were against them gave way before them, for the Lord gave them all up into their hands.'),(317468,11,6,21,45,'The Lord kept faith with the house of Israel about all the good which he said he would do for them, and all his words came true.'),(317469,11,6,22,1,'Then Joshua sent for the Reubenites and the Gadites and the half-tribe of Manasseh,'),(317470,11,6,22,2,'And said to them, You have kept all the orders of Moses, the Lord\'s servant, and have done everything I gave you orders to do:'),(317471,11,6,22,3,'You have now been with your brothers for a long time; till this day you have been doing the orders of the Lord your God.'),(317472,11,6,22,4,'And now the Lord your God has given your brothers rest, as he said: so now you may go back to your tents, to the land of your heritage, which Moses, the Lord\'s servant, gave to you on the other side of Jordan.'),(317473,11,6,22,5,'Only take great care to do the orders and the law which Moses, the Lord\'s servant, gave you; to have love for the Lord your God and to go in all his ways; and to keep his laws and to be true to him and to be his servants with all your heart and with all your soul.'),(317474,11,6,22,6,'Then Joshua gave them his blessing and sent them away: and they went back to their tents.'),(317475,11,6,22,7,'Now to the one half of the tribe of Manasseh, Moses had given a heritage in Bashan; but to the other half, Joshua gave a heritage among their brothers on the west side of Jordan. Now when Joshua sent them away to their tents, he gave them his blessing,'),(317476,11,6,22,8,'And said to them, Go back with much wealth to your tents, and with very much cattle, with silver and gold and brass and iron, and with a very great store of clothing; give your brothers a part of the goods taken in the war.'),(317477,11,6,22,9,'So Reuben and Gad and the half-tribe of Manasseh went back, parting from the children of Israel at Shiloh in the land of Canaan, to go to the land of Gilead, to the land of their heritage which had been given to them by the Lord\'s order to Moses.'),(317478,11,6,22,10,'Now when they came to the country by Jordan in the land of Canaan, the children of Reuben and the children of Gad and the half-tribe of Manasseh put up there, by Jordan, a great altar, seen from far.'),(317479,11,6,22,11,'And news came to the children of Israel, See, the children of Reuben and the children of Gad and the half-tribe of Manasseh have put up an altar opposite the land of Canaan, in the country by Jordan on the side which is Israel\'s.'),(317480,11,6,22,12,'Then all the meeting of the children of Israel, hearing this, came together at Shiloh to go up against them to war.'),(317481,11,6,22,13,'And the children of Israel sent Phinehas, the son of Eleazar the priest, to the children of Reuben and the children of Gad and the half-tribe of Manasseh, to the land of Gilead,'),(317482,11,6,22,14,'And with him they sent ten chiefs, one for every tribe of the children of Israel, every one of them the head of his house among the families of Israel.'),(317483,11,6,22,15,'And they came to the children of Reuben and the children of Gad and the half-tribe of Manasseh, to the land of Gilead, and said to them,'),(317484,11,6,22,16,'This is what all the meeting of the people of the Lord has said, What is this wrong which you have done against the God of Israel, turning back this day from the Lord and building an altar for yourselves, and being false to the Lord?'),(317485,11,6,22,17,'Was not the sin of Baal-peor great enough, from which we are not clear even to this day, though punishment came on the people of the Lord,'),(317486,11,6,22,18,'That now you are turned back from the Lord? and, because you are false to him today, tomorrow his wrath will be let loose on all the people of Israel.'),(317487,11,6,22,19,'But if the land you now have is unclean, come over into the Lord\'s land where his House is, and take up your heritage among us: but do not be false to the Lord and to us by building yourselves an altar in addition to the altar of the Lord our God.'),(317488,11,6,22,20,'Did not Achan, the son of Zerah, do wrong about the cursed thing, causing wrath to come on all the people of Israel? And not on him only came the punishment of death.'),(317489,11,6,22,21,'Then the children of Reuben and the children of Gad and the half-tribe of Manasseh said in answer to the heads of the families of Israel,'),(317490,11,6,22,22,'God, even God the Lord, God, even God the Lord, he sees, and Israel will see--if it is in pride or in sin against the Lord,'),(317491,11,6,22,23,'That we have made ourselves an altar, being false to the Lord, keep us not safe from death this day; and if for the purpose of offering burned offerings on it and meal offerings, or peace-offerings, let the Lord himself send punishment for it;'),(317492,11,6,22,24,'And if we have not, in fact, done this designedly and with purpose, having in our minds the fear that in time to come your children might say to our children, What have you to do with the Lord, the God of Israel?'),(317493,11,6,22,25,'For the Lord has made Jordan a line of division between us and you, the children of Reuben and the children of Gad; you have no part in the Lord: so your children will make our children give up fearing the Lord.'),(317494,11,6,22,26,'So we said, Let us now make an altar for ourselves, not for burned offerings or for the offerings of beasts:'),(317495,11,6,22,27,'But to be a witness between us and you, and between the future generations, that we have the right of worshipping the Lord with our burned offerings and our offerings of beasts and our peace-offerings; so that your children will not be able to say to our children in time to come, You have no part in the Lord.'),(317496,11,6,22,28,'For we said to ourselves, If they say this to us or to future generations, then we will say, See this copy of the Lord\'s altar which our fathers made, not for burned offerings or offerings of beasts, but for a witness between us and you.'),(317497,11,6,22,29,'Never let it be said that we were false to the Lord, turning back this day from him and building an altar for burned offerings and meal offerings and offerings of beasts, in addition to the altar of the Lord our God which is before his House.'),(317498,11,6,22,30,'Then Phinehas the priest and the chiefs of the meeting and the heads of the families of Israel who were with him, hearing what the children of Reuben and the children of Gad and the children of Manasseh said, were pleased.'),(317499,11,6,22,31,'And Phinehas, the son of Eleazar the priest, said to the children of Reuben and the children of Gad and the children of Manasseh, Now we are certain that the Lord is among us, because you have not done this wrong against the Lord: and you have kept us from falling into the hands of the Lord.'),(317500,11,6,22,32,'Then Phinehas, the son of Eleazar the priest, and the chiefs went back from the land of Gilead, from the children of Reuben and the children of Gad, and came to the children of Israel in Canaan and gave them the news.'),(317501,11,6,22,33,'And the children of Israel were pleased about this; and they gave praise to God, and had no more thought of going to war against the children of Reuben and the children of Gad for the destruction of their land.'),(317502,11,6,22,34,'And the children of Reuben and the children of Gad gave to that altar the name of Ed. For, they said, It is a witness between us that the Lord is God.'),(317503,11,6,23,1,'Now after a long time, when the Lord had given Israel rest from wars on every side, and Joshua was old and full of years,'),(317504,11,6,23,2,'Joshua sent for all Israel, for their responsible men and their chiefs and their judges and their overseers, and said to them, I am old, and full of years:'),(317505,11,6,23,3,'You have seen everything the Lord your God has done to all these nations because of you; for it is the Lord your God who has been fighting for you.'),(317506,11,6,23,4,'Now I have given to you, as the heritage of your tribes, all these nations which are still in the land, together with those cut off by me, from Jordan as far as the Great Sea on the west.'),(317507,11,6,23,5,'The Lord your God will send them away by force, driving them out before you; and you are to take their land for your heritage, as the Lord your God said to you.'),(317508,11,6,23,6,'So be very strong to keep and do whatever is recorded in the book of the law of Moses, not turning away from it to the right or to the left;'),(317509,11,6,23,7,'Have nothing to do with these nations who still are living among you; let not their gods be named by you or used in your oaths; do not be their servants or give them worship:'),(317510,11,6,23,8,'But be true to the Lord your God as you have been till this day.'),(317511,11,6,23,9,'For the Lord has sent out from before you nations great and strong: and they have all given way before you till this day.'),(317512,11,6,23,10,'One man of you is able to put to flight a thousand; for it is the Lord your God who is fighting for you, as he has said to you.'),(317513,11,6,23,11,'So keep watch on yourselves, and see that you have love for the Lord your God.'),(317514,11,6,23,12,'For if you go back, joining yourselves to the rest of these nations who are still among you, getting married to them and living with them and they with you:'),(317515,11,6,23,13,'Then you may be certain that the Lord your God will not go on driving these nations out from before you; but they will become a danger and a cause of sin to you, a whip for your sides and thorns in your eyes, till you are cut off from this good land which the Lord your God has given you.'),(317516,11,6,23,14,'Now I am about to go the way of all the earth: and you have seen and are certain, all of you, in your hearts and souls, that in all the good things which the Lord said about you, he has kept faith with you; everything has come true for you.'),(317517,11,6,23,15,'And you will see that, as all the good things which the Lord your God undertook to do for you, have come to you, so the Lord will send down on you all the evil things till he has made your destruction complete, and you are cut off from the good land which the Lord your God has given you.'),(317518,11,6,23,16,'If the agreement of the Lord your God, which was given to you by his orders, is broken, and you become the servants of other gods and give them worship, then the wrath of the Lord will be burning against you, and you will quickly be cut off from the good land which he has given you.'),(317519,11,6,24,1,'Then Joshua got all the tribes of Israel together at Shechem; and he sent for the responsible men of Israel and their chiefs and their judges and their overseers; and they took their place before God.'),(317520,11,6,24,2,'And Joshua said to all the people, These are the words of the Lord, the God of Israel: In the past your fathers, Terah, the father of Abraham, and the father of Nahor, were living on the other side of the River: and they were worshipping other gods.'),(317521,11,6,24,3,'And I took your father Abraham from the other side of the River, guiding him through all the land of Canaan; I made his offspring great in number, and gave him Isaac.'),(317522,11,6,24,4,'And to Isaac I gave Jacob and Esau: to Esau I gave Mount Seir, as his heritage; but Jacob and his children went down to Egypt.'),(317523,11,6,24,5,'And I sent Moses and Aaron, troubling Egypt by all the signs I did among them: and after that I took you out.'),(317524,11,6,24,6,'I took your fathers out of Egypt: and you came to the Red Sea; and the Egyptians came after your fathers to the Red Sea, with their war-carriages and their horsemen.'),(317525,11,6,24,7,'And at their cry, the Lord made it dark between you and the Egyptians, and made the sea go over them, covering them with its waters; your eyes have seen what I did in Egypt: then for a long time you were living in the waste land.'),(317526,11,6,24,8,'And I took you into the lands of the Amorites on the other side of Jordan; and they made war on you, and I gave them into your hands and you took their land; and I sent destruction on them before you.'),(317527,11,6,24,9,'Then Balak, the son of Zippor, king of Moab, went up to war against Israel; and he sent for Balaam, the son of Beor, to put a curse on you:'),(317528,11,6,24,10,'But I did not give ear to Balaam; and so he went on blessing you; and I kept you safe from him.'),(317529,11,6,24,11,'Then you went over Jordan and came to Jericho: and the men of Jericho made war on you, the Amorites and the Perizzites and the Canaanites and the Hittites and the Girgashites and the Hivites and the Jebusites: and I gave them up into your hands.'),(317530,11,6,24,12,'And I sent the hornet before you, driving out the two kings of the Amorites before you, not with your sword and your bow.'),(317531,11,6,24,13,'And I gave you a land on which you had done no work, and towns not of your building, and you are now living in them; and your food comes from vine-gardens and olive-gardens not of your planting.'),(317532,11,6,24,14,'So now, go in fear of the Lord, and be his servants with true hearts: put away the gods worshipped by your fathers across the River and in Egypt, and be servants of the Lord.'),(317533,11,6,24,15,'And if it seems evil to you to be the servants of the Lord, make the decision this day whose servants you will be: of the gods whose servants your fathers were across the River, or of the gods of the Amorites in whose land you are living: but I and my house will be the servants of the Lord.'),(317534,11,6,24,16,'Then the people in answer said, Never will we give up the Lord to be the servants of other gods;'),(317535,11,6,24,17,'For it is the Lord our God who has taken us and our fathers out of the land of Egypt, out of the prison-house, and who did all those great signs before our eyes, and kept us safe on all our journeys, and among all the peoples through whom we went:'),(317536,11,6,24,18,'And the Lord sent out from before us all the peoples, the Amorites living in the land: so we will be the servants of the Lord, for he is our God.'),(317537,11,6,24,19,'And Joshua said to the people, You are not able to be the servants of the Lord, for he is a holy God, a God who will not let his honour be given to another: he will have no mercy on your wrongdoing or your sins.'),(317538,11,6,24,20,'If you are turned away from the Lord and become the servants of strange gods, then turning against you he will do you evil, cutting you off, after he has done you good.'),(317539,11,6,24,21,'And the people said to Joshua, No! But we will be the servants of the Lord.'),(317540,11,6,24,22,'And Joshua said to the people, You are witnesses against yourselves that you have made the decision to be the servants of the Lord. And they said, We are witnesses.'),(317541,11,6,24,23,'Then, he said, put away the strange gods among you, turning your hearts to the Lord, the God of Israel.'),(317542,11,6,24,24,'And the people said to Joshua, We will be the servants of the Lord our God, and we will give ear to his voice.'),(317543,11,6,24,25,'So Joshua made an agreement with the people that day, and gave them a rule and a law in Shechem.'),(317544,11,6,24,26,'And Joshua put these words on record, writing them in the book of the law of God; and he took a great stone, and put it up there under the oak-tree which was in the holy place of the Lord.'),(317545,11,6,24,27,'And Joshua said to all the people, See now, this stone is to be a witness against us; for all the words of the Lord have been said to us in its hearing: so it will be a witness against you if you are false to the Lord your God.'),(317546,11,6,24,28,'Then Joshua let the people go away, every man to his heritage.'),(317547,11,6,24,29,'Now after these things, the death of Joshua, the son of Nun, the servant of the Lord, took place, he being then a hundred and ten years old.'),(317548,11,6,24,30,'And they put his body in the earth in the land of his heritage in Timnath-serah, in the hill-country of Ephraim, to the north of Mount Gaash.'),(317549,11,6,24,31,'And Israel was true to the Lord all the days of Joshua, and all the days of the older men who were still living after Joshua\'s death, and had seen what the Lord had done for Israel.'),(317550,11,6,24,32,'And the bones of Joseph, which the children of Israel had taken up from Egypt, they put in the earth in Shechem, in the property which Jacob had got from the sons of Hamor, the father of Shechem, for a hundred shekels: and they became the heritage of the children of Joseph.'),(317551,11,6,24,33,'Then the death of Eleazar, the son of Aaron, took place; and his body was put in the earth in the hill of Phinehas his son, which had been given to him in the hill-country of Ephraim.'),(317552,11,7,1,1,'Now after the death of Joshua, the children of Israel made request to the Lord, saying, Who is to go up first to make war for us against the Canaanites?'),(317553,11,7,1,2,'And the Lord said, Judah is to go up: see, I have given the land into his hands.'),(317554,11,7,1,3,'Then Judah said to Simeon his brother, Come up with me into my heritage, so that we may make war against the Canaanites; and I will then go with you into your heritage. So Simeon went with him.'),(317555,11,7,1,4,'And Judah went up; and the Lord gave the Canaanites and the Perizzites into their hands; and they overcame ten thousand of them in Bezek.'),(317556,11,7,1,5,'And they came across Adoni-zedek, and made war on him; and they overcame the Canaanites and the Perizzites.'),(317557,11,7,1,6,'But Adoni-zedek went in flight; and they went after him and overtook him, and had his thumbs and his great toes cut off.'),(317558,11,7,1,7,'And Adoni-zedek said, Seventy kings, whose thumbs and great toes had been cut off, got broken meat under my table: as I have done, so has God done to me in full. And they took him to Jerusalem, and he came to his end there.'),(317559,11,7,1,8,'Then the children of Judah made an attack on Jerusalem, and took it, burning down the town after they had put its people to the sword without mercy.'),(317560,11,7,1,9,'After that the children of Judah went down to make war on the Canaanites living in the hill-country and in the south and in the lowlands.'),(317561,11,7,1,10,'And Caleb went against the Canaanites of Hebron: (now in earlier times Hebron was named Kiriath-arba:) and he put Sheshai and Ahiman and Talmai to the sword.'),(317562,11,7,1,11,'And from there he went up against the people of Debir. (Now the name of Debir in earlier times was Kiriath-sepher.)'),(317563,11,7,1,12,'And Caleb said, I will give Achsah, my daughter, as wife to the man who overcomes Kiriath-sepher and takes it.'),(317564,11,7,1,13,'And Othniel, the son of Kenaz, Caleb\'s younger brother, took it; so he gave him his daughter Achsah for his wife.'),(317565,11,7,1,14,'Now when she came to him, he put into her mind the idea of requesting a field from her father: and she got down from her ass; and Caleb said to her, What is it?'),(317566,11,7,1,15,'And she said to him, Give me a blessing; because you have put me in a dry south-land, now give me springs of water. So Caleb gave her the higher spring and the lower spring.'),(317567,11,7,1,16,'Now Hobab the Kenite, Moses\' father-in-law, had come up out of the town of palm-trees, with the children of Judah, into the waste land of Arad; and he went and was living among the Amalekites;'),(317568,11,7,1,17,'And Judah went with Simeon, his brother, and overcame the Canaanites living in Zephath, and put it under the curse; and he gave the town the name of Hormah.'),(317569,11,7,1,18,'Then Judah took Gaza and its limit, and Ashkelon and its limit, and Ekron and its limit.'),(317570,11,7,1,19,'And the Lord was with Judah; and he took the hill-country for his heritage; but he was unable to make the people of the valley go out, for they had war-carriages of iron.'),(317571,11,7,1,20,'And they gave Hebron to Caleb, as Moses had said; and he took the land of the three sons of Anak, driving them out from there.'),(317572,11,7,1,21,'And the children of Judah did not make the Jebusites who were living in Jerusalem go out; the Jebusites are still living with the children of Benjamin in Jerusalem.'),(317573,11,7,1,22,'And the family of Joseph went up against Beth-el, and the Lord was with them.'),(317574,11,7,1,23,'So they sent men to make a search round Beth-el. (Now the name of the town in earlier times was Luz.)'),(317575,11,7,1,24,'And the watchers saw a man coming out of the town, and said to him, If you will make clear to us the way into the town, we will be kind to you.'),(317576,11,7,1,25,'So he made clear to them the way into the town, and they put it to the sword; but they let the man and all his family get away safe.'),(317577,11,7,1,26,'And he went into the land of the Hittites, building a town there and naming it Luz: which is its name to this day.'),(317578,11,7,1,27,'And Manasseh did not take away the land of the people of Beth-shean and its daughter-towns, or of Taanach and its daughter-towns, or of the people of Dor and its daughter-towns, or of the people of Ibleam and its daughter-towns, or of the people of Megiddo and its daughter-towns, driving them out; but the Canaanites would go on living in that land.'),(317579,11,7,1,28,'And whenever Israel became strong, they put the Canaanites to forced work, without driving them out completely.'),(317580,11,7,1,29,'And Ephraim did not make the Canaanites who were living in Gezer go out; but the Canaanites went on living in Gezer among them.'),(317581,11,7,1,30,'Zebulun did not make the people of Kitron or the people of Nahalol go out; but the Canaanites went on living among them and were put to forced work.'),(317582,11,7,1,31,'And Asher did not take the land of the people of Acco, or Zidon, or Ahlab, or Achzib, or Helbah, or Aphik, or Rehob, driving them out;'),(317583,11,7,1,32,'But the Asherites went on living among the Canaanites, the people of the land, without driving them out.'),(317584,11,7,1,33,'Naphtali did not take the land of the people of Beth-shemesh or of Beth-anath, driving them out; but he was living among the Canaanites in the land; however, the people of Beth-shemesh and Beth-anath were put to forced work.'),(317585,11,7,1,34,'And the children of Dan were forced into the hill-country by the Amorites, who would not let them come down into the valley;'),(317586,11,7,1,35,'For the Amorites would go on living in Mount Heres, in Aijalon, and in Shaalbim; but the children of Joseph became stronger than they, and put them to forced work.'),(317587,11,7,1,36,'And the limit of the Edomites went from the slope of Akrabbim from Sela and up.'),(317588,11,7,2,1,'Now the angel of the Lord came up from Gilgal to Bochim. And he said, *** I took you out of Egypt, guiding you into the land which I gave by an oath to your fathers; and I said, My agreement with you will never be broken by me:'),(317589,11,7,2,2,'And you are to make no agreement with the people of this land; you are to see that their altars are broken down: but you have not given ear to my voice: what have you done?'),(317590,11,7,2,3,'And so I have said, I will not send them out from before you; but they will be a danger to you, and their gods will be a cause of falling to you.'),(317591,11,7,2,4,'Now on hearing these words which the angel of the Lord said to all the children of Israel, the people gave themselves up to loud crying and weeping.'),(317592,11,7,2,5,'And they gave that place the name of Bochim, and made offerings there to the Lord.'),(317593,11,7,2,6,'And Joshua let the people go away, and the children of Israel went, every man to his heritage, to take the land for themselves.'),(317594,11,7,2,7,'And the people were true to the Lord all the days of Joshua, and all the days of the responsible men who were still living after the death of Joshua, and had seen all the great work of the Lord which he had done for Israel.'),(317595,11,7,2,8,'And death came to Joshua, the son of Nun, the servant of the Lord, he being a hundred and ten years old.'),(317596,11,7,2,9,'And they put his body in the earth in the land of his heritage in Timnath-heres, in the hill-country of Ephraim to the north of Mount Gaash.'),(317597,11,7,2,10,'And in time death overtook all that generation; and another generation came after them, having no knowledge of the Lord or of the things which he had done for Israel.'),(317598,11,7,2,11,'And the children of Israel did evil in the eyes of the Lord and became servants to the Baals;'),(317599,11,7,2,12,'And they gave up the Lord, the God of their fathers, who had taken them out of the land of Egypt, and went after other gods, the gods of the peoples round about them, worshipping them and moving the Lord to wrath.'),(317600,11,7,2,13,'And they gave up the Lord, and became the servants of Baal and the Astartes.'),(317601,11,7,2,14,'And the wrath of the Lord was burning against Israel, and he gave them up into the hands of those who violently took their property, and into the hands of their haters all round them, so that they were forced to give way before them.'),(317602,11,7,2,15,'Wherever they went out, the hand of the Lord was against them for evil, as the Lord had taken his oath it would be; and things became very hard for them.'),(317603,11,7,2,16,'Then the Lord gave them judges, as their saviours from the hands of those who were cruel to them.'),(317604,11,7,2,17,'But still they would not give ear to their judges, but went after other gods and gave them worship; quickly turning from the way in which their fathers had gone, keeping the orders of the Lord; but they did not do so.'),(317605,11,7,2,18,'And whenever the Lord gave them judges, then the Lord was with the judge, and was their saviour from the hands of their haters all the days of the judge; for the Lord was moved by their cries of grief because of those who were cruel to them.'),(317606,11,7,2,19,'But whenever the judge was dead, they went back and did more evil than their fathers, going after other gods, to be their servants and their worshippers; giving up nothing of their sins and their hard-hearted ways.'),(317607,11,7,2,20,'And the wrath of the Lord was burning against Israel, and he said, Because this nation has not been true to my agreement which I made with their fathers, and has not given ear to my voice;'),(317608,11,7,2,21,'From now on I will not go on driving out from before them any of the nations which at the death of Joshua were still living in this land;'),(317609,11,7,2,22,'In order to put Israel to the test, and see if they will keep the way of the Lord, walking in it as their fathers did, or not.'),(317610,11,7,2,23,'So the Lord let those nations go on living in the land, not driving them out quickly, and did not give them up into the hands of Joshua.'),(317611,11,7,3,1,'Now these are the nations which the Lord kept in the land for the purpose of testing Israel by them, all those who had had no experience of all the wars of Canaan;'),(317612,11,7,3,2,'Only because of the generations of the children of Israel, for the purpose of teaching them war--only those who up till then had no experience of it;'),(317613,11,7,3,3,'The five chiefs of the Philistines, and all the Canaanites and the Zidonians and the Hivites living in Mount Lebanon, from the mountain Baal-hermon as far as Hamath:'),(317614,11,7,3,4,'For the purpose of testing Israel by them, to see if they would give ear to the orders of the Lord, which he had given to their fathers by the hand of Moses.'),(317615,11,7,3,5,'Now the children of Israel were living among the Canaanites, the Hittites, and the Amorites, and the Perizzites, and the Hivites, and the Jebusites:'),(317616,11,7,3,6,'And they took as wives the daughters of these nations and gave their daughters to their sons, and became servants to their gods.'),(317617,11,7,3,7,'And the children of Israel did evil in the eyes of the Lord, and put out of their minds the Lord their God, and became servants to the Baals and the Astartes.'),(317618,11,7,3,8,'So the wrath of the Lord was burning against Israel, and he gave them up into the hands of Cushan-rishathaim, king of Mesopotamia; and the children of Israel were his servants for eight years.'),(317619,11,7,3,9,'And when the children of Israel made prayer to the Lord, he gave them a saviour, Othniel, the son of Kenaz, Caleb\'s younger brother.'),(317620,11,7,3,10,'And the spirit of the Lord came on him and he became judge of Israel, and went out to war, and the Lord gave up Cushan-rishathaim, king of Mesopotamia, into his hands and he overcame him.'),(317621,11,7,3,11,'Then for forty years the land had peace, till the death of Othniel, the son of Kenaz.'),(317622,11,7,3,12,'Then the children of Israel again did evil in the eyes of the Lord; and the Lord made Eglon, king of Moab, strong against Israel, because they had done evil in the Lord\'s eyes.'),(317623,11,7,3,13,'And Eglon got together the people of Ammon and Amalek, and they went and overcame Israel and took the town of palm-trees.'),(317624,11,7,3,14,'And the children of Israel were servants to Eglon, king of Moab, for eighteen years.'),(317625,11,7,3,15,'Then when the children of Israel made prayer to the Lord, he gave them a saviour, Ehud, the son of Gera, the Benjamite, a left-handed man; and the children of Israel sent an offering by him to Eglon, king of Moab.'),(317626,11,7,3,16,'So Ehud made himself a two-edged sword, a cubit long, which he put on at his right side under his robe.'),(317627,11,7,3,17,'And he took the offering to Eglon, king of Moab, who was a very fat man.'),(317628,11,7,3,18,'And after giving the offering, he sent away the people who had come with the offering.'),(317629,11,7,3,19,'But he himself, turning back from the stone images at Gilgal, said, I have something to say to you in secret, O king. And he said, Let there be quiet. Then all those who were waiting before him went out.'),(317630,11,7,3,20,'Then Ehud came in to him while he was seated by himself in his summer-house. And Ehud said, I have a word from God for you. And he got up from his seat.'),(317631,11,7,3,21,'And Ehud put out his left hand, and took the sword from his right side, and sent it into his stomach;'),(317632,11,7,3,22,'And the hand-part went in after the blade, and the fat was joined up over the blade; for he did not take the sword out of his stomach. And he went out into the ...'),(317633,11,7,3,23,'Then Ehud went out into the covered way, shutting the doors of the summer-house on him and locking them.'),(317634,11,7,3,24,'Now when he had gone, the king\'s servants came, and saw that the doors of the summer-house were locked; and they said, It may be that he is in his summer-house for a private purpose.'),(317635,11,7,3,25,'And they went on waiting till they were shamed, but the doors were still shut; so they took the key, and, opening them, saw their lord stretched out dead on the floor.'),(317636,11,7,3,26,'But Ehud had got away while they were waiting and had gone past the stone images and got away to Seirah.'),(317637,11,7,3,27,'And when he came there, he had a horn sounded in the hill-country of Ephraim, and all the children of Israel went down with him from the hill-country, and he at their head.'),(317638,11,7,3,28,'And he said to them, Come after me; for the Lord has given the Moabites, your haters, into your hands. So they went down after him and took the crossing-places of Jordan against Moab, and let no one go across.'),(317639,11,7,3,29,'At that time they put about ten thousand men of Moab to the sword, every strong man and every man of war; not a man got away.'),(317640,11,7,3,30,'So Moab was broken that day under the hand of Israel. And for eighty years the land had peace.'),(317641,11,7,3,31,'And after him came Shamgar, the son of Anath, who put to death six hundred Philistines with an ox-stick; and he was another saviour of Israel.'),(317642,11,7,4,1,'And the children of Israel again did evil in the eyes of the Lord when Ehud was dead.'),(317643,11,7,4,2,'And the Lord gave them up into the hands of Jabin, king of Canaan, who was ruling in Hazor; the captain of his army was Sisera, who was living in Harosheth of the Gentiles.'),(317644,11,7,4,3,'Then the children of Israel made prayer to the Lord; for he had nine hundred iron war-carriages, and for twenty years he was very cruel to the children of Israel.'),(317645,11,7,4,4,'Now Deborah, a woman prophet, the wife of Lapidoth, was judge of Israel at that time.'),(317646,11,7,4,5,'(And she had her seat under the palm-tree of Deborah between Ramah and Beth-el in the hill-country of Ephraim; and the children of Israel came up to her to be judged.)'),(317647,11,7,4,6,'And she sent for Barak, the son of Abinoam, from Kedesh-naphtali, and said to him, Has not the Lord, the God of Israel, given orders saying, Go and get your force into line in Mount Tabor, and take with you ten thousand men of the children of Naphtali and of the children of Zebulun?'),(317648,11,7,4,7,'And I will make Sisera, the captain of Jabin\'s army, with his war-carriages and his forces, come against you at the river Kishon, where I will give him into your hands.'),(317649,11,7,4,8,'And Barak said to her, If you will go with me then I will go; but if you will not go with me I will not go.'),(317650,11,7,4,9,'And she said, I will certainly go with you: though you will get no honour in your undertaking, for the Lord will give Sisera into the hands of a woman. So Deborah got up and went with Barak to Kedesh.'),(317651,11,7,4,10,'Then Barak sent for Zebulun and Naphtali to come to Kedesh; and ten thousand men went up after him, and Deborah went up with him.'),(317652,11,7,4,11,'Now Heber the Kenite, separating himself from the rest of the Kenites, from the children of Hobab, the brother-in-law of Moses, had put up his tent as far away as the oak-tree in Zaanannim, by Kedesh.'),(317653,11,7,4,12,'And word was given to Sisera that Barak, the son of Abinoam, had gone up to Mount Tabor.'),(317654,11,7,4,13,'So Sisera got together all his war-carriages, nine hundred war-carriages of iron, and all the people who were with him, from Harosheth of the Gentiles as far as the river Kishon.'),(317655,11,7,4,14,'Then Deborah said to Barak, Up! for today the Lord has given Sisera into your hands: has not the Lord gone out before you? So Barak went down from Mount Tabor and ten thousand men after him.'),(317656,11,7,4,15,'And the Lord sent fear on Sisera and all his war-carriages and all his army before Barak; and Sisera got down from his war-carriage and went in flight on foot.'),(317657,11,7,4,16,'But Barak went after the war-carriages and the army as far as Harosheth of the Gentiles; and all Sisera\'s army was put to the sword; not a man got away.'),(317658,11,7,4,17,'But Sisera went in flight on foot to the tent of Jael, the wife of Heber the Kenite; for there was peace between Jabin, king of Hazor, and the family of Heber the Kenite.'),(317659,11,7,4,18,'And Jael went out to Sisera, and said to him, Come in, my lord, come in to me without fear. So he went into her tent, and she put a cover over him.'),(317660,11,7,4,19,'Then he said to her, Give me now a little water, for I have need of a drink. And opening a skin of milk, she gave him drink, and put the cover over him again.'),(317661,11,7,4,20,'And he said to her, Take your place at the door of the tent, and if anyone comes and says to you, Is there any man here, say, No.'),(317662,11,7,4,21,'Then Jael, Heber\'s wife, took a tent-pin and a hammer and went up to him quietly, driving the pin into his head, and it went through his head into the earth, for he was in a deep sleep from weariness; and so he came to his end.'),(317663,11,7,4,22,'Then Jael went out, and meeting Barak going after Sisera, said to him, Come, and I will let you see the man you are searching for. So he came into her tent and saw, and there was Sisera stretched out dead with the tent-pin in his head.'),(317664,11,7,4,23,'So that day God overcame Jabin, king of Canaan, before the children of Israel.'),(317665,11,7,4,24,'And the power of the children of Israel went on increasing against Jabin, king of Canaan, till he was cut off.'),(317666,11,7,5,1,'At that time Deborah and Barak, the son of Abinoam, made this song, saying:'),(317667,11,7,5,2,'Because of the flowing hair of the fighters in Israel, because the people gave themselves freely, give praise to the Lord.'),(317668,11,7,5,3,'Give attention, O kings; give ear, O rulers; I, even I, will make a song to the Lord; I will make melody to the Lord, the God of Israel.'),(317669,11,7,5,4,'Lord, when you went out from Seir, moving like an army from the field of Edom, the earth was shaking and the heavens were troubled, and the clouds were dropping water.'),(317670,11,7,5,5,'The mountains were shaking before the Lord, before the Lord, the God of Israel.'),(317671,11,7,5,6,'In the days of Shamgar, the son of Anath, in the days of Jael, the highways were not used, and travellers went by side roads.'),(317672,11,7,5,7,'Country towns were no more in Israel, *** were no more, till you, Deborah, came up, till you came up as a mother in Israel.'),(317673,11,7,5,8,'They had no one to make arms, there were no more armed men in the towns; was there a body-cover or a spear to be seen among forty thousand in Israel?'),(317674,11,7,5,9,'Come, you rulers of Israel, you who gave yourselves freely among the people: give praise to the Lord.'),(317675,11,7,5,10,'Let them give thought to it, who go on white asses, and those who are walking on the road.'),(317676,11,7,5,11,'Give ear to the women laughing by the water-springs; there they will give again the story of the upright acts of the Lord, all the upright acts of his arm in Israel.'),(317677,11,7,5,12,'Awake! awake! Deborah: awake! awake! give a song: Up! Barak, and take prisoner those who took you prisoner, O son of Abinoam.'),(317678,11,7,5,13,'Then the chiefs went down to the doors; the Lord\'s people went down among the strong ones.'),(317679,11,7,5,14,'Out of Ephraim they came down into the valley; after you, Benjamin, among your tribesmen; from Machir came down the captains, and from Zebulun those in whose hand is the ruler\'s rod.'),(317680,11,7,5,15,'Your chiefs, Issachar, were with Deborah; and Naphtali was true to Barak; into the valley they went rushing out at his feet. In Reuben there were divisions, and great searchings of heart.'),(317681,11,7,5,16,'Why did you keep quiet among the sheep, hearing nothing but the watchers piping to the flocks?'),(317682,11,7,5,17,'Gilead was living over Jordan; and Dan was waiting in his ships; Asher kept in his place by the sea\'s edge, living by his inlets.'),(317683,11,7,5,18,'It was the people of Zebulun who put their lives in danger, even to death, with Naphtali on the high places of the field.'),(317684,11,7,5,19,'The kings came on to the fight, the kings of Canaan were warring; in Taanach by the waters of Megiddo: they took no profit in money.'),(317685,11,7,5,20,'The stars from heaven were fighting; from their highways they were fighting against Sisera.'),(317686,11,7,5,21,'The river Kishon took them violently away, stopping their flight, the river Kishon. Give praise, O my soul, to the strength of the Lord!'),(317687,11,7,5,22,'Then loudly the feet of the horses were sounding with the stamping, the stamping of their war-horses.'),(317688,11,7,5,23,'A curse, a curse on Meroz! said the angel of the Lord. A bitter curse on her townspeople! Because they came not to the help of the Lord, to the help of the Lord among the strong ones.'),(317689,11,7,5,24,'Blessings be on Jael, more than on all women! Blessings greater than on any in the tents!'),(317690,11,7,5,25,'His request was for water, she gave him milk; she put butter before him on a fair plate.'),(317691,11,7,5,26,'She put out her hand to the tent-pin, and her right hand to the workman\'s hammer; and she gave Sisera a blow, crushing his head, wounding and driving through his brow.'),(317692,11,7,5,27,'Bent at her feet he went down, he was stretched out; bent at her feet he went down; where he was bent down, there he went down in death.'),(317693,11,7,5,28,'Looking out from the window she gave a cry, the mother of Sisera was crying out through the window, Why is his carriage so long in coming? When will the noise of his wheels be sounding?'),(317694,11,7,5,29,'Her wise women gave answer to her, yes, she made answer again to herself,'),(317695,11,7,5,30,'Are they not getting, are they not parting the goods among them: a young girl or two to every man; and to Sisera robes of coloured needlework, worked in fair colours on this side and on that, for the neck of the queen?'),(317696,11,7,5,31,'So may destruction come on all your haters, O Lord; but let your lovers be like the sun going out in his strength. And for forty years the land had peace.'),(317697,11,7,6,1,'And the children of Israel did evil in the eyes of the Lord; and the Lord gave them up into the hand of Midian for seven years.'),(317698,11,7,6,2,'And Midian was stronger than Israel; and because of the Midianites, the children of Israel made holes for themselves in the mountains, and hollows in the rocks, and strong places.'),(317699,11,7,6,3,'And whenever Israel\'s grain was planted, the Midianites and the Amalekites and the people of the east came up against them;'),(317700,11,7,6,4,'And put their army in position against them; and they took all the produce of the earth as far as Gaza, till there was no food in Israel, or any sheep or oxen or asses.'),(317701,11,7,6,5,'For they came up regularly with their oxen and their tents; they came like the locusts in number; they and their camels were without number; and they came into the land for its destruction.'),(317702,11,7,6,6,'And Israel was in great need because of Midian; and the cry of the children of Israel went up to the Lord.'),(317703,11,7,6,7,'And when the cry of the children of Israel, because of Midian, came before the Lord,'),(317704,11,7,6,8,'The Lord sent a prophet to the children of Israel, who said to them, The Lord the God of Israel, has said, I took you up from Egypt, out of the prison-house;'),(317705,11,7,6,9,'And I took you out of the hands of the Egyptians and out of the hands of all who were cruel to you, and I sent them out by force from before you and gave you their land;'),(317706,11,7,6,10,'And I said to you, I am the Lord your God; you are not to give worship to the gods of the Amorites in whose land you are living, but you did not give ear to my voice.'),(317707,11,7,6,11,'Now the angel of the Lord came and took his seat under the oak-tree in Ophrah, in the field of Joash the Abiezrite; and his son Gideon was crushing grain in the place where the grapes were crushed, so that the Midianites might not see it.'),(317708,11,7,6,12,'And the angel of the Lord came before his eyes, and said to him, The Lord is with you, O man of war.'),(317709,11,7,6,13,'Then Gideon said to him, O my lord, if the Lord is with us why has all this come on us? And where are all his works of power, of which our fathers have given us word, saying, Did not the Lord take us out of Egypt? But now he has given us up, handing us over to the power of Midian.'),(317710,11,7,6,14,'And the Lord, turning to him, said, Go in the strength you have and be Israel\'s saviour from Midian: have I not sent you?'),(317711,11,7,6,15,'And he said to him, O Lord, how may I be the saviour of Israel? See, my family is the poorest in Manasseh, and I am the least in my father\'s house.'),(317712,11,7,6,16,'Then the Lord said to him, Truly, I will be with you, and you will overcome the Midianites as if they were one man.'),(317713,11,7,6,17,'So he said to him, If now I have grace in your eyes, then give me a sign that it is you who are talking to me.'),(317714,11,7,6,18,'Do not go away till I come with my offering and put it before you. And he said, I will not go away before you come back.'),(317715,11,7,6,19,'Then Gideon went in and made ready a young goat, and with an ephah of meal he made unleavened cakes: he put the meat in a basket and the soup in which it had been cooked he put in a pot, and he took it out to him under the oak-tree and gave it to him there.'),(317716,11,7,6,20,'And the angel of God said to him, Take the meat and the unleavened cakes and put them down on the rock over there, draining out the soup over them. And he did so.'),(317717,11,7,6,21,'Then the angel of the Lord put out the stick which was in his hand, touching the meat and the cakes with the end of it; and a flame came up out of the rock, burning up the meat and the cakes: and the angel of the Lord was seen no longer.'),(317718,11,7,6,22,'Then Gideon was certain that he was the angel of the Lord; and Gideon said, I am in fear, O Lord God! for I have seen the angel of the Lord face to face.'),(317719,11,7,6,23,'But the Lord said to him, Peace be with you; have no fear: you are in no danger of death.'),(317720,11,7,6,24,'Then Gideon made an altar there to the Lord, and gave it the name Yahweh-shalom; to this day it is in Ophrah of the Abiezrites.'),(317721,11,7,6,25,'The same night the Lord said to him, Take ten men of your servants and an ox seven years old, and after pulling down the altar of Baal which is your father\'s, and cutting down the holy tree by its side,'),(317722,11,7,6,26,'Make an altar to the Lord your God on the top of this rock, in the ordered way and take the ox and make a burned offering with the wood of the holy tree which has been cut down.'),(317723,11,7,6,27,'Then Gideon took ten of his servants and did as the Lord had said to him; but fearing to do it by day, because of his father\'s people and the men of the town, he did it by night.'),(317724,11,7,6,28,'And the men of the town got up early in the morning, and they saw the altar of Baal broken down, and the holy tree which was by it cut down, and the ox offered on the altar which had been put up there.'),(317725,11,7,6,29,'And they said to one another, Who has done this thing? And after searching with care, they said, Gideon, the son of Joash, has done this thing.'),(317726,11,7,6,30,'Then the men of the town said to Joash, Make your son come out to be put to death, for pulling down the altar of Baal and cutting down the holy tree which was by it.'),(317727,11,7,6,31,'But Joash said to all those who were attacking him, Will you take up the cause of Baal? will you be his saviour? Let anyone who will take up his cause be put to death while it is still morning: if he is a god, let him take up his cause himself because of the pulling down of his altar.'),(317728,11,7,6,32,'So that day he gave him the name of Jerubbaal, saying, Let Baal take up his cause against him because his altar has been broken down.'),(317729,11,7,6,33,'Then all the Midianites and the Amalekites and the people of the east, banding themselves together, went over and put up their tents in the valley of Jezreel.'),(317730,11,7,6,34,'But the spirit of the Lord came on Gideon; and at the sound of his horn all Abiezer came together after him.'),(317731,11,7,6,35,'And he sent through all Manasseh, and they came after him; and he sent to Asher and Zebulun and Naphtali, and they came up and were joined to the others.'),(317732,11,7,6,36,'Then Gideon said to God, If you are going to give Israel salvation by my hand, as you have said,'),(317733,11,7,6,37,'See, I will put the wool of a sheep on the grain-floor; if there is dew on the wool only, while all the earth is dry, then I will be certain that it is your purpose to give Israel salvation by my hand as you have said.'),(317734,11,7,6,38,'And it was so: for he got up early on the morning after, and twisting the wool in his hands, he got a basin full of water from the dew on the wool.'),(317735,11,7,6,39,'Then Gideon said to God, Do not be moved to wrath against me if I say only this: let me make one more test with the wool; let the wool now be dry, while the earth is covered with dew.'),(317736,11,7,6,40,'And that night God did so; for the wool was dry, and there was dew on all the earth round it.'),(317737,11,7,7,1,'Then Jerubbaal, that is, Gideon, and all the people with him, got up early and put up their tents by the side of the water-spring of Harod; the tents of Midian were on the north side of him, under the hill of Moreh in the valley.'),(317738,11,7,7,2,'And the Lord said to Gideon, So great is the number of your people, that if I give the Midianites into their hands they will be uplifted in pride over me and will say, I myself have been my saviour.'),(317739,11,7,7,3,'So now, let it be given out to the people that anyone who is shaking with fear is to go back from Mount Galud. So twenty-two thousand of the people went back, but there were still ten thousand.'),(317740,11,7,7,4,'Then the Lord said to Gideon, There are still more people than is necessary; take them down to the water so that I may put them to the test for you there; then whoever I say is to go with you will go, and whoever I say is not to go will not go.'),(317741,11,7,7,5,'So he took the people down to the water; and the Lord said to Gideon, Put on one side by themselves all those drinking up the water with their tongues like a dog; and in the same way, all those who go down on their knees to the water while drinking.'),(317742,11,7,7,6,'Now the number of those who took up the water with their tongues was three hundred; all the rest of the people went down on their knees to the water.'),(317743,11,7,7,7,'And the Lord said to Gideon, By those three hundred who were drinking with their tongues I will give you salvation and give the Midianites into your hands; let the rest of the people go away, every man to his place.'),(317744,11,7,7,8,'So they took the vessels of the people, and their horns from their hands, and he sent them away, every man to his tent, keeping only the three hundred; and the tents of Midian were lower down in the valley.'),(317745,11,7,7,9,'The same night the Lord said to him, Up! go down now against their army, for I have given them into your hands.'),(317746,11,7,7,10,'But if you have fear of going down, take your servant Purah with you and go down to the tents;'),(317747,11,7,7,11,'And after hearing what they are saying, you will get strength to go down against the army. So he went down with his servant Purah to the outer line of the tents of the armed men.'),(317748,11,7,7,12,'Now the Midianites and the Amalekites and all the people of the east were covering the valley like locusts; and their camels were like the sand by the seaside, without number.'),(317749,11,7,7,13,'When Gideon came there, a man was giving his friend an account of his dream, saying, See, I had a dream about a cake of barley bread which, falling into the tents of Midian, came on to the tent, overturning it so that it was stretched out flat on the earth.'),(317750,11,7,7,14,'And his friend in answer said, This is certainly the sword of Gideon, the son of Joash, the men of Israel: into their hands God has given up all the army of Midian.'),(317751,11,7,7,15,'Then Gideon, hearing the story of the dream and the sense in which they took it, gave worship; then he went back to the tents of Israel, and said, Up! for the Lord has given the army of Midian into your hands.'),(317752,11,7,7,16,'Then separating the three hundred men into three bands, he gave every man a horn, and a vessel in which was a flaming branch.'),(317753,11,7,7,17,'And he said to them, Keep your eyes on me, and do what I do; when I come to the outer line of tents, whatever I do, you are to do the same.'),(317754,11,7,7,18,'At the sound of my horn, and the horns of those who are with me, let your horns be sounded all round the tents, and say, For the Lord and for Gideon.'),(317755,11,7,7,19,'So Gideon and the three hundred men who were with him came to the outer line of tents, at the start of the middle watch, when the watchmen had only then taken their stations; and the horns were sounded and the vessels broken.'),(317756,11,7,7,20,'So the three bands all gave a loud note on their horns, and when the vessels had been broken, they took the flaming branches in their left hands, and the horns in their right hands ready for blowing, crying out, For the Lord and for Gideon.'),(317757,11,7,7,21,'Then they made a line round the tents, every man in his place; and all the army, awaking from sleep, came running out, and with loud cries went in flight.'),(317758,11,7,7,22,'And the three hundred gave a loud note on their horns, and every man\'s sword was turned by the Lord against his brother all through the army; and the army went in flight as far as Beth-shittah in the direction of Zeredah, to the edge of Abel-meholah by Tabbath.'),(317759,11,7,7,23,'And the men of Israel came together from Naphtali and from Asher and all Manasseh, and went after Midian.'),(317760,11,7,7,24,'Then Gideon sent through all the hill-country of Ephraim saying, Come down against Midian, and keep the ways across Jordan before they come. So all the men of Ephraim, massing themselves together, kept the ways across Jordan.'),(317761,11,7,7,25,'And they took the two chiefs of Midian, Oreb and Zeeb; and they put Oreb to death at the rock of Oreb, and Zeeb they put to death at the place of the grape-crushing in Zeeb, and they went after Midian; but the heads of Oreb and Zeeb they took across Jordan to Gideon.'),(317762,11,7,8,1,'And the men of Ephraim came and said to him, Why did you not send for us when you went to war against Midian? And they said sharp and angry words to him.'),(317763,11,7,8,2,'And he said to them, What have I done in comparison with you? Is not that which Ephraim took up after the grape-cutting better than all the grapes which Abiezer got in from the grape-cutting?'),(317764,11,7,8,3,'God has given into your hands the chiefs of Midian, Oreb and Zeeb; what have I been able to do in comparison with you? And when he said this, their feeling about him became kinder.'),(317765,11,7,8,4,'Then Gideon came to Jordan and went over it with his three hundred, overcome with weariness and in need of food.'),(317766,11,7,8,5,'And he said to the men of Succoth, Give bread cakes to my people, for they are overcome with weariness, and I am going on after Zebah and Zalmunna, the kings of Midian.'),(317767,11,7,8,6,'But the chiefs of Succoth said, Are the hands of Zebah and Zalmunna even now in your hand that we are to give bread to your army?'),(317768,11,7,8,7,'Then Gideon said, Because of this, when the Lord has given Zebah and Zalmunna into my hands, I will have you stretched on a bed of thorns of the waste land and on sharp stems, and have you crushed as grain is crushed on a grain-floor.'),(317769,11,7,8,8,'So he went up from there to Penuel and made the same request to the men of Penuel; but they gave him the same answer as the men of Succoth had given.'),(317770,11,7,8,9,'So he said to the men of Penuel, When I come back in peace, I will have this tower broken down.'),(317771,11,7,8,10,'Now Zebah and Zalmunna were in Karkor and their armies with them, about fifteen thousand men, those of all the army of the children of the east who were still living; for a hundred and twenty thousand of their swordsmen had been put to death.'),(317772,11,7,8,11,'And Gideon went up by the way used by the people living in tents on the east of Nobah and Jogbehah, and made an attack on the army when they had no thought of danger.'),(317773,11,7,8,12,'And Zebah and Zalmunna went in flight; and he went after them, and took the two kings of Midian, Zebah and Zalmunna, and put all the army to the curse.'),(317774,11,7,8,13,'Then Gideon, the son of Joash, went back from the fight:'),(317775,11,7,8,14,'And taking prisoner a young man of the people of Succoth, he got from him, in answer to his questions, a list of the chiefs of Succoth and the responsible men, seventy-seven men.'),(317776,11,7,8,15,'So he came to the men of Succoth and said, Here are Zebah and Zalmunna, on account of whom you made sport of me, saying, Are the hands of Zebah and Zalmunna even now in your hand, that we are to give bread to your army who are overcome with weariness?'),(317777,11,7,8,16,'Then he took the responsible men of the town and had them crushed on a bed of thorns and sharp stems.'),(317778,11,7,8,17,'And he had the tower of Penuel broken down and the men of the town put to death.'),(317779,11,7,8,18,'Then he said to Zebah and Zalmunna, Where are the men whom you put to death at Tabor? And they gave answer, As you are, so were they; every one of them was like a king\'s son.'),(317780,11,7,8,19,'And he said, They were my brothers, my mother\'s sons: by the life of the Lord, if you had kept them safe, I would not put you to death.'),(317781,11,7,8,20,'Then he said to Jether, his oldest son, Up! Put them to death. But the boy did not take out his sword, fearing because he was still a boy.'),(317782,11,7,8,21,'Then Zebah and Zalmunna said, Up! Put an end to us yourself: for you have a man\'s strength. Then Gideon got up and put Zebah and Zalmunna to death and took the ornaments which were on their camels\' necks.'),(317783,11,7,8,22,'Then the men of Israel said to Gideon, Be our ruler, you and your son and your son\'s son after him; for you have been our saviour from the hands of Midian.'),(317784,11,7,8,23,'But Gideon said to them, I will not be a ruler over you, and my son will not be a ruler over you: it is the Lord who will be ruler over you.'),(317785,11,7,8,24,'Then Gideon said to them, I have a request to make to you; let every man give me the ear-rings he has taken. (For they had gold ear-rings, because they were Ishmaelites.)'),(317786,11,7,8,25,'And they gave answer, We will gladly give them. So they put down a robe, every man dropping into it the ear-rings he had taken.'),(317787,11,7,8,26,'The weight of the gold ear-rings which he got from them was one thousand, seven hundred shekels of gold; in addition to the moon-ornaments and jewels and the purple robes which were on the kings of Midian, and the chains on their camels\' necks.'),(317788,11,7,8,27,'And Gideon made an ephod from them and put it up in his town Ophrah; and all Israel went after it there and were false to the Lord; and it became a cause of sin to Gideon and his house.'),(317789,11,7,8,28,'So Midian was broken before the children of Israel and the Midianites never got back their strength. And the land had peace for forty years, in the days of Gideon.'),(317790,11,7,8,29,'And Jerubbaal, the son of Joash, went back to his house and was living there.'),(317791,11,7,8,30,'Gideon had seventy sons, the offspring of his body; for he had a number of wives.'),(317792,11,7,8,31,'And the servant-wife he had in Shechem had a son by him, to whom he gave the name Abimelech.'),(317793,11,7,8,32,'And Gideon, the son of Joash, came to his end when he was very old, and his body was put in the resting-place of Joash his father, in Ophrah of the Abiezrites.'),(317794,11,7,8,33,'And after the death of Gideon, the children of Israel again went after the gods of Canaan and were false to the Lord, and made Baal-berith their god.'),(317795,11,7,8,34,'And the children of Israel did not keep in their minds the Lord their God, who had been their saviour from all their haters on every side;'),(317796,11,7,8,35,'And they were not kind to the house of Jerubbaal, that is, Gideon, in reward for all the good he had done to Israel.'),(317797,11,7,9,1,'Now Abimelech, the son of Jerubbaal, went to Shechem to his mother\'s family, and said to them and to all the family of his mother\'s father,'),(317798,11,7,9,2,'Say now in the ears of all the townsmen of Shechem, Is it better for you to be ruled by all the seventy sons of Jerubbaal or by one man only? And keep in mind that I am your bone and your flesh.'),(317799,11,7,9,3,'So his mother\'s family said all this about him in the ears of all the townsmen of Shechem: and their hearts were turned to Abimelech, for they said, He is our brother.'),(317800,11,7,9,4,'And they gave him seventy shekels of silver from the house of Baal-berith, with which Abimelech got the support of a number of uncontrolled and good-for-nothing persons.'),(317801,11,7,9,5,'Then he went to his father\'s house at Ophrah, and put his brothers, the seventy sons of Jerubbaal, to death on the same stone; however, Jotham, the youngest, kept himself safe by going away to a secret place.'),(317802,11,7,9,6,'And all the townsmen of Shechem and all Beth-millo came together and went and made Abimelech their king, by the oak of the pillar in Shechem.'),(317803,11,7,9,7,'Now Jotham, on hearing of it, went to the top of Mount Gerizim, and crying out with a loud voice said to them, Give ear to me, you townsmen of Shechem, so that God may give ear to you.'),(317804,11,7,9,8,'One day the trees went out to make a king for themselves; and they said to the olive-tree, Be king over us.'),(317805,11,7,9,9,'But the olive-tree said to them, Am I to give up my wealth of oil, by which men give honour to God, and go waving over the trees?'),(317806,11,7,9,10,'Then the trees said to the fig-tree, You come and be king over us.'),(317807,11,7,9,11,'But the fig-tree said to them, Am I to give up my sweet taste and my good fruit and go waving over the trees?'),(317808,11,7,9,12,'Then the trees said to the vine, You come and be king over us.'),(317809,11,7,9,13,'But the vine said to them, Am I to give up my wine, which makes glad God and men, to go waving over the trees?'),(317810,11,7,9,14,'Then all the trees said to the thorn, You come and be king over us.'),(317811,11,7,9,15,'And the thorn said to the trees, If it is truly your desire to make me your king, then come and put your faith in my shade; and if not, may fire come out of the thorn, burning up the cedars of Lebanon.'),(317812,11,7,9,16,'So now, if you have done truly and uprightly in making Abimelech king, and if you have done well to Jerubbaal and his house in reward for the work of his hands;'),(317813,11,7,9,17,'(For my father made war for you, and put his life in danger, and made you free from the hands of Midian;'),(317814,11,7,9,18,'And you have gone against my father\'s family this day, and have put to death his sons, even seventy men on one stone, and have made Abimelech, the son of his servant-wife, king over the townsmen of Shechem because he is your brother;)'),(317815,11,7,9,19,'If then you have done what is true and upright to Jerubbaal and his family this day, may you have joy in Abimelech, and may he have joy in you;'),(317816,11,7,9,20,'But if not, may fire come out from Abimelech, burning up the townsmen of Shechem and Beth-millo; and may fire come out from the townsmen of Shechem and Beth-millo, for the destruction of Abimelech.'),(317817,11,7,9,21,'Then Jotham straight away went in flight to Beer, and was living there for fear of his brother Abimelech.'),(317818,11,7,9,22,'So Abimelech was chief over Israel for three years.'),(317819,11,7,9,23,'And God sent an evil spirit between Abimelech and the townsmen of Shechem; and the townsmen of Shechem were false to Abimelech;'),(317820,11,7,9,24,'So that punishment for the violent attack made on the seventy sons of Jerubbaal, and for their blood, might come on Abimelech, their brother, who put them to death, and on the townsmen of Shechem who gave him their help in putting his brothers to death.'),(317821,11,7,9,25,'And the townsmen of Shechem put secret watchers on the tops of the mountains, and they made attacks on all who went by on the road and took their goods; and word of this came to Abimelech.'),(317822,11,7,9,26,'Then Gaal, the son of Ebed, came with his brothers, and went over to Shechem; and the men of Shechem put their faith in him.'),(317823,11,7,9,27,'And they went out into their fields and got in the fruit of their vines, and when the grapes had been crushed, they made a holy feast and went into the house of their god, and over their food and drink they were cursing Abimelech.'),(317824,11,7,9,28,'And Gaal, the son of Ebed, said, Who is Abimelech and who is Shechem, that we are to be his servants? Is it not right for the son of Jerubbaal and Zebul his captain to be servants to the men of Hamor, the father of Shechem? But why are we to be his servants?'),(317825,11,7,9,29,'If only I had authority over this people! I would put Abimelech out of the way, and I would say to Abimelech, Make your army strong, and come out.'),(317826,11,7,9,30,'Now Zebul, the ruler of the town, hearing what Gaal, the son of Ebed, had said, was moved to wrath.'),(317827,11,7,9,31,'And he sent to Abimelech at Arumah, saying, See, Gaal, the son of Ebed, and his brothers have come to Shechem, and they are working up the town against you.'),(317828,11,7,9,32,'So now, get up by night, you and your people, and keep watch in the field secretly;'),(317829,11,7,9,33,'And in the morning, when the sun is up, get up early and make a rush on the town; and when he and his people come out against you, do to them whatever you have a chance to do.'),(317830,11,7,9,34,'So Abimelech and the people with him got up by night, in four bands, to make a surprise attack on Shechem.'),(317831,11,7,9,35,'And Gaal, the son of Ebed, went out, and took his place at the doorway into the town; then Abimelech and his people got up from the place where they had been waiting.'),(317832,11,7,9,36,'And when Gaal saw the people, he said to Zebul, See! people are coming down from the tops of the mountains. And Zebul said to him, You see the shade of the mountains like men.'),(317833,11,7,9,37,'And Gaal said again, See! people are coming down from the middle of the land, and one band is coming by way of the oak-tree of the Seers.'),(317834,11,7,9,38,'Then Zebul said to him, Now where is your loud talk when you said, Who is Abimelech that we are to be his servants? Is this not the people whom you were rating so low? Go out now, and make war on them.'),(317835,11,7,9,39,'So Gaal went out at the head of the townsmen of Shechem and made war on Abimelech.'),(317836,11,7,9,40,'And Abimelech went after him and he went in flight before him; and a great number were falling by the sword all the way up to the town.'),(317837,11,7,9,41,'Then Abimelech went back to Arumah; and Zebul sent Gaal and his brothers away and would not let them go on living in Shechem.'),(317838,11,7,9,42,'Now the day after, the people went out into the fields; and news of it came to Abimelech.'),(317839,11,7,9,43,'And he took his people, separating them into three bands, and was waiting secretly in the field; and when he saw the people coming out of the town, he went up and made an attack on them.'),(317840,11,7,9,44,'And Abimelech with his band made a rush, and took up their position at the doorway into the town; and the other two bands made a rush on all those who were in the fields, and overcame them.'),(317841,11,7,9,45,'And all that day Abimelech was fighting against the town; and he took it, and put to death the people who were in it, and had the town pulled down and covered with salt.'),(317842,11,7,9,46,'Then all the townsmen of the tower of Shechem, hearing of it, went into the inner room of the house of El-berith.'),(317843,11,7,9,47,'And word was given to Abimelech that all the men of the tower of Shechem were there together.'),(317844,11,7,9,48,'Then Abimelech went up to Mount Zalmon, with all his people; and Abimelech took an axe in his hand and, cutting down branches of trees, took them and put them on his back. And he said to the people who were with him, Be quick and do as you have seen me do.'),(317845,11,7,9,49,'So all the people got branches, every man cutting down a branch, and they went with Abimelech at their head and, massing the branches against the inner room, put fire to the room over them; so all those who were in the tower of Shechem, about a thousand men and women, were burned to death with it.'),(317846,11,7,9,50,'Then Abimelech went to Thebez, and put his army in position against Thebez and took it.'),(317847,11,7,9,51,'But in the middle of the town there was a strong tower, to which all the men and women of the town went in flight and, shutting themselves in, went up to the roof of the tower.'),(317848,11,7,9,52,'And Abimelech came to the tower and made an attack on it, and got near to the door of the tower for the purpose of firing it.'),(317849,11,7,9,53,'But a certain woman sent a great stone, such as is used for crushing grain, on to the head of Abimelech, cracking the bone.'),(317850,11,7,9,54,'Then quickly crying out to his body-servant, he said to him, Take out your sword and put an end to me straight away, so that men may not say of me, His death was the work of a woman. So the young man put his sword through him, causing his death.'),(317851,11,7,9,55,'And when the men of Israel saw that Abimelech was dead, they went away, every man to his place.'),(317852,11,7,9,56,'In this way Abimelech was rewarded by God for the evil he had done to his father in putting his seventy brothers to death;'),(317853,11,7,9,57,'And God sent back on to the heads of the men of Shechem all the evil they had done, and the curse of Jotham, the son of Jerubbaal, came on them.'),(317854,11,7,10,1,'Now after Abimelech, Tola, the son of Puah, the son of Dodo, a man of Issachar, became the saviour of Israel; he was living in Shamir in the hill-country of Ephraim.'),(317855,11,7,10,2,'He was judge over Israel for twenty-three years; and at his death his body was put to rest in the earth in Shamir.'),(317856,11,7,10,3,'And after him came Jair the Gileadite, who was judge over Israel for twenty-two years.'),(317857,11,7,10,4,'And he had thirty sons, who went on thirty young asses; and they had thirty towns in the land of Gilead, which are named Havvoth-Jair to this day.'),(317858,11,7,10,5,'And at the death of Jair his body was put to rest in the earth in Kamon.'),(317859,11,7,10,6,'And again the children of Israel did evil in the eyes of the Lord, worshipping the Baals and Astartes, and the gods of Aram and the gods of Zidon and the gods of Moab and the gods of the children of Ammon and the gods of the Philistines; they gave up the Lord and were servants to him no longer.'),(317860,11,7,10,7,'And the wrath of the Lord was burning against Israel, and he gave them up into the hands of the Philistines and into the hands of the children of Ammon.'),(317861,11,7,10,8,'And that year the children of Israel were crushed under their yoke; for eighteen years all the children of Israel on the other side of Jordan, in the land of the Amorites which is in Gilead, were cruelly crushed down.'),(317862,11,7,10,9,'And the children of Ammon went over Jordan, to make war against Judah and Benjamin and the house of Ephraim; and Israel was in great trouble.'),(317863,11,7,10,10,'Then the children of Israel, crying out to the Lord, said, Great is our sin against you, for we have given up our God and have been servants to the Baals.'),(317864,11,7,10,11,'And the Lord said to the children of Israel, Were not the Egyptians and the Amorites and the children of Ammon and the Philistines'),(317865,11,7,10,12,'And the Zidonians and Amalek and Midian crushing you down, and in answer to your cry did I not give you salvation from their hands?'),(317866,11,7,10,13,'But, for all this, you have given me up and have been servants to other gods: so I will be your saviour no longer.'),(317867,11,7,10,14,'Go, send up your cry for help to the gods of your selection; let them be your saviours in the time of your trouble.'),(317868,11,7,10,15,'And the children of Israel said to the Lord, We are sinners; do to us whatever seems good to you: only give us salvation this day.'),(317869,11,7,10,16,'So they put away the strange gods from among them, and became the Lord\'s servants; and his soul was angry because of the sorrows of Israel.'),(317870,11,7,10,17,'Then the children of Ammon came together and put their army in position in Gilead. And the children of Israel came together and put their army in position in Mizpah.'),(317871,11,7,10,18,'And the people of Israel said to one another, Who will be the first to make an attack on the children of Ammon? We will make him head over all Gilead.'),(317872,11,7,11,1,'Now Jephthah the Gileadite was a great man of war; he was the son of a loose woman, and Gilead was his father.'),(317873,11,7,11,2,'And Gilead\'s wife gave birth to sons, and when her sons became men, they sent Jephthah away, saying, You have no part in the heritage of our father\'s house, for you are the son of another woman.'),(317874,11,7,11,3,'So Jephthah went in flight from his brothers and was living in the land of Tob, where a number of good-for-nothing men, joining Jephthah, went out with him on his undertakings.'),(317875,11,7,11,4,'Now after a time the children of Ammon made war against Israel.'),(317876,11,7,11,5,'And when the children of Ammon made war against Israel, the responsible men of Gilead went to get Jephthah back from the land of Tob;'),(317877,11,7,11,6,'And they said to Jephthah, Come and be our chief so that we may make war against the children of Ammon.'),(317878,11,7,11,7,'But Jephthah said to the responsible men of Gilead, Did you not, in your hate for me, send me away from my father\'s house? Why do you come to me now when you are in trouble?'),(317879,11,7,11,8,'And the responsible men of Gilead said to Jephthah, That is the reason we have come back to you; so go with us and make war against the children of Ammon, and we will make you our head over all the people of Gilead.'),(317880,11,7,11,9,'Then Jephthah said to the responsible men of Gilead, If you take me back to make war against the children of Ammon, and if with the help of the Lord I overcome them, will you make me your head?'),(317881,11,7,11,10,'And the responsible men of Gilead said to Jephthah, May the Lord be our witness: we will certainly do as you say.'),(317882,11,7,11,11,'So Jephthah went with the responsible men of Gilead, and the people made him head and chief over them; and Jephthah said all these things before the Lord in Mizpah.'),(317883,11,7,11,12,'Then Jephthah sent men to the king of the children of Ammon, saying, What have you against me that you have come to make war against my land?'),(317884,11,7,11,13,'And the king of the children of Ammon said to the men sent by Jephthah, Because Israel, when he came up out of Egypt, took away my land, from the Arnon as far as the Jabbok and as far as Jordan: so now, give me back those lands quietly.'),(317885,11,7,11,14,'And Jephthah sent again to the king of the children of Ammon,'),(317886,11,7,11,15,'And said to him, This is the word of Jephthah: Israel did not take away the land of Moab or the land of the children of Ammon;'),(317887,11,7,11,16,'But when they came up from Egypt, Israel went through the waste land to the Red Sea and came to Kadesh;'),(317888,11,7,11,17,'Then Israel sent men to the king of Edom saying, Let me now go through your land; but the king of Edom did not give ear to them. And in the same way he sent to the king of Moab, but he would not; so Israel went on living in Kadesh.'),(317889,11,7,11,18,'Then he went on through the waste land and round the land of Edom and the land of Moab, and came by the east side of the land of Moab, and put up their tents on the other side of the Arnon; they did not come inside the limit of Moab, for the Arnon was the limit of Moab.'),(317890,11,7,11,19,'And Israel sent men to Sihon, king of the Amorites, the king of Heshbon; and Israel said to him, Let me now go through your land to my place.'),(317891,11,7,11,20,'But Sihon would not give way and let Israel go through his land; and Sihon got together all his people, and put his army in position in Jahaz, and made war on Israel.'),(317892,11,7,11,21,'And the Lord, the God of Israel, gave Sihon and all his people into the hands of Israel, and they overcame them; so all the land of the Amorites, the people of that land, became Israel\'s.'),(317893,11,7,11,22,'All the limit of the Amorites was theirs, from the Arnon as far as the Jabbok and from the waste land even to Jordan.'),(317894,11,7,11,23,'So now the Lord, the God of Israel, has taken away their land from the Amorites and given it to his people Israel; are you then to have it?'),(317895,11,7,11,24,'Do you not keep the lands of those whom Chemosh your god sends out from before you? So we will keep all the lands of those whom the Lord our God sends out from before us.'),(317896,11,7,11,25,'What! are you any better than Balak, the son of Zippor, king of Moab? Did he ever take up a cause against Israel or make war against them?'),(317897,11,7,11,26,'While Israel was living in Heshbon and its daughter-towns and in Aroer and its daughter-towns and in all the towns which are by the side of the Arnon, for three hundred years, why did you not get them back at that time?'),(317898,11,7,11,27,'So I have done no wrong against you, but you are doing wrong to me in fighting against me: may the Lord, who is Judge this day, be judge between the children of Israel and the children of Ammon.'),(317899,11,7,11,28,'The king of the children of Ammon, however, did not give ear to the words which Jephthah sent to him.'),(317900,11,7,11,29,'Then the spirit of the Lord came on Jephthah, and he went through Gilead and Manasseh, and came to Mizpeh of Gilead; and from Mizpeh of Gilead he went over to the children of Ammon.'),(317901,11,7,11,30,'And Jephthah took an oath to the Lord, and said, If you will give the children of Ammon into my hands,'),(317902,11,7,11,31,'Then whoever comes out from the door of my house, meeting me when I come back in peace from the children of Ammon, will be the Lord\'s and I will give him as a burned offering.'),(317903,11,7,11,32,'So Jephthah went over to the children of Ammon to make war on them; and the Lord gave them into his hands.'),(317904,11,7,11,33,'And he made an attack on them from Aroer all the way to Minnith, overrunning twenty towns, as far as Abel-cheramim, and put great numbers to the sword. So the children of Ammon were crushed before the children of Israel.'),(317905,11,7,11,34,'Then Jephthah came back to his house in Mizpah, and his daughter came out, meeting him on his way with music and with dances; she was his only child; he had no other sons or daughters.'),(317906,11,7,11,35,'And when he saw her he was overcome with grief, and said, Ah! my daughter! I am crushed with sorrow, and it is you who are the chief cause of my trouble; for I have made an oath to the Lord and I may not take it back.'),(317907,11,7,11,36,'And she said to him, My father, you have made an oath to the Lord; do then to me whatever you have said; for the Lord has sent a full reward on your haters, on the children of Ammon.'),(317908,11,7,11,37,'Then she said to her father, Only do this for me: let me have two months to go away into the mountains with my friends, weeping for my sad fate.'),(317909,11,7,11,38,'And he said, Go then. So he sent her away for two months; and she went with her friends to the mountains, weeping for her sad fate.'),(317910,11,7,11,39,'And at the end of two months she went back to her father, who did with her as he had said in his oath: and she had never been touched by a man. So it became a rule in Israel,'),(317911,11,7,11,40,'For the women to go year by year sorrowing for the daughter of Jephthah the Gileadite, four days in every year.'),(317912,11,7,12,1,'Now the men of Ephraim came together and took up arms and went over to Zaphon; and they said to Jephthah, Why did you go over to make war against the children of Ammon without sending for us to go with you? Now we will put your house on fire over you.'),(317913,11,7,12,2,'And Jephthah said to them, I and my people were in danger, and the children of Ammon were very cruel to us, and when I sent for you, you gave me no help against them.'),(317914,11,7,12,3,'So when I saw that there was no help to be had from you, I put my life in my hand and went over against the children of Ammon, and the Lord gave them into my hands: why then have you come up to me this day to make war on me?'),(317915,11,7,12,4,'Then Jephthah got together all the men of Gilead and made war on Ephraim; and the men of Gilead overcame Ephraim.'),(317916,11,7,12,5,'And the Gileadites took the crossing-places of Jordan against the Ephraimites; and when any of the men of Ephraim who had gone in flight said, let me go over; the men of Gilead said to him, Are you an Ephraimite? And if he said, No;'),(317917,11,7,12,6,'Then they said to him, Now say Shibboleth; and he said Sibboleth, and was not able to say it in the right way; then they took him and put him to death at the crossing-places of Jordan; and at that time forty-two thousand Ephraimites were put to death.'),(317918,11,7,12,7,'Now Jephthah was judge of Israel for six years. And Jephthah the Gileadite came to his death, and his body was put to rest in his town, Mizpeh of Gilead.'),(317919,11,7,12,8,'And after him, Ibzan of Beth-lehem was judge of Israel.'),(317920,11,7,12,9,'He had thirty sons, and thirty daughters whom he sent to other places, and he got thirty wives from other places for his sons. And he was judge of Israel for seven years.'),(317921,11,7,12,10,'And Ibzan came to his death and his body was put to rest at Beth-lehem.'),(317922,11,7,12,11,'And after him, Elon the Zebulonite was judge of Israel; and he was judge of Israel for ten years.'),(317923,11,7,12,12,'And Elon the Zebulonite came to his death, and his body was put to rest in Aijalon in the land of Zebulun.'),(317924,11,7,12,13,'And after him, Abdon, the son of Hillel, the Pirathonite, was judge of Israel.'),(317925,11,7,12,14,'He had forty sons and thirty sons\' sons who went on seventy young asses; and he was judge of Israel for eight years.'),(317926,11,7,12,15,'And Abdon, the son of Hillel, came to his death, and his body was put to rest in Pirathon in the land of Ephraim, in the hill-country of the Amalekites.'),(317927,11,7,13,1,'And the children of Israel again did evil in the eyes of the Lord; and the Lord gave them into the hands of the Philistines for forty years.'),(317928,11,7,13,2,'Now there was a certain man of Zorah of the family of the Danites, and his name was Manoah; and his wife had never given birth to a child.'),(317929,11,7,13,3,'And the angel of the Lord came to the woman, and said to her, See now! though you have never given birth to children, you will be with child and give birth to a son.'),(317930,11,7,13,4,'Now then take care to have no wine or strong drink and to take no unclean thing for food;'),(317931,11,7,13,5,'For you are with child and will give birth to a son; his hair is never to be cut, for the child is to be separate to God from his birth; and he will take up the work of freeing Israel from the hands of the Philistines.'),(317932,11,7,13,6,'Then the woman came in, and said to her husband, A man came to me, and his form was like the form of a god, causing great fear; I put no question to him about where he came from, and he did not give me his name;'),(317933,11,7,13,7,'But he said to me, You are with child and will give birth to a son; and now do not take any wine or strong drink or let anything unclean be your food; for the child will be separate to God from his birth to the day of his death.'),(317934,11,7,13,8,'Then Manoah made prayer to the Lord, and said, O Lord, let the man of God whom you sent come to us again and make clear to us what we are to do for the child who is to come.'),(317935,11,7,13,9,'And God gave ear to the voice of Manoah; and the angel of God came to the woman again when she was seated in the field; but her husband Manoah was not with her.'),(317936,11,7,13,10,'So the woman, running quickly, gave her husband the news, saying, I have seen the man who came to me the other day.'),(317937,11,7,13,11,'And Manoah got up and went after his wife, and came up to the man and said to him, Are you the man who was talking to this woman? And he said, I am.'),(317938,11,7,13,12,'And Manoah said, Now when your words come true, what is to be the rule for the child and what will be his work?'),(317939,11,7,13,13,'And the angel of the Lord said to Manoah, Let the woman take note of what I have said to her.'),(317940,11,7,13,14,'She is to have nothing which comes from the vine for her food, and let her take no wine or strong drink or anything which is unclean; let her take care to do all I have given her orders to do.'),(317941,11,7,13,15,'And Manoah said to the angel of the Lord, Now let us keep you while we make ready a young goat for you.'),(317942,11,7,13,16,'And the angel of the Lord said to Manoah, Though you keep me I will not take of your food; but if you will make a burned offering, let it be offered to the Lord. For it had not come into Manoah\'s mind that he was the angel of the Lord.'),(317943,11,7,13,17,'Then Manoah said to the angel of the Lord, What is your name, so that when your words come true we may give you honour?'),(317944,11,7,13,18,'But the angel of the Lord said to him, Why are you questioning me about my name, seeing that it is a wonder?'),(317945,11,7,13,19,'So Manoah took the young goat with its meal offering, offering it on the rock to the Lord, who did strange things.'),(317946,11,7,13,20,'And when the flame went up to heaven from the altar, the angel of the Lord went up in the flame of the altar, while Manoah and his wife were looking on; and they went down on their faces to the earth.'),(317947,11,7,13,21,'But the angel of the Lord was seen no more by Manoah and his wife. Then it was clear to Manoah that he was the angel of the Lord.'),(317948,11,7,13,22,'And Manoah said to his wife, Death will certainly be our fate, for it is a god whom we have seen.'),(317949,11,7,13,23,'But his wife said to him, If the Lord was purposing our death, he would not have taken our burned offering and our meal offering, or have given us such orders about the child.'),(317950,11,7,13,24,'So the woman gave birth to a son, and gave him the name Samson; and he became a man and the blessing of the Lord was on him.'),(317951,11,7,13,25,'And the spirit of the Lord first came on him in Mahaneh-dan, between Zorah and Eshtaol.'),(317952,11,7,14,1,'Now Samson went down to Timnah, and saw a woman in Timnah, of the daughters of the Philistines;'),(317953,11,7,14,2,'And when he came back he said to his father and mother, I have seen a woman in Timnah, of the daughters of the Philistines: get her now for me for my wife.'),(317954,11,7,14,3,'Then his father and mother said to him, Is there no woman among the daughters of your relations or among all my people, that you have to go for your wife to the Philistines, who are without circumcision? But Samson said to his father, Get her for me, for she is pleasing to me.'),(317955,11,7,14,4,'Now his father and mother had no knowledge that this was the purpose of the Lord, who had the destruction of the Philistines in mind. Now the Philistines at that time were ruling over Israel.'),(317956,11,7,14,5,'Then Samson went down to Timnah (and his father and his mother,) and came to the vine-gardens of Timnah; and a young lion came rushing out at him.'),(317957,11,7,14,6,'And the spirit of the Lord came on him with power, and, unarmed as he was, pulling the lion in two as one might do to a young goat, he put him to death; (but he said nothing to his father and mother of what he had done.)'),(317958,11,7,14,7,'So he went down and had talk with the woman; and she was pleasing to Samson.'),(317959,11,7,14,8,'Then after a time he went back to take her; and turning from the road to see the dead body of the lion, he saw a mass of bees in the body of the lion, and honey there.'),(317960,11,7,14,9,'And he took the honey in his hand, and went on, tasting it on the way; and when he came to his father and mother he gave some to them; but did not say that he had taken the honey from the body of the lion.'),(317961,11,7,14,10,'Then Samson went down to the woman, and made a feast there, as was the way among young men.'),(317962,11,7,14,11,'And he took thirty friends, and they were with him.'),(317963,11,7,14,12,'And Samson said, Now I have a hard question for you: if you are able to give me the answer before the seven days of the feast are over, I will give you thirty linen robes and thirty changes of clothing;'),(317964,11,7,14,13,'But if you are not able to give me the answer, then you will have to give me thirty linen robes and thirty changes of clothing. And they said to him, Put your hard question and let us see what it is.'),(317965,11,7,14,14,'And he said, Out of the taker of food came food, and out of the strong came the sweet. And at the end of three days they were still not able to give the answer.'),(317966,11,7,14,15,'So on the fourth day they said to Samson\'s wife, Get from your husband the answer to his question by some trick or other, or we will have you and your father\'s house burned with fire; did you get us here to take all we have?'),(317967,11,7,14,16,'Then Samson\'s wife, weeping over him, said, Truly you have no love for me but only hate; you have put a hard question to the children of my people and have not given me the answer. And he said to her, See, I have not given the answer even to my father or my mother; am I to give it to you?'),(317968,11,7,14,17,'And all the seven days of the feast she went on weeping over him; and on the seventh day he gave her the answer, because she gave him no peace; and she sent word of it to the children of her people.'),(317969,11,7,14,18,'Then on the seventh day, before he went into the bride\'s room, the men of the town said to him, What is sweeter than honey? and what is stronger than a lion? And he said to them, If you had not been ploughing with my cow you would not have got the answer to my question.'),(317970,11,7,14,19,'And the spirit of the Lord came rushing on him, and he went down to Ashkelon and, attacking thirty men there, took their clothing from them, and gave it to the men who had given the answer to his hard question. Then, full of wrath, he went back to his father\'s house.'),(317971,11,7,14,20,'But Samson\'s wife was given to the friend who had been his best man.'),(317972,11,7,15,1,'Now a short time after, at the time of the grain-cutting, Samson, taking with him a young goat, went to see his wife; and he said, I will go in to my wife into the bride\'s room. But her father would not let him go in.'),(317973,11,7,15,2,'And her father said, It seemed to me that you had only hate for her; so I gave her to your friend: but is not her younger sister fairer than she? so please take her in place of the other.'),(317974,11,7,15,3,'Then Samson said to them, This time I will give payment in full to the Philistines, for I am going to do them great evil.'),(317975,11,7,15,4,'So Samson went and got three hundred foxes and some sticks of fire-wood; and he put the foxes tail to tail with a stick between every two tails;'),(317976,11,7,15,5,'Then firing the sticks, he let the foxes loose among the uncut grain of the Philistines, and all the corded stems as well as the living grain and the vine-gardens and the olives went up in flames.'),(317977,11,7,15,6,'Then the Philistines said, Who has done this? And they said, Samson, the son-in-law of the Timnite, because he took his wife and gave her to his friend. So the Philistines came up and had her and her father\'s house burned.'),(317978,11,7,15,7,'And Samson said to them, If you go on like this, truly I will take my full payment from you; and that will be the end of it.'),(317979,11,7,15,8,'And he made an attack on them, driving them in uncontrolled flight, and causing great destruction; then he went away to his safe place in the crack of the rock at Etam.'),(317980,11,7,15,9,'Then the Philistines went and put up their tents in Judah, all round Lehi.'),(317981,11,7,15,10,'And the men of Judah said, Why have you come up against us? And they said, We have come up to take Samson, and to do to him as he has done to us.'),(317982,11,7,15,11,'Then three thousand of the men of Judah went down to the crack of the rock of Etam, and said to Samson, Is it not clear to you that the Philistines are our rulers? What is this you have done to us? And he said to them, I only did to them as they did to me.'),(317983,11,7,15,12,'Then they said to him, We have come down to take you and give you up into the hands of the Philistines. And Samson said to them, Give me your oath that you will not make an attack on me yourselves.'),(317984,11,7,15,13,'And they said, No; we will take you and give you up into their hands, but truly we will not put you to death. So knotting two new cords round him they took him up from the rock.'),(317985,11,7,15,14,'And when he came to Lehi, the Philistines came out, meeting him with loud cries; then the spirit of the Lord came rushing on him, and the cords on his arms became like grass which has been burned with fire, and the bands came falling off his hands.'),(317986,11,7,15,15,'And taking up the mouth-bone of an ass newly dead, which he saw by chance on the earth, he put to death a thousand men with it.'),(317987,11,7,15,16,'And Samson said, With a red ass\'s mouth-bone I have made them red with blood, with a red ass\'s mouth-bone I have sent destruction on a thousand men.'),(317988,11,7,15,17,'And having said these words, he let the mouth-bone go out of his hand; so that place was named Ramath-lehi.'),(317989,11,7,15,18,'After this, he was in great need of water, and crying out to the Lord, he said, You have given this great salvation by the hand of your servant, and now need of water will be my death; and I will be given into the hands of this people who are without circumcision.'),(317990,11,7,15,19,'Then God made a crack in the hollow rock in Lehi and water came out of it; and after drinking, his spirit came back to him and he was strong again; so that place was named En-hakkore; it is in Lehi to this day.'),(317991,11,7,15,20,'And he was judge of Israel in the days of the Philistines for twenty years.'),(317992,11,7,16,1,'Now Samson went to Gaza, and there he saw a loose woman and went in to her.'),(317993,11,7,16,2,'And it was said to the Gazites, Samson is here. So they went round, watching for him all day at the doorway of the town, but at night they kept quiet, saying, When daylight comes we will put him to death.'),(317994,11,7,16,3,'And Samson was there till the middle of the night; then he got up, and took a grip on the doors of the town, pulling them up, together with their two supports and their locks, and put them on his back and took them up to the top of the hill in front of Hebron.'),(317995,11,7,16,4,'Now after this, he was in love with a woman in the valley of Sorek, named Delilah.'),(317996,11,7,16,5,'And the chiefs of the Philistines came up to her, and said to her, Make use of your power over him and see what is the secret of his great strength, and how we may get the better of him, and put bands on him, so that we may make him feeble; and every one of us will give you eleven hundred shekels of silver.'),(317997,11,7,16,6,'So Delilah said to Samson, Make clear to me now what is the secret of your great strength, and how you may be put in bands and made feeble.'),(317998,11,7,16,7,'And Samson said to her, If seven new bow-cords which have never been made dry are knotted round me, I will become feeble and will be like any other man.'),(317999,11,7,16,8,'So the chiefs of the Philistines gave her seven new bow-cords which had never been made dry, and she had them tightly knotted round him.'),(318000,11,7,16,9,'Now she had men waiting secretly in the inner room; and she said to him, The Philistines are on you, Samson. And the cords were broken by him as a twist of thread is broken when touched by a flame. So the secret of his strength did not come to light.'),(318001,11,7,16,10,'Then Delilah said to Samson, See, you have been making sport of me with false words; now, say truly how may you be put in bands?'),(318002,11,7,16,11,'And he said to her, If they only put round me new thick cords which have never been used, then I will become feeble and will be like any other man.'),(318003,11,7,16,12,'So Delilah took new thick cords, knotting them tightly round him, and said to him, The Philistines are on you, Samson. And men were waiting secretly in the inner room. And the cords were broken off his arms like threads.'),(318004,11,7,16,13,'Then Delilah said to Samson, Up to now you have made sport of me with false words; now say truly, how may you be put in bands? And he said to her, If you get the seven twists of my hair worked into the cloth you are making and fixed with the pin, I will become feeble and will be like any other man.'),(318005,11,7,16,14,'So while he was sleeping she got the seven twists of his hair worked into her cloth and fixed with the pin, and said to him, The Philistines are on you, Samson. Then awaking from his sleep, he got up quickly, pulling up cloth and machine together.'),(318006,11,7,16,15,'And she said to him, Why do you say you are my lover when your heart is not mine? Three times you have made sport of me, and have not made clear to me the secret of your great strength.'),(318007,11,7,16,16,'So day after day she gave him no peace, for ever questioning him till his soul was troubled to death.'),(318008,11,7,16,17,'And opening all his heart to her, he said to her, My head has never been touched by a blade, for I have been separate to God from the day of my birth: if my hair is cut off, then my strength will go from me and I will become feeble, and will be like any other man.'),(318009,11,7,16,18,'And when Delilah saw that he had let her see into his heart, she sent word to the chiefs of the Philistines saying, Come up this time, for he has let out all his heart to me. Then the chiefs of the Philistines came to her, with the money in their hands.'),(318010,11,7,16,19,'And she made him go to sleep on her knees; and she sent for a man and had his seven twists of hair cut off; and while it was being done he became feeble and his strength went from him.'),(318011,11,7,16,20,'Then she said, The Philistines are on you, Samson. And awaking from his sleep, he said, I will go out as at other times, shaking myself free. But he was not conscious that the Lord had gone from him.'),(318012,11,7,16,21,'So the Philistines took him and put out his eyes; then they took him down to Gaza, and, chaining him with bands of brass, put him to work crushing grain in the prison-house.'),(318013,11,7,16,22,'But the growth of his hair was starting again after it had been cut off.'),(318014,11,7,16,23,'And the chiefs of the Philistines came together to make a great offering to Dagon their god, and to be glad; for they said, Our god has given into our hands Samson our hater.'),(318015,11,7,16,24,'And when the people saw him, they gave praise to their god; for they said, Our god has given into our hands the one who was fighting against us, who made our country waste, and who put great numbers of us to death.'),(318016,11,7,16,25,'Now when their hearts were full of joy, they said, Send for Samson to make sport for us. And they sent for Samson out of the prison-house, and he made sport before them; and they put him between the pillars.'),(318017,11,7,16,26,'And Samson said to the boy who took him by the hand, Let me put my hand on the pillars supporting the house, so that I may put my back against them.'),(318018,11,7,16,27,'Now the house was full of men and women; and all the lords of the Philistines were there; and about three thousand men and women were on the roof, looking on while Samson made sport.'),(318019,11,7,16,28,'And Samson, crying out to the Lord, said, O Lord God, do have me now in mind, and do make me strong only this once, O God, so that I may take one last payment from the Philistines for my two eyes.'),(318020,11,7,16,29,'Then Samson put his arms round the two middle pillars supporting the house, putting his weight on them, on one with his right hand and on the other with his left.'),(318021,11,7,16,30,'And Samson said, Let death overtake me with the Philistines. And he put out all his strength, and the house came down on the chiefs and on all the people who were in it. So the dead whom he sent to destruction by his death were more than all those on whom he had sent destruction in his life.'),(318022,11,7,16,31,'Then his brothers and his father\'s people came down and took him up and put his body to rest in the earth between Zorah and Eshtaol in the resting-place of Manoah his father. And he had been judge of Israel for twenty years.'),(318023,11,7,17,1,'Now there was a man of the hill-country of Ephraim named Micah.'),(318024,11,7,17,2,'And he said to his mother, The eleven hundred shekels of silver which were taken from you, about which you took an oath and said in my hearing, I have given this silver to the Lord from my hand for myself, to make a pictured image and a metal image: see, I have the silver, for I took it: so now I will give it back to you. And his mother said, May the blessing of the Lord be on my son.'),(318025,11,7,17,3,'And he gave back the eleven hundred shekels of silver to his mother, and his mother said, I have made the silver holy to the Lord from me for my son, to make a pictured image and a metal image.'),(318026,11,7,17,4,'So he gave the silver back to his mother. Then his mother took two hundred shekels of silver and gave them to a metal-worker who made a pictured image and a metal image from them: and it was in the house of Micah.'),(318027,11,7,17,5,'And the man Micah had a house of gods; and he made an ephod and family gods and put one of his sons in the position of priest.'),(318028,11,7,17,6,'In those days there was no king in Israel: every man did as seemed right to him.'),(318029,11,7,17,7,'Now there was a young man living in Beth-lehem-judah, of the family of Judah and a Levite, who was not a townsman of the place.'),(318030,11,7,17,8,'And he went away from the town of Beth-lehem-judah, looking for somewhere to make his living-place; and on his journey he came to the hill-country of Ephraim, to the house of Micah.'),(318031,11,7,17,9,'And Micah said to him, Where do you come from? And he said to him, I am a Levite from Beth-lehem-judah, and I am looking for a living-place.'),(318032,11,7,17,10,'Then Micah said to him, Make your living-place with me, and be a father and a priest to me, and I will give you ten shekels of silver a year and your clothing and food.'),(318033,11,7,17,11,'And the Levite said he would make his living-place with the man, and he became to him as one of his sons.'),(318034,11,7,17,12,'And Micah gave the position to the Levite, and the young man became his priest, and was in the house of Micah.'),(318035,11,7,17,13,'Then Micah said, Now I am certain that the Lord will do me good, seeing that the Levite has become my priest.'),(318036,11,7,18,1,'In those days there was no king in Israel, and in those days the Danites were looking for a heritage for themselves, to be their living-place; for up to that time no distribution of land had been made to them among the tribes of Israel.'),(318037,11,7,18,2,'So the children of Dan sent five men from among their number, strong men, from Zorah and from Eshtaol, to take a look at the land and make a search through it; and they said to them, Go and make a search through the land; and they came to the hill-country of Ephraim, to the house of Micah, where they made a stop for the night.'),(318038,11,7,18,3,'When they were near the house of Micah, hearing a voice which was not strange to them, that of the young Levite, they went out of their road to his place, and said to him, How did you come here? and what are you doing in this place? and why are you here?'),(318039,11,7,18,4,'And he said to them, This is what Micah did for me, and he gave me payment and I became his priest.'),(318040,11,7,18,5,'Then they said, Do get directions from God for us, to see if the journey on which we are going will have a good outcome.'),(318041,11,7,18,6,'And the priest said to them, Go in peace: your way is guided by the Lord.'),(318042,11,7,18,7,'Then the five men went on their way and came to Laish and saw the people who were there, living without thought of danger, like the Zidonians, quiet and safe; for they had everything on earth for their needs, and they were far from the Zidonians and had no business with Aram.'),(318043,11,7,18,8,'So they came back to their brothers in Zorah and Eshtaol, and their brothers said to them, What news have you?'),(318044,11,7,18,9,'And they said, Up! and let us go against Laish; for we have seen the land, and it is very good: why are you doing nothing? Do not be slow to go in and take the land for your heritage.'),(318045,11,7,18,10,'When you come there you will come to a people living without thought of danger; and the land is wide, and God has given it into your hands: a place where there is everything on earth for man\'s needs.'),(318046,11,7,18,11,'So six hundred men of the Danites from Zorah and Eshtaol went out armed with instruments of war.'),(318047,11,7,18,12,'And they went up and put up their tents in Kiriath-jearim in Judah: so that place is named Mahaneh-dan to this day. It is to the west of Kiriath-jearim.'),(318048,11,7,18,13,'From there they went on to the hill-country of Ephraim and came to the house of Micah.'),(318049,11,7,18,14,'Then the five men who had gone to make a search through the country of Laish, said to their brothers, Have you knowledge that in these houses there is an ephod and family gods and a pictured image and a metal image? So now you see what to do.'),(318050,11,7,18,15,'And turning from their road they came to the house of the young Levite, the house of Micah, and said to him, Is it well with you?'),(318051,11,7,18,16,'And the six hundred armed men of the Danites took their places by the doorway.'),(318052,11,7,18,17,'Then the five men who had gone to make a search through the land, went in and took the pictured image and the ephod and the family gods and the metal image; and the priest was by the doorway with the six hundred armed men.'),(318053,11,7,18,18,'And when they went into Micah\'s house and took out the pictured image and the ephod and the family gods and the metal image, the priest said to them, What are you doing?'),(318054,11,7,18,19,'And they said to him, Be quiet; say nothing, and come with us and be our father and priest; is it better for you to be priest to one man\'s house or to be priest to a tribe and a family in Israel?'),(318055,11,7,18,20,'Then the priest\'s heart was glad, and he took the ephod and the family gods and the pictured image and went with the people.'),(318056,11,7,18,21,'So they went on their way again, putting the little ones and the oxen and the goods in front of them.'),(318057,11,7,18,22,'When they had gone some way from the house of Micah, the men from the houses near Micah\'s house came together and overtook the children of Dan,'),(318058,11,7,18,23,'Crying out to them. And the Danites, turning round, said to Micah, What is your trouble, that you have taken up arms?'),(318059,11,7,18,24,'And he said, You have taken my gods which I made, and my priest, and have gone away; what is there for me now? Why then do you say to me, What is your trouble?'),(318060,11,7,18,25,'And the children of Dan said to him, Say no more, or men of bitter spirit may make an attack on you, causing loss of your life and the lives of your people.'),(318061,11,7,18,26,'Then the children of Dan went on their way; and when Micah saw that they were stronger than he, he went back to his house.'),(318062,11,7,18,27,'And they took that which Micah had made, and his priest, and came to Laish, to a people living quietly and without thought of danger, and they put them to the sword without mercy, burning down their town.'),(318063,11,7,18,28,'And they had no saviour, because it was far from Zidon, and they had no business with Aram; and it was in the valley which is the property of Beth-rehob. And building up the town again they took it for their living-place.'),(318064,11,7,18,29,'And they gave the town the name of Dan, after Dan their father, who was the son of Israel: though the town had been named Laish at first.'),(318065,11,7,18,30,'(And the children of Dan put up the pictured image for themselves; and Jonathan, the son of Gershom, the son of Moses, and his sons were priests for the tribe of the Danites till the day when the ark was taken prisoner.)'),(318066,11,7,18,31,'And they put up for themselves the image which Micah had made, and it was there all the time that the house of God was in Shiloh.'),(318067,11,7,19,1,'Now in those days, when there was no king in Israel, a certain Levite was living in the inmost parts of the hill-country of Ephraim, and he got for himself a servant-wife from Beth-lehem-judah.'),(318068,11,7,19,2,'And his servant-wife was angry with him, and went away from him to her father\'s house at Beth-lehem-judah, and was there for four months.'),(318069,11,7,19,3,'Then her husband got up and went after her, with the purpose of talking kindly to her, and taking her back with him; he had with him his young man and two asses: and she took him into her father\'s house, and her father, when he saw him, came forward to him with joy.'),(318070,11,7,19,4,'And his father-in-law, the girl\'s father, kept him there for three days; and they had food and drink and took their rest there.'),(318071,11,7,19,5,'Now on the fourth day they got up early in the morning and he made ready to go away; but the girl\'s father said to his son-in-law, Take a little food to keep up your strength, and then go on your way.'),(318072,11,7,19,6,'So seating themselves they had food and drink, the two of them together; and the girl\'s father said to the man, If it is your pleasure, take your rest here tonight, and let your heart be glad.'),(318073,11,7,19,7,'And the man got up to go away, but his father-in-law would not let him go, so he took his rest there again for the night.'),(318074,11,7,19,8,'Then early on the morning of the fifth day he got up to go away; but the girl\'s father said, Keep up your strength; so the two of them had a meal, and the man and his woman and his servant did not go till after the middle of the day.'),(318075,11,7,19,9,'And when they got up to go away, his father-in-law, the girl\'s father, said to him, Now evening is coming on, so do not go tonight; see, the day is almost gone; take your rest here and let your heart be glad, and tomorrow early, go on your way back to your house.'),(318076,11,7,19,10,'But the man would not be kept there that night, and he got up and went away and came opposite to Jebus (which is Jerusalem); and he had with him the two asses, ready for travelling, and his woman.'),(318077,11,7,19,11,'When they got near Jebus the day was far gone; and the servant said to his master, Now let us go from our road into this town of the Jebusites and take our night\'s rest there.'),(318078,11,7,19,12,'But his master said to him, We will not go out of our way into a strange town, whose people are not of the children of Israel; but we will go on to Gibeah.'),(318079,11,7,19,13,'And he said to his servant, Come, let us go on to one of these places, stopping for the night in Gibeah or Ramah.'),(318080,11,7,19,14,'So they went on their way; and the sun went down when they were near Gibeah in the land of Benjamin.'),(318081,11,7,19,15,'And they went off the road there with the purpose of stopping for the night in Gibeah: and he went in, seating himself in the street of the town, for no one took them into his house for the night.'),(318082,11,7,19,16,'Now when it was evening they saw an old man coming back from his work in the fields; he was from the hill-country of Ephraim and was living in Gibeah: but the men of the place were Benjamites.'),(318083,11,7,19,17,'And when he saw the traveller in the street of the town, the old man said, Where are you going? and where do you come from?'),(318084,11,7,19,18,'And he said to him, We are on our way from Beth-lehem-judah to the inmost parts of the hill-country of Ephraim: I came from there and went to Beth-lehem-judah: now I am on my way back to my house, but no man will take me into his house.'),(318085,11,7,19,19,'But we have dry grass and food for our asses, as well as bread and wine for me, and for the woman, and for the young man with us: we have no need of anything.'),(318086,11,7,19,20,'And the old man said, Peace be with you; let all your needs be my care; only do not take your rest in the street.'),(318087,11,7,19,21,'So he took them into his house and gave the asses food; and after washing their feet they took food and drink.'),(318088,11,7,19,22,'While they were taking their pleasure at the meal, the good-for-nothing men of the town came round the house, giving blows on the door; and they said to the old man, the master of the house, Send out that man who came to your house, so that we may take our pleasure with him.'),(318089,11,7,19,23,'So the man, the master of the house, went out to them, and said, No, my brothers, do not this evil thing; this man has come into my house, and you are not to do him this wrong.'),(318090,11,7,19,24,'See, here is my daughter, a virgin, and his servant-wife: I will send them out for you to take them and do with them whatever you will. But do no such thing of shame to this man.'),(318091,11,7,19,25,'But the men would not give ear to him: so the man took his woman and sent her out to them; and they took her by force, using her for their pleasure all night till the morning; and when dawn came they let her go.'),(318092,11,7,19,26,'Then at the dawn of day the woman came, and, falling down at the door of the man\'s house where her master was, was stretched there till it was light.'),(318093,11,7,19,27,'In the morning her master got up, and opening the door of the house went out to go on his way; and he saw his servant-wife stretched on the earth at the door of the house with her hands on the step.'),(318094,11,7,19,28,'And he said to her, Get up and let us be going; but there was no answer; so he took her up and put her on the ass, and went on his way and came to his house.'),(318095,11,7,19,29,'And when he had come to his house, he got his knife, and took the woman, cutting her up bone by bone into twelve parts, which he sent through all Israel.'),(318096,11,7,19,30,'And he gave orders to the men whom he sent, saying, This is what you are to say to all the men of Israel, Has ever an act like this been done from the day when the children of Israel came out of Egypt to this day? Give thought to it, turning it over in your minds, and give your opinion of it.'),(318097,11,7,20,1,'Then all the children of Israel took up arms, and the people came together like one man, from Dan to Beer-sheba, and the land of Gilead, before the Lord at Mizpah.'),(318098,11,7,20,2,'And the chiefs of the people, out of all the tribes of Israel, took their places in the meeting of the people of God, four hundred thousand footmen armed with swords.'),(318099,11,7,20,3,'(Now the children of Benjamin had word that the children of Israel had gone up to Mizpah.) And the children of Israel said, Make clear how this evil thing took place.'),(318100,11,7,20,4,'Then the Levite, the husband of the dead woman, said in answer, I came to Gibeah in the land of Benjamin, I and my servant-wife, for the purpose of stopping there for the night.'),(318101,11,7,20,5,'And the townsmen of Gibeah came together against me, going round the house on all sides by night; it was their purpose to put me to death, and my servant-wife was violently used by them and is dead.'),(318102,11,7,20,6,'So I took her, cutting her into parts which I sent through all the country of the heritage of Israel: for they have done an act of shame in Israel.'),(318103,11,7,20,7,'Here you all are, you children of Israel; give now your suggestions about what is to be done.'),(318104,11,7,20,8,'Then all the people got up as one man and said, Not one of us will go to his tent or go back to his house:'),(318105,11,7,20,9,'But this is what we will do to Gibeah: we will go up against it by the decision of the Lord;'),(318106,11,7,20,10,'And we will take ten men out of every hundred, through all the tribes of Israel, a hundred out of every thousand, a thousand out of every ten thousand, to get food for the people, so that they may give to Gibeah of Benjamin the right punishment for the act of shame they have done in Israel.'),(318107,11,7,20,11,'So all the men of Israel were banded together against the town, united like one man.'),(318108,11,7,20,12,'And the tribes of Israel sent men through all the tribe of Benjamin saying, What is this evil which has been done among you?'),(318109,11,7,20,13,'Now give up those good-for-nothing persons in Gibeah so that we may put them to death, clearing away the evil from Israel. But the children of Benjamin would not give ear to the voice of their brothers, the children of Israel.'),(318110,11,7,20,14,'And the children of Benjamin came together from all their towns to Gibeah, to go to war with the children of Israel.'),(318111,11,7,20,15,'And the children of Benjamin who came that day from the towns were twenty-six thousand men armed with swords, in addition to the people of Gibeah, numbering seven hundred of the best fighting-men,'),(318112,11,7,20,16,'Who were left-handed, able to send a stone at a hair without error.'),(318113,11,7,20,17,'And the men of Israel, other than Benjamin, were four hundred thousand in number, all armed with swords; they were all men of war.'),(318114,11,7,20,18,'And they got up and went up to Beth-el to get directions from God, and the children of Israel said, Who is to be the first to go up to the fight against the children of Benjamin? And the Lord said, Judah is to go up first.'),(318115,11,7,20,19,'So the children of Israel got up in the morning and put themselves in position against Gibeah.'),(318116,11,7,20,20,'And the men of Israel went out to war against Benjamin (and the men of Israel put their forces in fighting order against them at Gibeah).'),(318117,11,7,20,21,'Then the children of Benjamin came out from Gibeah, cutting down twenty-two thousand of the Israelites that day.'),(318118,11,7,20,22,'But the people, the men of Israel, taking heart again, put their forces in order and took up the same position as on the first day.'),(318119,11,7,20,23,'Now the children of Israel went up, weeping before the Lord till evening, requesting the Lord and saying, Am I to go forward again to the fight against the children of Benjamin my brother? And the Lord said, Go up against him.'),(318120,11,7,20,24,'So the children of Israel went forward against the children of Benjamin the second day.'),(318121,11,7,20,25,'And the second day Benjamin went out against them from Gibeah, cutting down eighteen thousand men of the children of Israel, all swordsmen.'),(318122,11,7,20,26,'Then all the children of Israel, and all the people, went up to Beth-el, weeping and waiting there before the Lord, going without food all day till evening, and offering burned offerings and peace-offerings before the Lord.'),(318123,11,7,20,27,'And the children of Israel made request to the Lord, (for the ark of the agreement of the Lord was there in those days,'),(318124,11,7,20,28,'And Phinehas, the son of Eleazar, the son of Aaron, was in his place before it,) and said, Am I still to go on with the fight against the children of Benjamin my brother, or am I to give it up? And the Lord said, Go on; for tomorrow I will give him into your hands.'),(318125,11,7,20,29,'So Israel put men secretly all round Gibeah to make a surprise attack on it.'),(318126,11,7,20,30,'And the children of Israel went up against the children of Benjamin on the third day, and put themselves in fighting order against Gibeah as before.'),(318127,11,7,20,31,'And the children of Benjamin went out against the people, moving away from the town; and as before, at their first attack, they put to death about thirty men of Israel on the highways, of which one goes up to Beth-el and the other to Gibeah, and in the open country.'),(318128,11,7,20,32,'And the children of Benjamin said, They are giving way before us as at first. But the children of Israel said, Let us go in flight and get them away from the town, into the highways.'),(318129,11,7,20,33,'So all the men of Israel got up and put themselves in fighting order at Baal-tamar: and those who had been waiting secretly to make a surprise attack came rushing out of their place on the west of Geba.'),(318130,11,7,20,34,'And they came in front of Gibeah, ten thousand of the best men in all Israel, and the fighting became more violent; but the children of Benjamin were not conscious that evil was coming on them.'),(318131,11,7,20,35,'Then the Lord sent sudden fear on Benjamin before Israel; and that day the children of Israel put to death twenty-five thousand, one hundred men of Benjamin, all of them swordsmen.'),(318132,11,7,20,36,'So the children of Benjamin saw that they were overcome: and the men of Israel had given way before Benjamin, putting their faith in the watchers who were to make the surprise attack on Gibeah.'),(318133,11,7,20,37,'And the watchers, rushing on Gibeah and overrunning it, put all the town to the sword without mercy.'),(318134,11,7,20,38,'Now the sign fixed between the men of Israel and those making the surprise attack was that when they made a pillar of smoke go up from the town,'),(318135,11,7,20,39,'The men of Israel were to make a turn about in the fight. And Benjamin had overcome and put to death about thirty of the men of Israel, and were saying, Certainly they are falling back before us as in the first fight.'),(318136,11,7,20,40,'Then the sign went up out of the town in the pillar of smoke, and the Benjamites, turning back, saw all the town going up in smoke to heaven.'),(318137,11,7,20,41,'And the men of Israel had made a turn about, and the men of Benjamin were overcome with fear, for they saw that evil had overtaken them.'),(318138,11,7,20,42,'So turning their backs on the men of Israel, they went in the direction of the waste land; but the fight overtook them; and those who came out of the town were heading them off and putting them to the sword.'),(318139,11,7,20,43,'And crushing Benjamin down, they went after them, driving them from Nohah as far as the east side of Gibeah.'),(318140,11,7,20,44,'Eighteen thousand men of Benjamin came to their death, all strong men of war.'),(318141,11,7,20,45,'And turning, they went in flight to the rock of Rimmon in the waste land: and on the highways five thousand of them were cut off by the men of Israel, who, pushing on hard after them to Geba, put to death two thousand more.'),(318142,11,7,20,46,'So twenty-five thousand of the swordsmen of Benjamin came to their end that day, all strong men of war.'),(318143,11,7,20,47,'But six hundred men, turning back, went in flight to the rock of Rimmon in the waste land, and were living on the rock of Rimmon for four months.'),(318144,11,7,20,48,'And the men of Israel, turning again against the children of Benjamin, put to the sword without mercy all the towns and the cattle and everything there was, burning every town which came into their hands.'),(318145,11,7,21,1,'Now the men of Israel had taken an oath in Mizpah, saying, Not one of us will give his daughter as a wife to Benjamin.'),(318146,11,7,21,2,'And the people came to Beth-el, waiting there till evening before God, and gave themselves up to bitter weeping.'),(318147,11,7,21,3,'And they said, O Lord, the God of Israel, why has this fate come on Israel, that today one tribe has been cut off from Israel?'),(318148,11,7,21,4,'Then on the day after, the people got up early and made an altar there, offering burned offerings and peace-offerings.'),(318149,11,7,21,5,'And the children of Israel said, Who is there among all the tribes of Israel, who did not come up to the Lord at the meeting of all Israel? For they had taken a great oath that whoever did not come up to Mizpah to the Lord was to be put to death.'),(318150,11,7,21,6,'And the children of Israel were moved with pity for Benjamin their brother, saying, Today one tribe has been cut off from Israel.'),(318151,11,7,21,7,'What are we to do about wives for those who are still living? For we have taken an oath by the Lord that we will not give them our daughters for wives.'),(318152,11,7,21,8,'And they said, Which one of the tribes of Israel did not come up to Mizpah to the Lord? And it was seen that no one had come from Jabesh-gilead to the meeting.'),(318153,11,7,21,9,'For when the people were numbered, not one man of the people of Jabesh-gilead was present.'),(318154,11,7,21,10,'So they (the meeting) sent twelve thousand of the best fighting-men, and gave them orders, saying, Go and put the people of Jabesh-gilead to the sword without mercy, with their women and their little ones.'),(318155,11,7,21,11,'And this is what you are to do: every male, and every woman who has had sex relations with a man, you are to put to the curse, but you are to keep safe the virgins. And they did so.'),(318156,11,7,21,12,'Now there were among the people of Jabesh-gilead four hundred young virgins who had never had sex relations with a man; these they took to their tents in Shiloh in the land of Canaan.'),(318157,11,7,21,13,'And all the meeting sent to the men of Benjamin who were in the rock of Rimmon, offering them peace.'),(318158,11,7,21,14,'Then Benjamin came back; and they gave them the women whom they had kept from death among the women of Jabesh-gilead: but still there were not enough for them.'),(318159,11,7,21,15,'And the people were moved with pity for Benjamin, because the Lord had let his wrath loose on the tribes of Israel.'),(318160,11,7,21,16,'Then the responsible men of the meeting said, What are we to do about wives for the rest of them, seeing that the women of Benjamin are dead?'),(318161,11,7,21,17,'And they said, How is the rest of Benjamin to be given offspring so that one tribe of Israel may not be put out of existence,'),(318162,11,7,21,18,'Seeing that we may not give them our daughters as wives? For the children of Israel had taken an oath, saying, Cursed is he who gives a wife to Benjamin.'),(318163,11,7,21,19,'And they said, See, every year there is a feast of the Lord in Shiloh, which is to the north of Beth-el, on the east side of the highway which goes up from Beth-el to Shechem, and on the south of Lebonah.'),(318164,11,7,21,20,'And they said to the men of Benjamin, Go into the vine-gardens, waiting there secretly,'),(318165,11,7,21,21,'And watching; and if the daughters of Shiloh come out to take part in the dances, then come from the vine-gardens and take a wife for every one of you from among the daughters of Shiloh, and go back to the land of Benjamin.'),(318166,11,7,21,22,'And when their fathers or their brothers come and make trouble, you are to say to them, Give them to us as an act of grace; for we did not take them as wives for ourselves in war; and if you yourselves had given them to us you would have been responsible for the broken oath.'),(318167,11,7,21,23,'So the men of Benjamin did this, and got wives for themselves for every one of their number, taking them away by force from the dance; then they went back to their heritage, building up their towns and living in them.'),(318168,11,7,21,24,'Then the children of Israel went away from there, every man to his tribe and his family, every man went back to his heritage.'),(318169,11,7,21,25,'In those days there was no king in Israel: every man did what seemed right to him.'),(318170,11,8,1,1,'Now there came a time, in the days of the judges, when there was no food in the land. And a certain man went from Beth-lehem-judah, he and his wife and his two sons, to make a living-place in the country of Moab.'),(318171,11,8,1,2,'And the name of the man was Elimelech, and the name of his wife Naomi, and the name of his two sons Mahlon and Chilion, Ephrathites of Beth-lehem-judah. And they came into the country of Moab, and were there for some time.'),(318172,11,8,1,3,'And Elimelech, Naomi\'s husband, came to his end; and only her two sons were with her.'),(318173,11,8,1,4,'And they took two women of Moab as their wives: the name of the one was Orpah, and the name of the other Ruth; and they went on living there for about ten years.'),(318174,11,8,1,5,'And Mahlon and Chilion came to their end; and the woman was without her two sons and her husband.'),(318175,11,8,1,6,'So she and her daughters-in-law got ready to go back from the country of Moab, for news had come to her in the country of Moab that the Lord, in mercy for his people, had given them food.'),(318176,11,8,1,7,'And she went out of the place where she was, and her two daughters-in-law with her; and they went on their way to go back to the land of Judah.'),(318177,11,8,1,8,'And Naomi said to her two daughters-in-law, Go back to your mothers\' houses: may the Lord be good to you as you have been good to the dead and to me:'),(318178,11,8,1,9,'May the Lord give you rest in the houses of your husbands. Then she gave them a kiss; and they were weeping bitterly.'),(318179,11,8,1,10,'And they said to her, No, but we will go back with you to your people.'),(318180,11,8,1,11,'But Naomi said, Go back, my daughters; why will you come with me? Have I more sons in my body, to become your husbands?'),(318181,11,8,1,12,'Go back, my daughters, and go on your way; I am so old now that I may not have another husband. If I said, I have hopes, if I had a husband tonight, and might have sons,'),(318182,11,8,1,13,'Would you keep yourselves till they were old enough? would you keep from having husbands for them? No, my daughters; but I am very sad for you that the hand of the Lord is against me.'),(318183,11,8,1,14,'Then again they were weeping; and Orpah gave her mother-in-law a kiss, but Ruth would not be parted from her.'),(318184,11,8,1,15,'And Naomi said, See, your sister-in-law has gone back to her people and to her gods: go back after your sister-in-law.'),(318185,11,8,1,16,'But Ruth said, Give up requesting me to go away from you, or to go back without you: for where you go I will go; and where you take your rest I will take my rest; your people will be my people, and your God my God.'),(318186,11,8,1,17,'Wherever death comes to you, death will come to me, and there will be my last resting-place; the Lord do so to me and more if we are parted by anything but death.'),(318187,11,8,1,18,'And when she saw that Ruth was strong in her purpose to go with her she said no more.'),(318188,11,8,1,19,'So the two of them went on till they came to Beth-lehem. And when they came to Beth-lehem all the town was moved about them, and they said, Is this Naomi?'),(318189,11,8,1,20,'And she said to them, Do not let my name be Naomi, but Mara, for the Ruler of all has given me a bitter fate.'),(318190,11,8,1,21,'I went out full, and the Lord has sent me back again with nothing; why do you give me the name Naomi, seeing that the Lord has given witness against me, and the Ruler of all has sent sorrow on me?'),(318191,11,8,1,22,'So Naomi came back out of the country of Moab, and Ruth the Moabitess, her daughter-in-law, with her; and they came to Beth-lehem in the first days of the grain-cutting.'),(318192,11,8,2,1,'And Naomi had a relation of her husband, a man of wealth, of the family of Elimelech; and his name was Boaz.'),(318193,11,8,2,2,'And Ruth the Moabitess said to Naomi, Now let me go into the field and take up the heads of grain after him in whose eyes I may have grace. And she said to her, Go, my daughter.'),(318194,11,8,2,3,'And she went, and came and took up the heads of grain in the field after the cutters; and by chance she went into that part of the field which was the property of Boaz, who was of the family of Elimelech.'),(318195,11,8,2,4,'And Boaz came from Beth-lehem, and said to the grain-cutters, The Lord be with you. And they made answer, The Lord give you his blessing.'),(318196,11,8,2,5,'Then Boaz said to his servant who was in authority over the cutters, Whose girl is this?'),(318197,11,8,2,6,'And the servant who was in authority over the cutters said, It is a Moabite girl who came back with Naomi out of the country of Moab;'),(318198,11,8,2,7,'And she said to me, Let me come into the grain-field and take up the grain after the cutters. So she came, and has been here from morning till now, without resting even for a minute.'),(318199,11,8,2,8,'Then said Boaz to Ruth, Give ear to me, my daughter: do not go to take up the grain in another field, or go away from here, but keep here by my young women:'),(318200,11,8,2,9,'Keep your eyes on the field they are cutting, and go after them; have I not given orders to the young men not to put a hand on you? And when you are in need of drink go to the vessels and take of what the young men have put there.'),(318201,11,8,2,10,'Then she went down on her face to the earth, and said to him, Why have I grace in your eyes, that you give attention to me, seeing I am from a strange people?'),(318202,11,8,2,11,'And Boaz answering said to her, I have had news of everything you have done for your mother-in-law after the death of your husband; how you went away from your father and mother and the land of your birth, and came to a people who are strange to you.'),(318203,11,8,2,12,'The Lord give you a reward for what you have done, and may a full reward be given to you by the Lord, the God of Israel, under whose wings you have come to take cover.'),(318204,11,8,2,13,'Then she said, May I have grace in your eyes, my lord, for you have given me comfort, and you have said kind words to your servant, though I am not like one of your servants.'),(318205,11,8,2,14,'And at meal-time Boaz said to her, Come here, and take some of the bread, and put your bit into the wine. And she took her seat among the grain-cutters: and he gave her dry grain, and she took it, and there was more than enough for her meal.'),(318206,11,8,2,15,'And when she got ready to take up the grain, Boaz gave his young men orders, saying, Let her take it even from among the cut grain, and say nothing to her.'),(318207,11,8,2,16,'And let some heads of grain be pulled out of what has been corded up, and dropped for her to take, and let no sharp word be said to her.'),(318208,11,8,2,17,'So she went on getting together the heads of grain till evening; and after crushing out the seed it came to about an ephah of grain.'),(318209,11,8,2,18,'And she took it up and went into the town; and she let her mother-in-law see what she had got, and after taking enough for herself she gave her the rest.'),(318210,11,8,2,19,'And her mother-in-law said to her, Where did you take up the grain today, and where were you working? May a blessing be on him who gave such attention to you. And she gave her mother-in-law an account of where she had been working, and said, The name of the man with whom I was working today is Boaz.'),(318211,11,8,2,20,'And Naomi said to her daughter-in-law, May the blessing of the Lord, who has at all times been kind to the living and to the dead, be on him. And Naomi said to her, The man is of our family, one of our near relations.'),(318212,11,8,2,21,'And Ruth the Moabitess said, Truly, he said to me, Keep near my young men till all my grain is cut.'),(318213,11,8,2,22,'And Naomi said to Ruth, her daughter-in-law, It is better, my daughter, for you to go out with his servant-girls, so that no danger may come to you in another field.'),(318214,11,8,2,23,'So she kept near the servant-girls of Boaz to take up the grain till the cutting of the early grain and the cutting of the late grain were ended; and she went on living with her mother-in-law.'),(318215,11,8,3,1,'And Naomi, her mother-in-law, said to her, My daughter, am I not to get you a resting-place where you may be in comfort?'),(318216,11,8,3,2,'And now, is there not Boaz, our relation, with whose young women you were? See, tonight he is separating the grain from the waste in his grain-floor.'),(318217,11,8,3,3,'So take a bath, and, after rubbing your body with sweet oil, put on your best robe, and go down to the grain-floor; but do not let him see you till he has come to the end of his meal.'),(318218,11,8,3,4,'But see to it, when he goes to rest, that you take note of the place where he is sleeping, and go in there, and, uncovering his feet, take your place by him; and he will say what you are to do.'),(318219,11,8,3,5,'And she said, I will do all you say.'),(318220,11,8,3,6,'So she went down to the grain-floor and did all her mother-in-law had said to her.'),(318221,11,8,3,7,'Now when Boaz had taken meat and drink, and his heart was glad, he went to take his rest at the end of the mass of grain; then she came softly and, uncovering his feet, went to rest.'),(318222,11,8,3,8,'Now in the middle of the night, the man awaking from his sleep in fear, and lifting himself up, saw a woman stretched at his feet.'),(318223,11,8,3,9,'And he said, Who are you? And she answering said, I am your servant Ruth: take your servant as wife, for you are a near relation.'),(318224,11,8,3,10,'And he said, May the Lord give you his blessing, my daughter: even better than what you did at the first is this last kind act you have done, in not going after young men, with or without wealth.'),(318225,11,8,3,11,'And now, my daughter, have no fear; I will do for you whatever you say: for it is clear to all my townspeople that you are a woman of virtue.'),(318226,11,8,3,12,'Now it is true that I am a near relation: but there is a relation nearer than I.'),(318227,11,8,3,13,'Take your rest here tonight; and in the morning, if he will do for you what it is right for a relation to do, very well, let him do so: but if he will not, then by the living Lord I myself will do so.'),(318228,11,8,3,14,'And she took her rest at his feet till the morning: and she got up before it was light enough for one to see another. And he said, Let it not come to anyone\'s knowledge that the woman came to the grain-floor.'),(318229,11,8,3,15,'And he said, Take your robe, stretching it out in your hands: and she did so, and he took six measures of grain and put them into it, and gave it her to take: and she went back to the town.'),(318230,11,8,3,16,'And when she came back her mother-in-law said to her, How did it go with you, my daughter? And she gave her an account of all the man had done to her.'),(318231,11,8,3,17,'And she said, He gave me these six measures of grain, saying, Do not go back to your mother-in-law with nothing in your hands.'),(318232,11,8,3,18,'Then she said, Do nothing now, my daughter, till you see what will come of this; for the man will take no rest till he has put this thing through.'),(318233,11,8,4,1,'And Boaz went up to the public place of the town, and took his seat there: and the near relation of whom he had been talking came by; and Boaz, crying out to him by name, said, Come and be seated here. And he came and was seated.'),(318234,11,8,4,2,'Then he got ten of the responsible men of the town, and said, Be seated here. And they took their seats.'),(318235,11,8,4,3,'Then he said to the near relation, Naomi, who has come back from the country of Moab, is offering for a price that bit of land which was our brother Elimelech\'s:'),(318236,11,8,4,4,'And it was in my mind to give you the chance of taking it, with the approval of those seated here and of the responsible men of my people. If you are ready to do what it is right for a relation to do, then do it: but if you will not do it, say so to me now; for there is no one who has the right to do it but you, and after you myself. And he said, I will do it.'),(318237,11,8,4,5,'Then Boaz said, On the day when you take this field, you will have to take with it Ruth, the Moabitess, the wife of the dead, so that you may keep the name of the dead living in his heritage.'),(318238,11,8,4,6,'And the near relation said, I am not able to do the relation\'s part, for fear of damaging the heritage I have: you may do it in my place, for I am not able to do it myself.'),(318239,11,8,4,7,'Now, in earlier times this was the way in Israel when property was taken over by a near relation, or when there was a change of owner. To make the exchange certain one man took off his shoe and gave it to the other; and this was a witness in Israel.'),(318240,11,8,4,8,'So the near relation said to Boaz, Take it for yourself. And he took off his shoe.'),(318241,11,8,4,9,'Then Boaz said to the responsible men and to all the people, You are witnesses today that I have taken at a price from Naomi all the property which was Elimelech\'s, and everything which was Chilion\'s and Mahlon\'s.'),(318242,11,8,4,10,'And, further, I have taken Ruth, the Moabitess, who was the wife of Mahlon, to be my wife, to keep the name of the dead man living in his heritage, so that his name may not be cut off from among his countrymen, and from the memory of his town: you are witnesses this day.'),(318243,11,8,4,11,'And all the people who were in the public place, and the responsible men, said, We are witnesses. May the Lord make this woman, who is about to come into your house, like Rachel and Leah, which two were the builders of the house of Israel: and may you have wealth in Ephrathah, and be great in Beth-lehem;'),(318244,11,8,4,12,'May your family be like the family of Perez, the son whom Tamar gave to Judah, from the offspring which the Lord may give you by this young woman.'),(318245,11,8,4,13,'So Boaz took Ruth and she became his wife; and he went in to her, and the Lord made her with child and she gave birth to a son.'),(318246,11,8,4,14,'And the women said to Naomi, A blessing on the Lord, who has not let you be this day without a near relation, and may his name be great in Israel.'),(318247,11,8,4,15,'He will be a giver of new life to you, and your comforter when you are old, for your daughter-in-law, who, in her love for you, is better than seven sons, has given birth to him.'),(318248,11,8,4,16,'And Naomi took the child and put her arms round it, and she took care of it.'),(318249,11,8,4,17,'And the women who were her neighbours gave it a name, saying, Naomi has a child; and they gave him the name of Obed: he is the father of Jesse, the father of David.'),(318250,11,8,4,18,'Now these are the generations of Perez: Perez became the father of Hezron;'),(318251,11,8,4,19,'And Hezron became the father of Ram, and Ram became the father of Amminadab;'),(318252,11,8,4,20,'And Amminadab became the father of Nahshon, and Nahshon became the father of Salmon;'),(318253,11,8,4,21,'And Salmon became the father of Boaz, and Boaz became the father of Obed;'),(318254,11,8,4,22,'And Obed became the father of Jesse, and Jesse became the father of David.'),(318255,11,9,1,1,'Now there was a certain man of Ramathaim, a Zuphite of the hill-country of Ephraim, named Elkanah; he was the son of Jeroham, the son of Elihu, the son of Tohu, the son of Zuph, an Ephraimite:'),(318256,11,9,1,2,'And he had two wives, one named Hannah and the other Peninnah: and Peninnah was the mother of children, but Hannah had no children.'),(318257,11,9,1,3,'Now this man went up from his town every year to give worship and to make offerings to the Lord of armies in Shiloh. And the two sons of Eli, Hophni and Phinehas, the priests of the Lord, were there.'),(318258,11,9,1,4,'And when the day came for Elkanah to make his offering, he gave to Peninnah his wife, and to all her sons and daughters, their part of the feast:'),(318259,11,9,1,5,'But to Hannah he gave one part, though Hannah was very dear to him, but the Lord had not let her have children.'),(318260,11,9,1,6,'And the other wife did everything possible to make her unhappy, because the Lord had not let her have children;'),(318261,11,9,1,7,'And year by year, whenever she went up to the house of the Lord, she kept on attacking her, so that Hannah gave herself up to weeping and would take no food.'),(318262,11,9,1,8,'Then her husband Elkanah said to her, Hannah, why are you weeping? and why are you taking no food? why is your heart troubled? am I not more to you than ten sons?'),(318263,11,9,1,9,'So after they had taken food and wine in the guest room, Hannah got up. Now Eli the priest was seated by the pillars of the doorway of the Temple of the Lord.'),(318264,11,9,1,10,'And with grief in her soul, weeping bitterly, she made her prayer to the Lord.'),(318265,11,9,1,11,'And she made an oath, and said, O Lord of armies, if you will truly take note of the sorrow of your servant, not turning away from me but keeping me in mind, and will give me a man-child, then I will give him to the Lord all the days of his life, and his hair will never be cut.'),(318266,11,9,1,12,'Now while she was a long time in prayer before the Lord, Eli was watching her mouth.'),(318267,11,9,1,13,'For Hannah\'s prayer came from her heart, and though her lips were moving she made no sound: so it seemed to Eli that she was overcome with wine.'),(318268,11,9,1,14,'And Eli said to her, How long are you going to be the worse for drink? Put away the effects of your wine from you.'),(318269,11,9,1,15,'And Hannah, answering him, said, No, my lord, I am a woman whose spirit is broken with sorrow: I have not taken wine or strong drink, but I have been opening my heart before the Lord.'),(318270,11,9,1,16,'Do not take your servant to be a good-for-nothing woman: for my words have come from my stored-up sorrow and pain.'),(318271,11,9,1,17,'Then Eli said to her, Go in peace: and may the God of Israel give you an answer to the prayer you have made to him.'),(318272,11,9,1,18,'And she said, May your servant have grace in your eyes. So the woman went away, and took part in the feast, and her face was no longer sad.'),(318273,11,9,1,19,'And early in the morning they got up, and after worshipping before the Lord they went back to Ramah, to their house: and Elkanah had connection with his wife; and the Lord kept her in mind.'),(318274,11,9,1,20,'Now the time came when Hannah, being with child, gave birth to a son; and she gave him the name Samuel, Because, she said, I made a prayer to the Lord for him.'),(318275,11,9,1,21,'And the man Elkanah with all his family went up to make the year\'s offering to the Lord, and to give effect to his oath.'),(318276,11,9,1,22,'But Hannah did not go, for she said to her husband, I will not go till the child has been taken from the breast, and then I will take him with me and put him before the Lord, where he may be for ever.'),(318277,11,9,1,23,'And her husband Elkanah said to her, Do whatever seems right to you, but not till you have taken him from the breast; only may the Lord do as he has said. So the woman, waiting there, gave her son milk till he was old enough to be taken from the breast.'),(318278,11,9,1,24,'Then when she had done so, she took him with her, with a three-year old ox and an ephah of meal and a skin full of wine, and took him to the house of the Lord at Shiloh: now the child was still very young.'),(318279,11,9,1,25,'And when they had made an offering of the ox, they took the child to Eli.'),(318280,11,9,1,26,'And she said, O my lord, as your soul is living, my lord, I am that woman who was making a prayer to the Lord here by your side:'),(318281,11,9,1,27,'My prayer was for this child; and the Lord has given him to me in answer to my request:'),(318282,11,9,1,28,'So I have given him to the Lord; for all his life he is the Lord\'s. Then he gave the Lord worship there.'),(318283,11,9,2,1,'And Hannah, in prayer before the Lord, said, My heart is glad in the Lord, my horn is lifted up in the Lord: my mouth is open wide over my haters; because my joy is in your salvation.'),(318284,11,9,2,2,'No other is holy as the Lord, for there is no other God but you: there is no Rock like our God.'),(318285,11,9,2,3,'Say no more words of pride; let not uncontrolled sayings come out of your mouths: for the Lord is a God of knowledge, by him acts are judged.'),(318286,11,9,2,4,'The bows of the men of war are broken, and the feeble are clothed with strength.'),(318287,11,9,2,5,'Those who were full are offering themselves as servants for bread; those who were in need are at rest; truly, she who had no children has become the mother of seven; and she who had a family is wasted with sorrow.'),(318288,11,9,2,6,'The Lord is the giver of death and life: sending men down to the underworld and lifting them up.'),(318289,11,9,2,7,'The Lord gives wealth and takes a man\'s goods from him: crushing men down and again lifting them up;'),(318290,11,9,2,8,'Lifting the poor out of the dust, and him who is in need out of the lowest place, to give them their place among rulers, and for their heritage the seat of glory: for the pillars of the earth are the Lord\'s and he has made them the base of the world.'),(318291,11,9,2,9,'He will keep the feet of his holy ones, but the evil-doers will come to their end in the dark night, for by strength no man will overcome.'),(318292,11,9,2,10,'Those who make war against the Lord will be broken; against them he will send his thunder from heaven: the Lord will be judge of the ends of the earth, he will give strength to his king, lifting up the horn of him on whom the holy oil has been put.'),(318293,11,9,2,11,'Then Elkanah went to Ramah to his house. And the child became the servant of the Lord under the direction of Eli the priest.'),(318294,11,9,2,12,'Now the sons of Eli were evil and good-for-nothing men, having no knowledge of the Lord.'),(318295,11,9,2,13,'And the priests\' way with the people was this: when any man made an offering, the priest\'s servant came while the flesh was being cooked, having in his hand a meat-hook with three teeth;'),(318296,11,9,2,14,'This he put into the pot, and everything which came up on the hook the priest took for himself. This they did in Shiloh to all the Israelites who came there.'),(318297,11,9,2,15,'And more than this, before the fat was burned, the priest\'s servant would come and say to the man who was making the offering, Give me some of the flesh to be cooked for the priest; he has no taste for meat cooked in water, but would have you give it uncooked.'),(318298,11,9,2,16,'And if the man said to him, First let the fat be burned, then take as much as you will; then the servant would say, No, you are to give it to me now, or I will take it by force.'),(318299,11,9,2,17,'And the sin of these young men was very great before the Lord; for they gave no honour to the Lord\'s offerings.'),(318300,11,9,2,18,'But Samuel did the work of the Lord\'s house, while he was a child, dressed in a linen ephod.'),(318301,11,9,2,19,'And his mother made him a little robe and took it to him every year when she came with her husband for the year\'s offering.'),(318302,11,9,2,20,'And every year Eli gave Elkanah and his wife a blessing, saying, May the Lord give you offspring by this woman in exchange for the child you have given to the Lord. And they went back to their house.'),(318303,11,9,2,21,'And the Lord had mercy on Hannah and she gave birth to three sons and two daughters. And the young Samuel became older before the Lord.'),(318304,11,9,2,22,'Now Eli was very old; and he had news from time to time of what his sons were doing to all Israel.'),(318305,11,9,2,23,'And he said to them, Why are you doing such things? for from all this people I get accounts of your evil ways.'),(318306,11,9,2,24,'No, my sons, the account which is given me, which the Lord\'s people are sending about, is not good.'),(318307,11,9,2,25,'If one man does wrong to another, God will be his judge: but if a man\'s sin is against the Lord, who will take up his cause? But they gave no attention to the voice of their father, for it was the Lord\'s purpose to send destruction on them.'),(318308,11,9,2,26,'And the young Samuel, becoming older, had the approval of the Lord and of men.'),(318309,11,9,2,27,'And a man of God came to Eli and said to him, The Lord says, Did I let myself be seen by your father\'s people when they were in Egypt, servants in Pharaoh\'s house?'),(318310,11,9,2,28,'Did I take him out of all the tribes of Israel to be my priest and to go up to my altar to make the smoke of the offerings go up and to take up the ephod? Did I give to your father\'s family all the offerings made by fire by the children of Israel?'),(318311,11,9,2,29,'Why then are you looking with envy on my offerings of meat and of meal which were ordered by my word, honouring your sons before me, and making yourselves fat with all the best of the offerings of Israel, my people?'),(318312,11,9,2,30,'For this reason the Lord God of Israel has said, Truly I did say that your family and your father\'s people would have their place before me for ever: but now the Lord says, Let it not be so; I will give honour to those by whom I am honoured, and those who have no respect for me will be of small value in my eyes.'),(318313,11,9,2,31,'See, the days are coming when your arm and the arm of your father\'s people will be cut off;'),(318314,11,9,2,32,'And never again will there be an old man in your family.'),(318315,11,9,2,33,'But one man of your family will not be cut off by my hand, and his eyes will be made dark, and grief will be in his heart: and all the offspring of your family will come to their end by the sword of men.'),(318316,11,9,2,34,'And this will be the sign to you, which will come on Hophni and Phinehas, your sons; death will overtake them on the same day.'),(318317,11,9,2,35,'And I will make a true priest for myself, one who will do what is in my heart and in my mind: and I will make for him a family which will not come to an end; and his place will be before my holy one for ever.'),(318318,11,9,2,36,'Then it will be that the rest of your family, anyone who has not been cut off, will go down on his knees to him for a bit of silver or a bit of bread, and say, Be pleased to put me into one of the priest\'s places so that I may have a little food.'),(318319,11,9,3,1,'Now the young Samuel was the servant of the Lord before Eli. In those days the Lord kept his word secret from men; there was no open vision.'),(318320,11,9,3,2,'And at that time, when Eli was resting in his place, (now his eyes were becoming clouded so that he was not able to see,)'),(318321,11,9,3,3,'And the light of God was still burning, while Samuel was sleeping in the Temple of the Lord where the ark of God was,'),(318322,11,9,3,4,'The voice of the Lord said Samuel\'s name; and he said, Here am I.'),(318323,11,9,3,5,'And running to Eli he said, Here am I, for you said my name. And Eli said, I did not say your name; go to your rest again. So he went back to his bed.'),(318324,11,9,3,6,'And again the Lord said, Samuel. And Samuel got up and went to Eli and said, Here am I; for you certainly said my name. But he said in answer, I said nothing, my son; go to your rest again.'),(318325,11,9,3,7,'Now at that time Samuel had no knowledge of the Lord, and the revelation of the word of the Lord had not come to him.'),(318326,11,9,3,8,'And for the third time the Lord said Samuel\'s name. And he got up and went to Eli and said, Here am I; for you certainly said my name. Then it was clear to Eli that the voice which had said the child\'s name was the Lord\'s.'),(318327,11,9,3,9,'So Eli said to Samuel, Go back: and if the voice comes again, let your answer be, Say on, Lord; for the ears of your servant are open. So Samuel went back to his bed.'),(318328,11,9,3,10,'Then the Lord came and said as before, Samuel, Samuel. Then Samuel made answer, Say on, Lord; for the ears of your servant are open.'),(318329,11,9,3,11,'And the Lord said to Samuel, See, I will do a thing in Israel at which the ears of everyone hearing of it will be burning.'),(318330,11,9,3,12,'In that day I will do to Eli everything which I have said about his family, from first to last.'),(318331,11,9,3,13,'And you are to say to him that I will send punishment on his family for ever, for the sin which he had knowledge of; because his sons have been cursing God and he had no control over them.'),(318332,11,9,3,14,'So I have made an oath to the family of Eli that no offering of meat or of meal which they may make will ever take away the sin of his family.'),(318333,11,9,3,15,'And Samuel kept where he was, not moving till the time came for opening the doors of the house of God in the morning. And fear kept him from giving Eli an account of his vision.'),(318334,11,9,3,16,'Then Eli said, Samuel, my son. And Samuel answering said, Here am I.'),(318335,11,9,3,17,'And he said, What did the Lord say to you? Do not keep it from me: may God\'s punishment be on you if you keep from me anything he said to you.'),(318336,11,9,3,18,'Then Samuel gave him an account of everything, keeping nothing back. And he said, It is the Lord; let him do what seems good to him.'),(318337,11,9,3,19,'And Samuel became older, and the Lord was with him and let not one of his words be without effect.'),(318338,11,9,3,20,'And it was clear to all Israel from Dan to Beer-sheba that Samuel had been made a prophet of the Lord.'),(318339,11,9,3,21,'And the Lord was seen again in Shiloh; for the Lord gave to Samuel in Shiloh the revelation of his word.'),(318340,11,9,4,1,'Now at that time the Philistines came together to make war against Israel, and the men of Israel went out to war against the Philistines and took up their position at the side of Eben-ezer: and the Philistines put their forces in position in Aphek.'),(318341,11,9,4,2,'And the Philistines put their forces in order against Israel, and the fighting was hard, and Israel was overcome by the Philistines, who put to the sword about four thousand of their army in the field.'),(318342,11,9,4,3,'And when the people came back to their tents, the responsible men of Israel said, Why has the Lord let the Philistines overcome us today? Let us get the ark of the Lord\'s agreement here from Shiloh, so that it may be with us and give us salvation from the hands of those who are against us.'),(318343,11,9,4,4,'So the people sent to Shiloh and got the ark of the agreement of the Lord of armies whose resting-place is between the winged ones; and Hophni and Phinehas, the two sons of Eli, were there with the ark of God\'s agreement.'),(318344,11,9,4,5,'And when the ark of the Lord\'s agreement came into the tent-circle, all Israel gave a great cry, so that the earth was sounding with it.'),(318345,11,9,4,6,'And the Philistines, hearing the noise of their cry, said, What is this great cry among the tents of the Hebrews? Then it became clear to them that the ark of the Lord had come to the tent-circle.'),(318346,11,9,4,7,'And the Philistines, full of fear, said, God has come into their tents. And they said, Trouble is ours! for never before has such a thing been seen.'),(318347,11,9,4,8,'Trouble is ours! Who will give us salvation from the hands of these great gods? These are the gods who sent all sorts of blows on the Egyptians in the waste land.'),(318348,11,9,4,9,'Be strong, O Philistines, be men! Do not be servants to the Hebrews as they have been to you: go forward to the fight without fear.'),(318349,11,9,4,10,'So the Philistines went to the fight, and Israel was overcome, and every man went in flight to his tent: and great was the destruction, for thirty thousand footmen of Israel were put to the sword.'),(318350,11,9,4,11,'And the ark of God was taken; and Hophni and Phinehas, the sons of Eli, were put to the sword.'),(318351,11,9,4,12,'And a man of Benjamin went running from the fight and came to Shiloh the same day with his clothing out of order and earth on his head.'),(318352,11,9,4,13,'And when he came, Eli was seated by the wayside watching: and in his heart was fear for the ark of God. And when the man came into the town and gave the news, there was a great outcry.'),(318353,11,9,4,14,'And Eli, hearing the noise and the cries, said, What is the reason of this outcry? And the man came quickly and gave the news to Eli.'),(318354,11,9,4,15,'Now Eli was ninety-eight years old, and his eyes were fixed so that he was not able to see.'),(318355,11,9,4,16,'And the man said to Eli, I have come from the army and have come in flight today from the fight. And he said, How did it go, my son?'),(318356,11,9,4,17,'And the man said, Israel went in flight from the Philistines, and there has been great destruction among the people, and your two sons, Hophni and Phinehas, are dead, and the ark of God has been taken.'),(318357,11,9,4,18,'And at these words about the ark of God, Eli, falling back off his seat by the side of the doorway into the town, came down on the earth so that his neck was broken and death overtook him, for he was an old man and of great weight. He had been judging Israel for forty years.'),(318358,11,9,4,19,'And his daughter-in-law, the wife of Phinehas, was with child and near the time when she would give birth; and when she had the news that the ark of God had been taken and that her father-in-law and her husband were dead, her pains came on her suddenly and she gave birth.'),(318359,11,9,4,20,'And when she was very near death the women who were with her said, Have no fear, for you have given birth to a son. But she made no answer and gave no attention to it.'),(318360,11,9,4,21,'And she gave the child the name of Ichabod, saying, The glory has gone from Israel: because the ark of God was taken and because of her father-in-law and her husband.'),(318361,11,9,4,22,'And she said, The glory is gone from Israel, for the ark of God has been taken.'),(318362,11,9,5,1,'Now the Philistines, having taken the ark of God, took it with them from Eben-ezer to Ashdod.'),(318363,11,9,5,2,'They took the ark of God into the house of Dagon and put it by the side of Dagon.'),(318364,11,9,5,3,'And when the people of Ashdod got up early on the morning after, they saw that Dagon had come down to the earth on his face before the ark of the Lord. And they took Dagon up and put him in his place again.'),(318365,11,9,5,4,'And when they got up early on the morning after, Dagon had come down to the earth on his face before the ark of the Lord; and his head and his hands were broken off on the doorstep; only the base was in its place.'),(318366,11,9,5,5,'So to this day no priest of Dagon, or any who come into Dagon\'s house, will put his foot on the doorstep of the house of Dagon in Ashdod.'),(318367,11,9,5,6,'But the hand of the Lord was hard on the people of Ashdod and he sent disease on them through all the country of Ashdod.'),(318368,11,9,5,7,'And when the men of Ashdod saw how it was, they said, Let not the ark of the God of Israel be with us, for his hand is hard on us and on Dagon our god.'),(318369,11,9,5,8,'So they sent for all the lords of the Philistines to come together there, and said, What are we to do with the ark of the God of Israel? And their answer was, Let the ark of the God of Israel be taken away to Gath. So they took the ark of the God of Israel away.'),(318370,11,9,5,9,'But after they had taken it away, the hand of the Lord was stretched out against the town for its destruction: and the signs of disease came out on all the men of the town, small and great.'),(318371,11,9,5,10,'So they sent the ark of God to Ekron. And when the ark of God came to Ekron, the people of the town made an outcry, saying, They have sent the ark of the God of Israel to us for the destruction of us and of our people.'),(318372,11,9,5,11,'So they sent and got together all the lords of the Philistines, and they said, Send away the ark of the God of Israel, and let it go back to its place, so that it may not be the cause of death to us and to our people: for there was a great fear of death through all the town; the hand of God was very hard on them there.'),(318373,11,9,5,12,'And those men who were not overtaken by death were cruelly diseased: and the cry of the town went up to heaven.'),(318374,11,9,6,1,'Now the ark of the Lord was in the country of the Philistines for seven months.'),(318375,11,9,6,2,'And the Philistines sent for the priests and those who were wise in secret arts, and said to them, What are we to do with the ark of the Lord? How are we to send it away to its place?'),(318376,11,9,6,3,'And they said, If you send away the ark of the God of Israel, do not send it without an offering, but send him a sin-offering with it: then you will have peace again, and it will be clear to you why the weight of his hand has not been lifted from you.'),(318377,11,9,6,4,'Then they said, What sin-offering are we to send to him? And they said, Five gold images of the growths caused by your disease and five gold mice, one for every lord of the Philistines: for the same disease came on you and on your lords.'),(318378,11,9,6,5,'So make images of the growths caused by your disease and of the mice which are damaging your land; and give glory to the God of Israel: it may be that the weight of his hand will be lifted from you and from your gods and from your land.'),(318379,11,9,6,6,'Why do you make your hearts hard, like the hearts of Pharaoh and the Egyptians? When he had made sport of them, did they not let the people go, and they went away?'),(318380,11,9,6,7,'So now, take and make ready a new cart, and two cows which have never come under the yoke, and have the cows yoked to the cart, and take their young ones away from them:'),(318381,11,9,6,8,'And put the ark of the Lord on the cart, and the gold images which you are sending as a sin-offering in a chest by its side; and send it away so that it may go.'),(318382,11,9,6,9,'If it goes by the land of Israel to Beth-shemesh, then this great evil is his work; but if not, then we may be certain that the evil was not his doing, but was the working of chance.'),(318383,11,9,6,10,'And the men did so; they took two cows, yoking them to the cart and shutting up their young ones in their living-place:'),(318384,11,9,6,11,'And they put the ark of the Lord on the cart and the chest with the gold images.'),(318385,11,9,6,12,'And the cows took the straight way, by the road to Beth-shemesh; they went by the highway, not turning to the right or to the left, and the sound of their voices was clear on the road; and the lords of the Philistines went after them as far as the edge of Beth-shemesh.'),(318386,11,9,6,13,'And the people of Beth-shemesh were cutting their grain in the valley, and lifting up their eyes they saw the ark and were full of joy when they saw it.'),(318387,11,9,6,14,'And the cart came into the field of Joshua the Beth-shemite, and came to a stop there by a great stone: and cutting up the wood of the cart they made a burned offering of the cows to the Lord.'),(318388,11,9,6,15,'Then the Levites took down the ark of the Lord and the chest in which were the gold images, and put them on the great stone: and the men of Beth-shemesh made burned offerings and gave worship that day before the Lord.'),(318389,11,9,6,16,'And the five lords of the Philistines, having seen it, went back to Ekron the same day.'),(318390,11,9,6,17,'Now these are the gold images which the Philistines sent as a sin-offering to the Lord; one for Ashdod, one for Gaza, one for Ashkelon, one for Gath, one for Ekron;'),(318391,11,9,6,18,'And the gold mice, one for every town of the Philistines, the property of the five lords, walled towns as well as country places: and the great stone where they put the ark of the Lord is still in the field of Joshua the Beth-shemite to this day.'),(318392,11,9,6,19,'But the Lord sent destruction on seventy men of the people of Beth-shemesh for looking into the ark of the Lord; and great was the sorrow of the people for the destruction which the Lord had sent on them.'),(318393,11,9,6,20,'And the men of Beth-shemesh said, Who is able to keep his place before the Lord, this holy God? and to whom may he go from us?'),(318394,11,9,6,21,'And they sent men to the people living in Kiriath-jearim, saying, The Philistines have sent back the ark of the Lord; come and take it up to your country.'),(318395,11,9,7,1,'So the men of Kiriath-jearim came and took the ark of the Lord to the house of Abinadab in Gibeah, and they made his son Eleazar holy and put the ark in his care.'),(318396,11,9,7,2,'And the ark was in Kiriath-jearim for a long time, as much as twenty years: and all Israel was searching after the Lord with weeping.'),(318397,11,9,7,3,'Then Samuel said to all Israel, If with all your hearts you would come back to the Lord, then put away all the strange gods and the Astartes from among you, and let your hearts be turned to the Lord, and be servants to him only: and he will make you safe from the hands of the Philistines.'),(318398,11,9,7,4,'So the children of Israel gave up the worship of Baal and Astarte, and became worshippers of the Lord only.'),(318399,11,9,7,5,'Then Samuel said, Let all Israel come to Mizpah and I will make prayer to the Lord for you.'),(318400,11,9,7,6,'So they came together to Mizpah, and got water, draining it out before the Lord, and they took no food that day, and they said, We have done evil against the Lord. And Samuel was judge of the children of Israel in Mizpah.'),(318401,11,9,7,7,'Now when the Philistines had news that the children of Israel had come together at Mizpah, the lords of the Philistines went up against Israel. And the children of Israel, hearing of it, were full of fear.'),(318402,11,9,7,8,'And the children of Israel said to Samuel, Go on crying to the Lord our God for us to make us safe from the hands of the Philistines.'),(318403,11,9,7,9,'And Samuel took a young lamb, offering all of it as a burned offering to the Lord; and Samuel made prayers to the Lord for Israel and the Lord gave him an answer.'),(318404,11,9,7,10,'And while Samuel was offering the burned offering, the Philistines came near for the attack on Israel; but at the thunder of the Lord\'s voice that day the Philistines were overcome with fear, and they gave way before Israel.'),(318405,11,9,7,11,'And the men of Israel went out from Mizpah and went after the Philistines, attacking them till they came under Beth-car.'),(318406,11,9,7,12,'Then Samuel took a stone and put it up between Mizpah and Jeshanah, naming it Eben-ezer, and saying, Up to now the Lord has been our help.'),(318407,11,9,7,13,'So the Philistines were overcome, and did not come into the country of Israel again: and all the days of Samuel the hand of the Lord was against the Philistines.'),(318408,11,9,7,14,'And the towns which the Philistines had taken were given back to Israel, from Ekron to Gath, and all the country round them Israel made free from the power of the Philistines. And there was peace between Israel and the Amorites.'),(318409,11,9,7,15,'And Samuel was judge of Israel all the days of his life.'),(318410,11,9,7,16,'From year to year he went in turn to Beth-el and Gilgal and Mizpah, judging Israel in all those places.'),(318411,11,9,7,17,'And his base was at Ramah, where his house was; there he was judge of Israel and there he made an altar to the Lord.'),(318412,11,9,8,1,'Now when Samuel was old, he made his sons judges over Israel.'),(318413,11,9,8,2,'The name of his first son was Joel and the name of his second Abijah: they were judges in Beer-sheba.'),(318414,11,9,8,3,'And his sons did not go in his ways, but moved by the love of money took rewards, and were not upright in judging.'),(318415,11,9,8,4,'Then all the responsible men of Israel got together and went to Samuel at Ramah,'),(318416,11,9,8,5,'And said to him, See now, you are old, and your sons do not go in your ways: give us a king now to be our judge, so that we may be like the other nations.'),(318417,11,9,8,6,'But Samuel was not pleased when they said to him, Give us a king to be our judge. And Samuel made prayer to the Lord.'),(318418,11,9,8,7,'And the Lord said to Samuel, Give ear to the voice of the people and what they say to you: they have not been turned away from you, but they have been turned away from me, not desiring me to be king over them.'),(318419,11,9,8,8,'As they have done from the first, from the day when I took them out of Egypt till this day, turning away from me and worshipping other gods, so now they are acting in the same way to you.'),(318420,11,9,8,9,'Give ear now to their voice: but make a serious protest to them, and give them a picture of the sort of king who will be their ruler.'),(318421,11,9,8,10,'And Samuel said all these words of the Lord to the people who were desiring a king.'),(318422,11,9,8,11,'And he said, This is the sort of king who will be your ruler: he will take your sons and make them his servants, his horsemen, and drivers of his war-carriages, and they will go running before his war-carriages;'),(318423,11,9,8,12,'And he will make them captains of thousands and of fifties; some he will put to work ploughing and cutting his grain and making his instruments of war and building his war-carriages.'),(318424,11,9,8,13,'Your daughters he will take to be makers of perfumes and cooks and bread-makers.'),(318425,11,9,8,14,'He will take your fields and your vine-gardens and your olive-gardens, all the best of them, and give them to his servants.'),(318426,11,9,8,15,'He will take a tenth of your seed and of the fruit of your vines and give it to his servants.'),(318427,11,9,8,16,'He will take your men-servants and your servant-girls, and the best of your oxen and your asses and put them to his work.'),(318428,11,9,8,17,'He will take a tenth of your sheep: and you will be his servants.'),(318429,11,9,8,18,'Then you will be crying out because of your king whom you have taken for yourselves; but the Lord will not give you an answer in that day.'),(318430,11,9,8,19,'But the people gave no attention to the voice of Samuel; and they said, No, but we will have a king over us,'),(318431,11,9,8,20,'So that we may be like the other nations, and so that our king may be our judge and go out before us to war.'),(318432,11,9,8,21,'Then Samuel, after hearing all the people had to say, went and gave an account of it to the Lord.'),(318433,11,9,8,22,'And the Lord said to Samuel, Give ear to their voice and make a king for them. Then Samuel said to the men of Israel, Let every man go back to his town.'),(318434,11,9,9,1,'Now there was a man of Benjamin named Kish, the son of Abiel, the son of Zeror, the son of Becorath, the son of Aphiah, a Benjamite, a man of wealth.'),(318435,11,9,9,2,'He had a son named Saul, a specially good-looking young man; there was no one better-looking among the children of Israel: he was taller by a head than any other of the people.'),(318436,11,9,9,3,'Now the asses of Saul\'s father Kish had gone wandering away. And Kish said to his son Saul, Take one of the servants with you, and get up and go in search of the asses.'),(318437,11,9,9,4,'So they went through the hill-country of Ephraim and through the land of Shalishah, but they saw no sign of them: then they went through the land of Shaalim, but they were not there: and they went through the land of the Benjamites, but they did not come across them.'),(318438,11,9,9,5,'And when they had come to the land of Zuph, Saul said to the servant who was with him, Come, let us go back, or my father may give up caring about the asses and be troubled about us.'),(318439,11,9,9,6,'But the servant said to him, See now, in this town there is a man of God, who is highly honoured, and everything he says comes true: let us go there now; it may be that he will give us directions about our journey.'),(318440,11,9,9,7,'Then Saul said to his servant, But if we go, what are we to take the man? all our bread is gone, and we have no offering to take to the man of God: what are we to do?'),(318441,11,9,9,8,'But the servant said in answer, I have here a fourth part of a shekel of silver: I will give that to the man of God, and he will give us directions about our way.'),(318442,11,9,9,9,'(In the past in Israel, when a man went to get directions from God, he said, Come let us go to the Seer, for he who now is named Prophet was in those days given the name of Seer.)'),(318443,11,9,9,10,'Then Saul said to his servant, You have said well; come, let us go. So they went to the town where the man of God was.'),(318444,11,9,9,11,'And when they were on the way up to the town, they saw some young girls going out to get water and said to them, Is the seer here?'),(318445,11,9,9,12,'And they said, He is; in fact he is before you: go quickly now, for he has come into the town today, for the people are making an offering in the high place today:'),(318446,11,9,9,13,'When you come into the town you will see him straight away, before he goes up to the high place for the feast: the people are waiting for his blessing before starting the feast, and after that the guests will take part in it. So go up now and you will see him.'),(318447,11,9,9,14,'So they went up to the town, and when they came inside the town, Samuel came face to face with them on his way to the high place.'),(318448,11,9,9,15,'Now the day before Saul came, the word of God had come to Samuel, saying,'),(318449,11,9,9,16,'Tomorrow about this time I will send you a man from the land of Benjamin, and on him you are to put the holy oil, making him ruler over my people Israel, and he will make my people safe from the hands of the Philistines: for I have seen the sorrow of my people, whose cry has come up to me.'),(318450,11,9,9,17,'And when Samuel saw Saul, the Lord said to him, This is the man of whom I gave you word! he it is who is to have authority over my people.'),(318451,11,9,9,18,'Then Saul came up to Samuel in the doorway of the town and said, Give me directions, if you will be so good, to the house of the seer.'),(318452,11,9,9,19,'Then Samuel said to Saul, I am the seer; go up before me to the high place and take food with me today: and in the morning I will let you go, after opening to you all the secrets of your heart.'),(318453,11,9,9,20,'As for your asses which have been wandering for three days, give no thought to them, for they have come back. And for whom are all the desired things in Israel? are they not for you and your father\'s family?'),(318454,11,9,9,21,'And Saul said, Am I not a man of Benjamin, the smallest of all the tribes of Israel? and my family the least of the families of Benjamin? why then do you say these words to me?'),(318455,11,9,9,22,'Then Samuel took Saul and his servant into the guest room, and made them take the chief place among all the guests who were there, about thirty persons.'),(318456,11,9,9,23,'And Samuel said to the cook, Give me that part which I gave you orders to keep by you.'),(318457,11,9,9,24,'And the cook took up the leg with the fat tail on it, and put it before Saul. And Samuel said, This is the part which has been kept for you: take it as your part of the feast; because it has been kept for you till the right time came and till the guests were present. So that day Saul took food with Samuel.'),(318458,11,9,9,25,'And when they had come down from the high place into the town, where a bed was made ready for Saul, he went to rest.'),(318459,11,9,9,26,'And about dawn Samuel said to Saul on the roof, Get up so that I may send you away. So Saul got up, and he and Samuel went out together.'),(318460,11,9,9,27,'And on their way down to the end of the town, Samuel said to Saul, Give your servant orders to go on in front of us, (so he went on,) but you keep here, so that I may give you the word of God.'),(318461,11,9,10,1,'Then Samuel took the bottle of oil, and put the oil on his head and gave him a kiss and said, Is not the Lord with the holy oil making you ruler over Israel, his people? and you will have authority over the people of the Lord, and you will make them safe from the hands of their attackers round about them, and this will be the sign for you:'),(318462,11,9,10,2,'When you have gone away from me today, you will see two men by the resting-place of Rachel\'s body, in the land of Benjamin at Zelzah; and they will say to you, The asses which you went in search of have come back, and now your father, caring no longer for the asses, is troubled about you, saying, What am I to do about my son?'),(318463,11,9,10,3,'Then you are to go on from there, and when you come to the oak-tree of Tabor, you will see three men going up to God to Beth-el, one having with him three young goats and another three cakes of bread and another a skin full of wine:'),(318464,11,9,10,4,'They will say, Peace be with you, and will give you two cakes of bread, which you are to take from them.'),(318465,11,9,10,5,'After that you will come to Gibeah, the hill of God, where an armed force of the Philistines is stationed: and when you come to the town, you will see a band of prophets coming down from the high place with instruments of music before them; and they will be acting like prophets:'),(318466,11,9,10,6,'And the spirit of the Lord will come on you with power, and you will be acting like a prophet with them, and will be changed into another man.'),(318467,11,9,10,7,'And when these signs come to you, see that you take the chance which is offered you; for God is with you.'),(318468,11,9,10,8,'Then you are to go down before me to Gilgal, where I will come to you, for the offering of burned offerings and peace-offerings: go on waiting there for seven days till I come to you and make clear to you what you have to do.'),(318469,11,9,10,9,'And it came about, that when he went away from Samuel, God gave him a changed heart: and all those signs took place that day.'),(318470,11,9,10,10,'And when they came to Gibeah, a band of prophets came face to face with him; and the spirit of God came on him with power and he took his place among them as a prophet.'),(318471,11,9,10,11,'Now when Saul\'s old friends saw him among the band of prophets, the people said to one another, What has come to Saul, the son of Kish? Is even Saul among the prophets?'),(318472,11,9,10,12,'And one of the people of that place said in answer, And who is their father? So it became a common saying, Is even Saul among the prophets?'),(318473,11,9,10,13,'Then going away from the prophets, he came to the house.'),(318474,11,9,10,14,'And Saul\'s father\'s brother said to him and his servant, Where have you been? And he said, Searching for the asses: and when we saw no sign of them, we came to Samuel.'),(318475,11,9,10,15,'Then he said, And what did Samuel say to you?'),(318476,11,9,10,16,'And Saul, answering him, said, He gave us word that the asses had come back. But he said nothing to him of Samuel\'s words about the kingdom.'),(318477,11,9,10,17,'Then Samuel sent for the people to come together before the Lord at Mizpah;'),(318478,11,9,10,18,'And he said to the children of Israel, The Lord, the God of Israel, has said, I took Israel out of Egypt, and made you free from the hands of the Egyptians and from all the kingdoms which kept you down:'),(318479,11,9,10,19,'But today you are turned away from your God, who himself has been your saviour from all your troubles and sorrows; and you have said to him, Put a king over us. So now, take your places before the Lord by your tribes and by your thousands.'),(318480,11,9,10,20,'So Samuel made all the tribes of Israel come near, and the tribe of Benjamin was taken.'),(318481,11,9,10,21,'Then he made the tribe of Benjamin come near by families, and the family of the Matrites was taken: and from them, Saul, the son of Kish, was taken: but when they went in search of him he was nowhere to be seen.'),(318482,11,9,10,22,'So they put another question to the Lord, Is the man present here? And the answer of the Lord was, He is keeping himself from view among the goods.'),(318483,11,9,10,23,'So they went quickly and made him come out; and when he took his place among the people, he was taller by a head than any of the people.'),(318484,11,9,10,24,'And Samuel said to all the people, Do you see the man of the Lord\'s selection, how there is no other like him among all the people? And all the people with loud cries said, Long life to the king!'),(318485,11,9,10,25,'Then Samuel gave the people the laws of the kingdom, writing them in a book which he put in a safe place before the Lord. And Samuel sent all the people away, every man to his house.'),(318486,11,9,10,26,'And Saul went to Gibeah, to his house; and with him went the men of war whose hearts had been touched by God.'),(318487,11,9,10,27,'But certain good-for-nothing persons said, How is this man to be our saviour? And having no respect for him, they gave him no offering.'),(318488,11,9,11,1,'Then about a month after this, Nahash the Ammonite came up and put his forces in position for attacking Jabesh-gilead: and all the men of Jabesh said to Nahash, Make an agreement with us and we will be your servants.'),(318489,11,9,11,2,'And Nahash the Ammonite said to them, I will make an agreement with you on this condition, that all your right eyes are put out; so that I may make it a cause of shame to all Israel.'),(318490,11,9,11,3,'Then the responsible men of Jabesh said to him, Give us seven days, so that we may send men to every part of Israel: and then, if no one comes to our help, we will come out to you.'),(318491,11,9,11,4,'So they sent representatives to Saul\'s town Gibeah, and these gave the news to the people: and all the people gave themselves to weeping.'),(318492,11,9,11,5,'Now Saul came from the field, driving the oxen before him; and he said, Why are the people weeping? And they gave him word of what the men of Jabesh had said.'),(318493,11,9,11,6,'And at their words, the spirit of God came on Saul with power, and he became very angry.'),(318494,11,9,11,7,'And he took two oxen and, cutting them up, sent them through all the land of Israel by the hand of runners, saying, If any man does not come out after Saul and Samuel, this will be done to his oxen. And the fear of the Lord came on the people and they came out like one man.'),(318495,11,9,11,8,'And he had them numbered in Bezek: the children of Israel were three hundred thousand, and the men of Judah thirty thousand.'),(318496,11,9,11,9,'Then he said to the representatives who had come, Say to the men of Jabesh-gilead, Tomorrow, by the time the sun is high, you will be made safe. And the representatives came and gave the news to the men of Jabesh; and they were glad.'),(318497,11,9,11,10,'So the men of Jabesh said, Tomorrow we will come out to you, and you may do to us whatever seems good to you.'),(318498,11,9,11,11,'Now on the day after, Saul put the people into three bands, and in the morning watch they came to the tents of the Ammonites, and they went on attacking them till the heat of the day: and those who were not put to death were put to flight in every direction, so that no two of them were together.'),(318499,11,9,11,12,'And the people said to Samuel, Who was it who said, Is Saul to be our king? give the men up, so that we may put them to death.'),(318500,11,9,11,13,'And Saul said, Not a man is to be put to death today: for today the Lord has made Israel safe.'),(318501,11,9,11,14,'Then Samuel said to the people, Come, let us go to Gilgal and there make the kingdom strong in the hands of Saul.'),(318502,11,9,11,15,'So all the people went to Gilgal; and there in Gilgal they made Saul king before the Lord; and peace-offerings were offered before the Lord; and there Saul and all the men of Israel were glad with great joy.'),(318503,11,9,12,1,'And Samuel said to all Israel, You see that I have given ear to everything you said to me, and have made a king over you.'),(318504,11,9,12,2,'And now, see, the king is before you: and I am old and grey-headed, and my sons are with you: I have been living before your eyes from my early days till now.'),(318505,11,9,12,3,'Here I am: give witness against me before the Lord and before the man on whom he has put the holy oil: whose ox or ass have I taken? to whom have I been untrue? who has been crushed down by me? from whose hand have I taken a price for the blinding of my eyes? I will give it all back to you.'),(318506,11,9,12,4,'And they said, You have never been untrue to us or cruel to us; you have taken nothing from any man.'),(318507,11,9,12,5,'Then he said, The Lord is witness against you, and the man on whom he has put the holy oil is witness this day that you have seen no wrong in me. And they said, He is witness.'),(318508,11,9,12,6,'And Samuel said to the people, The Lord is witness, who gave authority to Moses and Aaron, and who took your fathers up out of the land of Egypt.'),(318509,11,9,12,7,'Keep your places now, while I take up the argument with you before the Lord, and give you the story of the righteousness of the Lord, which he has made clear by his acts to you and to your fathers.'),(318510,11,9,12,8,'When Jacob and his sons had come into Egypt, and were crushed by the Egyptians, the prayers of your fathers came up to the Lord, and the Lord sent Moses and Aaron, who took your fathers out of Egypt, and he put them into this place.'),(318511,11,9,12,9,'But they were false to the Lord their God, and he gave them up into the hands of Sisera, captain of the army of Jabin, king of Hazor, and into the hands of the Philistines, and into the hands of the king of Moab, who made war against them.'),(318512,11,9,12,10,'Then crying out to the Lord, they said, We have done evil, because we have been turned away from the Lord, worshipping the Baals and the Astartes: but now, make us safe from those who are against us and we will be your servants.'),(318513,11,9,12,11,'So the Lord sent Jerubbaal and Barak and Jephthah and Samuel and took you out of the power of those who were fighting against you on every side, and made you safe.'),(318514,11,9,12,12,'And when you saw that Nahash, the king of the Ammonites, was coming against you, you said to me, No more of this; we will have a king for our ruler: when the Lord your God was your king.'),(318515,11,9,12,13,'Here, then, is the king marked out by you: the Lord has put a king over you.'),(318516,11,9,12,14,'If in the fear of the Lord you are his servants, hearing his voice and not going against the orders of the Lord, but being true to the Lord your God, you and the king ruling over you, then all will be well:'),(318517,11,9,12,15,'But if you do not give ear to the voice of the Lord, but go against his orders, then the hand of the Lord will be against you and against your king for your destruction, as it was against your fathers.'),(318518,11,9,12,16,'Now keep where you are and see this great thing which the Lord will do before your eyes.'),(318519,11,9,12,17,'Is it not now the time of the grain cutting? My cry will go up to the Lord and he will send thunder and rain: so that you may see and be conscious of your great sin which you have done in the eyes of the Lord in desiring a king for yourselves.'),(318520,11,9,12,18,'So Samuel made prayer to the Lord; and the Lord sent thunder and rain that day: and all the people were in fear of the Lord and of Samuel.'),(318521,11,9,12,19,'And all the people said to Samuel, Make prayer for us to the Lord your God so that death may not overtake us: for in addition to all our sins we have done this evil, in desiring a king.'),(318522,11,9,12,20,'Then Samuel said to the people, Have no fear: truly you have done evil, but do not be turned away from the Lord; be his servants with all your heart;'),(318523,11,9,12,21,'And do not go from the right way turning to those false gods in which there is no profit and no salvation, for they are false.'),(318524,11,9,12,22,'For the Lord will not give his people up, because of the honour of his name; for it was the Lord\'s pleasure to make of you a people for himself.'),(318525,11,9,12,23,'And as for me, never will I go against the orders of the Lord by giving up my prayers for you: but I will go on teaching you the good and right way.'),(318526,11,9,12,24,'Only go in the fear of the Lord, and be his true servants with all your heart, keeping in mind what great things he has done for you.'),(318527,11,9,12,25,'But if you still do evil, destruction will overtake you and your king.'),(318528,11,9,13,1,'***'),(318529,11,9,13,2,'And Saul took for himself three thousand men of Israel, of whom he kept two thousand with him in Michmash and in the mountain of Beth-el, and a thousand were with Jonathan in Gibeah in the land of Benjamin: the rest of the people he sent back to their tents.'),(318530,11,9,13,3,'And Jonathan made an attack on the armed force of the Philistines stationed at Gibeah; and news was given to the Philistines that the Hebrews were turned against them. And Saul had a horn sounded through all the land,'),(318531,11,9,13,4,'And all Israel had the news that Saul had made an attack on the Philistines, and that Israel was bitterly hated by the Philistines. And the people came together after Saul to Gilgal.'),(318532,11,9,13,5,'And the Philistines came together to make war on Israel, three thousand war-carriages and six thousand horsemen and an army of people like the sands of the sea in number: they came up and took up their position in Michmash, to the east of Beth-aven.'),(318533,11,9,13,6,'When the men of Israel saw the danger they were in, (for the people were troubled,) they took cover in cracks in the hillsides and in the woods and in rocks and holes and hollows.'),(318534,11,9,13,7,'And a great number of the people had gone over Jordan to the land of Gad and Gilead; but Saul was still in Gilgal, and all the people went after him shaking in fear.'),(318535,11,9,13,8,'And he went on waiting there for seven days, the time fixed by Samuel: but Samuel did not come to Gilgal; and the people were starting to go away from him.'),(318536,11,9,13,9,'Then Saul said, Come here and give me the burned offering and the peace-offerings. And he made a burned offering to the Lord.'),(318537,11,9,13,10,'And when the burned offering was ended, Samuel came; and Saul went out to see him and to give him a blessing.'),(318538,11,9,13,11,'And Samuel said, What have you done? And Saul said, Because I saw that the people were going away from me, and you had not come at the time which had been fixed, and the Philistines had come together at Michmash;'),(318539,11,9,13,12,'I said, Now the Philistines will come down on me at Gilgal, and I have made no prayer for help to the Lord: and so, forcing myself to do it, I made a burned offering.'),(318540,11,9,13,13,'And Samuel said to Saul, You have done a foolish thing: you have not kept the rules which the Lord your God gave you; it was the purpose of the Lord to make your authority over Israel safe for ever.'),(318541,11,9,13,14,'But now, your authority will not go on: the Lord, searching for a man who is pleasing to him in every way, has given him the place of ruler over his people, because you have not done what the Lord gave you orders to do.'),(318542,11,9,13,15,'Then Samuel went up from Gilgal and the rest of the people went up after Saul against the men of war, and they came from Gilgal to Gibeah in the land of Benjamin: and Saul took the number of the people who were with him, about six hundred men.'),(318543,11,9,13,16,'And Saul, with Jonathan his son and the people who were with them, was waiting in Geba in the land of Benjamin: but the tents of the Philistines were in Michmash.'),(318544,11,9,13,17,'And three bands of men came out from the Philistines to make an attack; one band went by the road which goes to Ophrah, into the land of Shual:'),(318545,11,9,13,18,'And another went in the direction of Beth-horon: and another went by the hill looking down on the valley of Zeboiim, in the direction of the waste land.'),(318546,11,9,13,19,'Now there was no iron-worker in all the land of Israel: for the Philistines said, For fear the Hebrews make themselves swords or spears:'),(318547,11,9,13,20,'But all the Israelites had to go to the Philistines to get their ploughs and blades and axes and hooks made sharp;'),(318548,11,9,13,21,'For they had instruments for putting an edge on their ploughs and blades and forks and axes, and for putting iron points on their ox-driving rods.'),(318549,11,9,13,22,'So on the day of the fight at Michmash, not a sword or a spear was to be seen in the hands of any of the people with Saul and Jonathan: only Saul and his son Jonathan had them.'),(318550,11,9,13,23,'And the armed force of the Philistines went out to the narrow way of Michmash.'),(318551,11,9,14,1,'Now one day Jonathan, the son of Saul, said to the young man who was with him, looking after his arms, Come, let us go over to the Philistine force over there. But he said nothing to his father.'),(318552,11,9,14,2,'And Saul was still waiting in the farthest part of Geba, under the fruit-tree in Migron: there were about six hundred men with him;'),(318553,11,9,14,3,'And Ahijah, the son of Ahitub, brother of Ichabod, the son of Phinehas, the son of Eli, the priest of the Lord in Shiloh, who had the ephod. And the people had no idea that Jonathan had gone.'),(318554,11,9,14,4,'Now between the narrow roads over the mountains by which Jonathan was making his way to the Philistines\' forces, there was a sharp overhanging rock on one side, and a sharp rock on the other side: one was named Bozez and the other Seneh.'),(318555,11,9,14,5,'The one rock went up on the north in front of Michmash and the other on the south in front of Geba.'),(318556,11,9,14,6,'And Jonathan said to his young servant who had his arms, Come, let us go over to the armies of these men who have no circumcision: it may be that the Lord will give us help, for there is no limit to his power; the Lord is able to give salvation by a great army or by a small band.'),(318557,11,9,14,7,'And his servant said to him, Do whatever is in your mind: see, I am with you in every impulse of your heart.'),(318558,11,9,14,8,'Then Jonathan said, Now we will go over to these men and let them see us.'),(318559,11,9,14,9,'If they say to us, Keep quiet where you are till we come to you; then we will keep our places and not go up to them.'),(318560,11,9,14,10,'But if they say, Come up to us; then we will go up, for the Lord has given them into our hands: and this will be the sign to us.'),(318561,11,9,14,11,'And they let the Philistine force see the two of them: and the Philistines said, Look! the Hebrews are coming out of the holes where they have taken cover.'),(318562,11,9,14,12,'And the armed men of the force gave Jonathan and his servant their answer, saying, Come up here to us, and we will let you see something. Then Jonathan said to his servant, Come up after me: for the Lord has given them up into the hands of Israel.'),(318563,11,9,14,13,'And Jonathan went up, gripping with his hands and his feet, his servant going up after him; and the Philistines gave way before Jonathan when he made an attack on them, and his servant put them to death after him.'),(318564,11,9,14,14,'And at their first attack, Jonathan and his servant put to the sword about twenty men, all inside the space of half an acre of land.'),(318565,11,9,14,15,'And there was great fear in the tents and in the field and among all the men of the armed force, and the attackers were shaking with fear; even the earth was moved with a great shaking and there was a fear as from God.'),(318566,11,9,14,16,'And the watchmen of Saul, looking out from Geba in the land of Benjamin, saw all the army flowing away and running here and there.'),(318567,11,9,14,17,'Then Saul said to the people who were with him, Let everyone be numbered and let us see who has gone from us. And when they had been numbered, it was seen that Jonathan and his servant were not there.'),(318568,11,9,14,18,'And Saul said to Ahijah, Let the ephod come here. For he went before Israel with the ephod at that time.'),(318569,11,9,14,19,'Now while Saul was talking to the priest, the noise in the tents of the Philistines became louder and louder; and Saul said to the priest, Take back your hand.'),(318570,11,9,14,20,'And Saul and all the people with him came together and went forward to the fight: and every man\'s sword was turned against the man at his side, and there was a very great noise.'),(318571,11,9,14,21,'Then the Hebrews who had been with the Philistines for some time, and had gone up with them to their tents, turning round were joined to those who were with Saul and Jonathan.'),(318572,11,9,14,22,'And all the men of Israel who had taken cover in the hill-country of Ephraim, hearing that the Philistines had been put to flight, went after them, attacking them.'),(318573,11,9,14,23,'So the Lord made Israel safe that day: and the fight went over to Beth-aven.'),(318574,11,9,14,24,'And all the people were with Saul, about twenty thousand men, and the fight was general through all the hill-country of Ephraim; but Saul made a great error that day, by putting the people under an oath, saying, Let that man be cursed who takes food before evening comes and I have given punishment to those who are against me. So the people had not a taste of food.'),(318575,11,9,14,25,'And there was honey on the face of the field, and all the people came to the honey, the bees having gone from it;'),(318576,11,9,14,26,'But not a man put his hand to his mouth for fear of the curse.'),(318577,11,9,14,27,'But Jonathan, having no knowledge of the oath his father had put on the people, stretching out the rod which was in his hand, put the end of it in the honey, and put it to his mouth; then his eyes were made bright.'),(318578,11,9,14,28,'Then one of the people said to him, Your father put the people under an oath, saying, Let that man be cursed who takes any food this day. And the people were feeble, needing food.'),(318579,11,9,14,29,'Then Jonathan said, My father has made trouble come on the land: now see how bright my eyes have become because I have taken a little of this honey.'),(318580,11,9,14,30,'How much more if the people had freely taken their food from the goods of those who were fighting against them! would there not have been much greater destruction among the Philistines?'),(318581,11,9,14,31,'That day they overcame the Philistines from Michmash to Aijalon: and the people were feeble from need of food.'),(318582,11,9,14,32,'And rushing at the goods taken in the fight, the people took oxen and sheep and young oxen, and put them to death there on the earth, and had a meal, taking the flesh with the blood in it.'),(318583,11,9,14,33,'Then it was said to Saul, See, the people are sinning against the Lord, taking the blood with the flesh. And he said to those who gave him the news, Now let a great stone be rolled to me here.'),(318584,11,9,14,34,'And Saul said, Go about among the people and say to them, Let every man come here to me with his ox and his sheep, and put them to death here, and take his meal: do no sin against the Lord by taking the blood with the flesh. So all the people took their oxen with them that night and put them to death there.'),(318585,11,9,14,35,'And Saul put up an altar to the Lord: this was the first altar which he put up to the Lord.'),(318586,11,9,14,36,'And Saul said, Let us go down after the Philistines by night, attacking them till the morning, till there is not a man of them living. And they said, Do whatever seems right to you. Then the priest said, Let us come near to God.'),(318587,11,9,14,37,'And Saul, desiring directions from God, said, Am I to go down after the Philistines? will you give them up into the hands of Israel? But he gave him no answer that day.'),(318588,11,9,14,38,'And Saul said, Come near, all you chiefs of the people, and let us get word from God and see in whom is this sin today.'),(318589,11,9,14,39,'For, by the living Lord, the saviour of Israel, even if the sinner is Jonathan, my son, death will certainly be his fate. But not a man among all the people gave him any answer.'),(318590,11,9,14,40,'Then he said to all Israel, You be on one side, and I with Jonathan my son will be on the other side. And the people said to Saul, Do whatever seems good to you.'),(318591,11,9,14,41,'Then Saul said to the Lord, the God of Israel, Why have you not given me an answer today? If the sin is in me or in Jonathan my son, O Lord God of Israel, give Urim, and if it is in your people Israel, give Thummim. And by the decision of the Lord, Saul and Jonathan were marked out, and the people went free.'),(318592,11,9,14,42,'And Saul said, Give your decision between my son Jonathan and me. And Jonathan was taken.'),(318593,11,9,14,43,'Then Saul said to Jonathan, Give me an account of what you have done. And Jonathan gave him the story and said, Certainly I took a little honey on the end of my rod; and now death is to be my fate.'),(318594,11,9,14,44,'And Saul said, May God\'s punishment be on me if death is not your fate, Jonathan.'),(318595,11,9,14,45,'And the people said to Saul, Is death to come to Jonathan, the worker of this great salvation for Israel? Let it not be so: by the living Lord, not one hair of his head is to be touched, for he has been working with God today. So the people kept Jonathan from death.'),(318596,11,9,14,46,'Then Saul, turning back, went after the Philistines no longer: and the Philistines went back to their place.'),(318597,11,9,14,47,'Now when Saul had taken his place as ruler of Israel, he made war on those who were against him on every side, Moab and the Ammonites and Edom and the kings of Zobah and the Philistines: and whichever way he went, he overcame them.'),(318598,11,9,14,48,'And he did great things, and overcame the Amalekites, and made Israel safe from the hands of their attackers.'),(318599,11,9,14,49,'Now the sons of Saul were Jonathan and Ishvi and Malchi-shua; and these are the names of his daughters: the older was named Merab and the younger Michal;'),(318600,11,9,14,50,'The name of Saul\'s wife was Ahinoam, the daughter of Ahimaaz; the captain of his army was Abner, the son of Ner, brother of Saul\'s father.'),(318601,11,9,14,51,'Kish, the father of Saul, and Ner, the father of Abner, were sons of Abiel.'),(318602,11,9,14,52,'All through the life of Saul there was bitter war against the Philistines; and whenever Saul saw any strong man or any good fighting man, he kept him near himself.'),(318603,11,9,15,1,'And Samuel said to Saul, The Lord sent me to put the holy oil on you and to make you king over his people, over Israel: so give ear now to the words of the Lord.'),(318604,11,9,15,2,'The Lord of armies says, I will give punishment to Amalek for what he did to Israel, fighting against him on the way when Israel came out of Egypt.'),(318605,11,9,15,3,'Go now and put Amalek to the sword, putting to the curse all they have, without mercy: put to death every man and woman, every child and baby at the breast, every ox and sheep, camel and ass.'),(318606,11,9,15,4,'And Saul sent for the people and had them numbered in Telaim, two hundred thousand footmen and ten thousand men of Judah.'),(318607,11,9,15,5,'And Saul came to the town of Amalek, and took up his position in the valley secretly.'),(318608,11,9,15,6,'And Saul said to the Kenites, Go away, take yourselves out from among the Amalekites, or destruction will overtake you with them: for you were kind to the children of Israel when they came out of Egypt. So the Kenites went away from among the Amalekites.'),(318609,11,9,15,7,'And Saul made an attack on the Amalekites from Havilah on the road to Shur, which is before Egypt.'),(318610,11,9,15,8,'He took Agag, king of the Amalekites, prisoner, and put all the people to the sword without mercy.'),(318611,11,9,15,9,'But Saul and the people did not put Agag to death, and they kept the best of the sheep and the oxen and the fat beasts and the lambs, and whatever was good, not desiring to put them to the curse: but everything which was bad and of no use they put to the curse.'),(318612,11,9,15,10,'Then the Lord said to Samuel,'),(318613,11,9,15,11,'It is no longer my pleasure for Saul to be king; for he is turned back from going in my ways, and has not done my orders. And Samuel was very sad, crying to the Lord in prayer all night.'),(318614,11,9,15,12,'And early in the morning he got up and went to Saul; and word was given to Samuel that Saul had come to Carmel and put up a pillar, and had gone from there down to Gilgal.'),(318615,11,9,15,13,'And Samuel came to Saul; and Saul said to him, May the blessing of the Lord be with you: I have done what was ordered by the Lord.'),(318616,11,9,15,14,'And Samuel said, What then is this sound of the crying of sheep and the noise of oxen which comes to my ears?'),(318617,11,9,15,15,'And Saul said, They have taken them from the Amalekites: for the people have kept the best of the sheep and of the oxen as an offering to the Lord your God; all the rest we have given up to destruction.'),(318618,11,9,15,16,'Then Samuel said to Saul, Say no more! Let me give you word of what the Lord has said to me this night. And he said to him, Say on.'),(318619,11,9,15,17,'And Samuel said, Though you may seem little to yourself, are you not head of the tribes of Israel? for the Lord with the holy oil made you king over Israel,'),(318620,11,9,15,18,'And the Lord sent you on a journey and said, Go and put to the curse those sinners, the Amalekites, fighting against them till every one is dead.'),(318621,11,9,15,19,'Why then did you not do the orders of the Lord, but by violently taking their goods did evil in the eyes of the Lord?'),(318622,11,9,15,20,'And Saul said, Truly, I have done the orders of the Lord and have gone the way the Lord sent me; I have taken Agag, the king of Amalek, and have given the Amalekites up to destruction.'),(318623,11,9,15,21,'But the people took some of their goods, sheep and oxen, the chief of the things which were put to the curse, to make an offering of them to the Lord your God in Gilgal.'),(318624,11,9,15,22,'And Samuel said, Has the Lord as much delight in offerings and burned offerings as in the doing of his orders? Truly, to do his pleasure is better than to make offerings, and to give ear to him than the fat of sheep.'),(318625,11,9,15,23,'For to go against his orders is like the sin of those who make use of secret arts, and pride is like giving worship to images. Because you have put away from you the word of the Lord, he has put you from your place as king.'),(318626,11,9,15,24,'And Saul said to Samuel, Great is my sin: for I have gone against the orders of the Lord and against your words: because, fearing the people, I did what they said.'),(318627,11,9,15,25,'So now, let my sin have forgiveness, and go back with me to give worship to the Lord.'),(318628,11,9,15,26,'And Samuel said to Saul, I will not go back with you: for you have put away from you the word of the Lord, and the Lord has put you from your place as king over Israel.'),(318629,11,9,15,27,'And when Samuel was turning round to go away, Saul took the skirt of his robe in his hand, and the cloth came away.'),(318630,11,9,15,28,'And Samuel said to him, The Lord has taken away the kingdom of Israel from you this day by force, and has given it to a neighbour of yours who is better than you.'),(318631,11,9,15,29,'And further, the Glory of Israel will not say what is false, and his purpose may not be changed: for he is not a man, whose purpose may be changed.'),(318632,11,9,15,30,'Then he said, Great is my sin: but still, give me honour now before the heads of my people and before Israel, and come back with me so that I may give worship to the Lord your God.'),(318633,11,9,15,31,'So Samuel went back after Saul, and Saul gave worship to the Lord.'),(318634,11,9,15,32,'Then Samuel said, Make Agag, the king of the Amalekites, come here to me. And Agag came to him shaking with fear. And Agag said, Truly the pain of death is past.'),(318635,11,9,15,33,'And Samuel said, As your sword has made women without children, so now your mother will be without children among women. And Agag was cut up by Samuel, bone from bone, before the Lord in Gilgal.'),(318636,11,9,15,34,'Then Samuel went to Ramah; and Saul went up to his house in Gibeah, in the land of Saul.'),(318637,11,9,15,35,'And Samuel never saw Saul again till the day of his death; but Samuel was sorrowing for Saul: and it was no longer the Lord\'s pleasure for Saul to be king over Israel.'),(318638,11,9,16,1,'And the Lord said to Samuel, How long will you go on sorrowing for Saul, seeing that I have put him from his place as king over Israel? Take oil in your vessel and go; I will send you to Jesse, the Beth-lehemite: for I have got a king for myself among his sons.'),(318639,11,9,16,2,'And Samuel said, How is it possible for me to go? If Saul gets news of it he will put me to death. And the Lord said, Take a young cow with you and say, I have come to make an offering to the Lord.'),(318640,11,9,16,3,'And send for Jesse to be present at the offering, and I will make clear to you what you are to do: and you are to put the holy oil on him whose name I give you.'),(318641,11,9,16,4,'And Samuel did as the Lord said and came to Beth-lehem. And the responsible men of the town came out to him in fear and said, Do you come in peace?'),(318642,11,9,16,5,'And he said, In peace: I have come to make an offering to the Lord: make yourselves clean and come with me to make the offering. And he made Jesse and his sons clean, and sent for them to be present at the offering.'),(318643,11,9,16,6,'Now when they came, looking at Eliab, he said, Clearly the man of the Lord\'s selection is before him.'),(318644,11,9,16,7,'But the Lord said to Samuel, Do not take note of his face or how tall he is, because I will not have him: for the Lord\'s view is not man\'s; man takes note of the outer form, but the Lord sees the heart.'),(318645,11,9,16,8,'Then Jesse sent for Abinadab and made him come before Samuel. And he said, The Lord has not taken this one.'),(318646,11,9,16,9,'Then Jesse made Shammah come before him. And he said, The Lord has not taken this one.'),(318647,11,9,16,10,'And Jesse made his seven sons come before Samuel. And Samuel said to Jesse, The Lord has not taken any of these.'),(318648,11,9,16,11,'Then Samuel said to Jesse, Are all your children here? And he said, There is still the youngest, and he is looking after the sheep. And Samuel said to Jesse, Send and make him come here: for we will not take our seats till he is here.'),(318649,11,9,16,12,'So he sent and made him come in. Now he had red hair and beautiful eyes and pleasing looks. And the Lord said, Come, put the oil on him, for this is he.'),(318650,11,9,16,13,'Then Samuel took the bottle of oil, and put the oil on him there among his brothers: and from that day the spirit of the Lord came on David with power. So Samuel went back to Ramah.'),(318651,11,9,16,14,'Now the spirit of the Lord had gone from Saul, and an evil spirit from the Lord was troubling him.'),(318652,11,9,16,15,'And Saul\'s servants said to him, See now, an evil spirit from God is troubling you.'),(318653,11,9,16,16,'Now give orders to your servants who are here before you to go in search of a man who is an expert player on a corded instrument: and it will be that when the evil spirit from God is on you, he will make music for you on his instrument, and you will get well.'),(318654,11,9,16,17,'And Saul said to his servants, Then get me a man who is an expert player, and make him come to me.'),(318655,11,9,16,18,'Then one of the servants in answer said, I have seen a son of Jesse, the Beth-lehemite, who is expert at playing, and a strong man and a man of war; and he is wise in his words, and pleasing in looks, and the Lord is with him.'),(318656,11,9,16,19,'So Saul sent his servants to Jesse and said, Send me your son David who is with the sheep.'),(318657,11,9,16,20,'And Jesse took five cakes of bread and a skin of wine and a young goat and sent them to Saul by David.'),(318658,11,9,16,21,'And David came to Saul, waiting before him: and he became very dear to Saul, who made him his servant, giving him the care of his arms.'),(318659,11,9,16,22,'And Saul sent to Jesse saying, Let David be with me, for he is pleasing to me.'),(318660,11,9,16,23,'And whenever the evil spirit from God came on Saul, David took his instrument and made music: so new life came to Saul, and he got well, and the evil spirit went away from him.'),(318661,11,9,17,1,'Now the Philistines got their armies together for war, and came together at Socoh in the land of Judah, and took up their position between Socoh and Azekah in Ephes-dammim.'),(318662,11,9,17,2,'And Saul and the men of Israel came together and took up their position in the valley of Elah, and put their forces in order against the Philistines.'),(318663,11,9,17,3,'The Philistines were stationed on the mountain on one side and Israel on the mountain on the other side: and there was a valley between them.'),(318664,11,9,17,4,'And a fighter came out from the tents of the Philistines, named Goliath of Gath; he was more than six cubits tall.'),(318665,11,9,17,5,'And he had a head-dress of brass on his head, and he was dressed in a coat of metal, the weight of which was five thousand shekels of brass.'),(318666,11,9,17,6,'His legs were covered with plates of brass and hanging on his back was a javelin of brass.'),(318667,11,9,17,7,'The stem of his spear was as long as a cloth-worker\'s rod, and its head was made of six hundred shekels\' weight of iron: and one went before him with his body-cover.'),(318668,11,9,17,8,'He took up his position and in a loud voice said to the armies of Israel, Why have you come out to make war? Am I not a Philistine and you servants of Saul? Send out a man for yourselves and let him come down to me.'),(318669,11,9,17,9,'If he is able to have a fight with me and overcome me, then we will be your servants: but if I am able to overcome him, then you will be our servants and do work for us.'),(318670,11,9,17,10,'And the Philistine said, I have put to shame the armies of Israel this day; give me a man so that we may have a fight together.'),(318671,11,9,17,11,'And Saul and all Israel, hearing those words of the Philistine, were troubled and full of fear.'),(318672,11,9,17,12,'Now David was the son of that Ephrathite of Beth-lehem-judah named Jesse, who had eight sons; and he was an old man in Saul\'s day, and far on in years.'),(318673,11,9,17,13,'And the three oldest sons of Jesse had gone with Saul to the fight: the names of the three who went to the fight were Eliab, the oldest, and Abinadab the second, and Shammah the third.'),(318674,11,9,17,14,'And David was the youngest: and the three oldest were with Saul\'s army.'),(318675,11,9,17,15,'Now David went to and from Saul, looking after his father\'s sheep at Beth-lehem.'),(318676,11,9,17,16,'And the Philistine came near every morning and evening for forty days.'),(318677,11,9,17,17,'And Jesse said to his son David, Take now for your brothers an ephah of this dry grain and these ten cakes of bread, and go quickly with them to the tents to your brothers;'),(318678,11,9,17,18,'And take these ten cheeses to the captain of their thousand, and see how your brothers are and come back with a sign to say how they are.'),(318679,11,9,17,19,'Now Saul, and they, and all the men of Israel were in the valley of Elah, fighting with the Philistines.'),(318680,11,9,17,20,'And David got up early in the morning, and, giving the sheep into the care of a keeper, took the things and went as Jesse had said; and he came to the lines where the carts were, when the army was going out to the fight giving their war-cry.'),(318681,11,9,17,21,'And Israel and the Philistines had put their forces in position, army against army.'),(318682,11,9,17,22,'And David gave his parcels into the hands of the keeper of the army stores, and went running to the army and came to his brothers to get knowledge about them.'),(318683,11,9,17,23,'And while he was talking to them, the fighter, the Philistine of Gath, Goliath by name, came out from the Philistines\' lines and said the same words, in David\'s hearing.'),(318684,11,9,17,24,'And all the men of Israel, when they saw him, went in flight, overcome with fear.'),(318685,11,9,17,25,'And the men of Israel said, Have you seen this man? Clearly he has come out to put shame on Israel: and it is certain that if any man overcomes him, the king will give that man great wealth, and will give him his daughter, and make his father\'s family free in Israel.'),(318686,11,9,17,26,'And David said to the men near him, What will be done to the man who overcomes this Philistine and takes away the shame from Israel? for who is this Philistine, a man without circumcision, that he has put shame on the armies of the living God?'),(318687,11,9,17,27,'And the people gave him this answer, So it will be done to the man who overcomes him.'),(318688,11,9,17,28,'And Eliab, his oldest brother, hearing what David said to the men, was moved to wrath against David, and said, Why have you come here? Into whose care have you given that little flock of sheep in the waste land? I have knowledge of your pride and the evil of your heart, you have come down to see the fight.'),(318689,11,9,17,29,'And David said, What have I done now? was it not only a word?'),(318690,11,9,17,30,'And turning away from him to one of the other men, he said the same words: and the people gave him the same answer.'),(318691,11,9,17,31,'And, hearing what David said, they gave Saul word of it: and he sent for him.'),(318692,11,9,17,32,'And David said to Saul, Let no man\'s heart become feeble because of him; I, your servant, will go out and have a fight with this Philistine.'),(318693,11,9,17,33,'And Saul said to David, You are not able to go out against this Philistine and have a fight with him: for you are only a boy, and he has been a man of war from his earliest days.'),(318694,11,9,17,34,'And David said to Saul, Your servant has been keeper of his father\'s sheep; and if a lion or a bear came and took a lamb from the flock,'),(318695,11,9,17,35,'I went out after him, and overcame him, and took it out of his mouth: and if, turning on me, he came at me, I took him by the hair and overcame him and put him to death.'),(318696,11,9,17,36,'Your servant has overcome lion and bear: and the fate of this Philistine, who is without circumcision, will be like theirs, seeing that he has put shame on the armies of the living God.'),(318697,11,9,17,37,'And David said, The Lord, who kept me safe from the grip of the lion and the bear, will be my saviour from the hands of this Philistine. And Saul said to David, Go! and may the Lord be with you.'),(318698,11,9,17,38,'Then Saul gave David his clothing of war, and put a head-dress of brass on his head and had him clothed with a coat of metal.'),(318699,11,9,17,39,'And David took Saul\'s sword and put the band round him over the metal coat, and was unable to go forward; for he was not used to them. Then David said to Saul, It is not possible for me to go out with these, for I am not used to them. So David took them off.'),(318700,11,9,17,40,'Then he took his stick in his hand, and got five smooth stones from the bed of the stream and put them in a bag such as is used by sheep-keepers; and in his hand was a leather band used for sending stones: and so he went in the direction of the Philistine.'),(318701,11,9,17,41,'And the Philistine came nearer to David; and the man who had his body-cover went before him.'),(318702,11,9,17,42,'And when the Philistine, taking note, saw David, he had a poor opinion of him: for he was only a boy, red-haired and good-looking.'),(318703,11,9,17,43,'And the Philistine said to David, Am I a dog, that you come out to me with sticks? And the Philistine put curses on David by all his gods.'),(318704,11,9,17,44,'And the Philistine said to David, Come here to me, and I will give your flesh to the birds of the air and the beasts of the field.'),(318705,11,9,17,45,'Then David said to the Philistine, You come to me with a sword and a spear and a javelin: but I come to you in the name of the Lord of armies, the God of the armies of Israel on which you have put shame.'),(318706,11,9,17,46,'This day the Lord will give you up into my hands, and I will overcome you, and take your head off you; and I will give the bodies of the Philistine army to the birds of the air and the beasts of the earth today, so that all the earth may see that Israel has a God;'),(318707,11,9,17,47,'And all these people who are here today may see that the Lord does not give salvation by sword and spear: for the fight is the Lord\'s, and he will give you up into our hands.'),(318708,11,9,17,48,'Now when the Philistine made a move and came near to David, David quickly went at a run in the direction of the army, meeting the Philistine face to face.'),(318709,11,9,17,49,'And David put his hand in his bag and took out a stone and sent it from his leather band straight at the Philistine, and the stone went deep into his brow, and he went down to the earth, falling on his face.'),(318710,11,9,17,50,'So David overcame the Philistine with his leather band and a stone, wounding the Philistine and causing his death: but David had no sword in his hand.'),(318711,11,9,17,51,'So running up to the Philistine and putting his foot on him, David took his sword out of its cover, and put him to death, cutting off his head with it. And when the Philistines saw that their fighter was dead, they went in flight.'),(318712,11,9,17,52,'And the men of Israel and of Judah got up, and gave a cry, and went after the Philistines as far as Gath and the town doors of Ekron. And the wounded of the Philistines were falling down by the road from Shaaraim all the way to Gath and Ekron.'),(318713,11,9,17,53,'Then the children of Israel came back from going after the Philistines, and took their goods from the tents.'),(318714,11,9,17,54,'And David took the head of the Philistine to Jerusalem, but the metal war-dress and the arms he put in his tent.'),(318715,11,9,17,55,'And when Saul saw David going out against the Philistine, he said to Abner, the captain of the army, Abner, whose son is this young man? And Abner said, On your life, O king, I have no idea.'),(318716,11,9,17,56,'And the king said, Make search and see whose son this young man is.'),(318717,11,9,17,57,'And when David was coming back after the destruction of the Philistine, Abner took him to Saul, with the head of the Philistine in his hand.'),(318718,11,9,17,58,'And Saul said to him, Young man, whose son are you? And David in answer said, I am the son of your servant Jesse of Beth-lehem.'),(318719,11,9,18,1,'Now after David\'s talk with Saul was ended, the soul of Jonathan was joined with the soul of David, and David became as dear to him as his very life.'),(318720,11,9,18,2,'And that day Saul took David and would not let him go back to his father\'s house.'),(318721,11,9,18,3,'Then Jonathan and David made an agreement together, because of Jonathan\'s love for David.'),(318722,11,9,18,4,'And Jonathan took off the robe he had on and gave it to David, with all his military dress, even to his sword and his bow and the band round his body.'),(318723,11,9,18,5,'And David went wherever Saul sent him, and did wisely: and Saul put him at the head of his men of war, and this was pleasing to all the people as well as to Saul\'s servants.'),(318724,11,9,18,6,'Now on their way, when David came back after the destruction of the Philistine, the women came out of all the towns of Israel, with songs and dances, meeting David with melody and joy and instruments of music.'),(318725,11,9,18,7,'And the women, answering one another in their song, said, Saul has put to death his thousands and David his tens of thousands.'),(318726,11,9,18,8,'And Saul was very angry and this saying was unpleasing to him; and he said, They have given David credit for tens of thousands, and to me for only thousands: what more is there for him but the kingdom?'),(318727,11,9,18,9,'And from that day Saul was looking with envy on David.'),(318728,11,9,18,10,'Now on the day after, an evil spirit from God came on Saul with great force and he was acting like a prophet among the men of his house, while David was making music for him, as he did day by day: and Saul had his spear in his hand.'),(318729,11,9,18,11,'And Saul, balancing the spear in his hand, said, I will give David a blow, pinning him to the wall. And David got away from him twice.'),(318730,11,9,18,12,'And Saul went in fear of David, because the Lord was with David and had gone away from Saul.'),(318731,11,9,18,13,'So Saul sent him away, and made him a captain over a thousand; and he went about his business before the people.'),(318732,11,9,18,14,'And in all his undertakings David did wisely; and the Lord was with him.'),(318733,11,9,18,15,'And when Saul saw how wisely he did, he was in fear of him.'),(318734,11,9,18,16,'But David was loved by all Israel and Judah, for he went out and came in before them.'),(318735,11,9,18,17,'And Saul said to David, Here is my oldest daughter Merab, whom I will give you for your wife: only be strong for me, fighting in the Lord\'s wars. For Saul said, Let it not be through me that his fate comes to him, but through the Philistines.'),(318736,11,9,18,18,'And David said to Saul, Who am I, and what is my father\'s family in Israel, that I am to be son-in-law to the king?'),(318737,11,9,18,19,'But when the time came to give Merab, Saul\'s daughter, to David, she was given to Adriel of Meholath.'),(318738,11,9,18,20,'And Saul\'s daughter Michal was in love with David: and Saul had word of it and was pleased.'),(318739,11,9,18,21,'And Saul said, I will give her to him, so that she may be a cause of danger to him, and so that the hands of the Philistines may be against him. So Saul said to David, Today you are to become my son-in-law for the second time.'),(318740,11,9,18,22,'And Saul gave his servants orders saying, Have talk with David secretly and say to him, See how the king has delight in you, and how you are loved by all his servants: then be the king\'s son-in-law.'),(318741,11,9,18,23,'And Saul\'s servants said these things to David. And David said, Does it seem to you a small thing to be the king\'s son-in-law, seeing that I am a poor man, of no great name?'),(318742,11,9,18,24,'And the servants of Saul gave him an account of what David had said.'),(318743,11,9,18,25,'And Saul said, Then say to David, The king has no desire for any bride-price, but only for the private parts of a hundred Philistines so that the king may get the better of his haters. But it was in Saul\'s mind that David might come to his end by the hands of the Philistines.'),(318744,11,9,18,26,'And when his servants said these words to David, he was well pleased to be the son-in-law of the king. And the days were still not past.'),(318745,11,9,18,27,'So David and his men got up and went, and put to death two hundred of the Philistines; and David took their private parts and gave the full number of them to the king, so that he might be the king\'s son-in-law. And Saul gave him his daughter Michal for his wife.'),(318746,11,9,18,28,'And it was clear to Saul that the Lord was with David; and he was loved by all Israel.'),(318747,11,9,18,29,'And Saul\'s fear of David became all the greater, and he went on hating him, day by day.'),(318748,11,9,18,30,'Then the rulers of the Philistines went out to war: and whenever they went out, David did more wisely than all the other servants of Saul, so that his name became greatly honoured.'),(318749,11,9,19,1,'And Saul gave orders to his son Jonathan and to all his servants to put David to death. But Saul\'s son Jonathan had great delight in David.'),(318750,11,9,19,2,'And Jonathan said to David, Saul, my father, is purposing your death: so now, take care in the morning, and keep yourself safe in a secret place:'),(318751,11,9,19,3,'And I will go out and take my place by my father\'s side in the field near where you are; and I will get into talk with my father about you, and when I see how things are, I will give you word.'),(318752,11,9,19,4,'And Jonathan gave his father Saul a good account of David, and said to him, Let not the king do wrong against his servant, against David; because he has done you no wrong, and all his acts have had a good outcome for you:'),(318753,11,9,19,5,'For he put his life in danger and overcame the Philistine, and the Lord gave all Israel salvation: you saw it and were glad: why then are you sinning against him who has done no wrong, desiring the death of David without cause?'),(318754,11,9,19,6,'And Saul gave ear to the voice of Jonathan, and said with an oath, By the living Lord, he is not to be put to death.'),(318755,11,9,19,7,'Then Jonathan sent for David and gave him word of all these things. And Jonathan took David to Saul, who kept him by his side as in the past.'),(318756,11,9,19,8,'And there was war again: and David went out fighting the Philistines, causing great destruction among them; and they went in flight before him.'),(318757,11,9,19,9,'And an evil spirit from the Lord came on Saul, when he was seated in his house with his spear in his hand; and David made music for him.'),(318758,11,9,19,10,'And Saul would have sent his spear through him, pinning him to the wall, but he got away and the spear went into the wall: and that night David went in flight and got away.'),(318759,11,9,19,11,'Then in that night Saul sent men to David\'s house to keep watch on him so as to put him to death in the morning: and David\'s wife Michal said to him, If you do not go away to a safe place tonight you will be put to death in the morning.'),(318760,11,9,19,12,'So Michal let David down through the window, and he went in flight and got away.'),(318761,11,9,19,13,'Then Michal took the image and put it in the bed, with a cushion of goat\'s hair at its head, and she put clothing over it.'),(318762,11,9,19,14,'And when Saul sent men to take David, she said, He is ill.'),(318763,11,9,19,15,'And Saul sent his men to see David, saying, Do not come back without him, take him in his bed, so that I may put him to death.'),(318764,11,9,19,16,'And when the men came in, there was the image in the bed, with the cushion of goat\'s hair at its head'),(318765,11,9,19,17,'And Saul said to Michal, why have you been false to me, letting my hater go and get safely away? And in answer Michal said to Saul, He said to me, Let me go, or I will put you to death.'),(318766,11,9,19,18,'So David went in flight and got away and came to Ramah, to Samuel, and gave him an account of all Saul had done to him. And he and Samuel went and were living in Naioth.'),(318767,11,9,19,19,'And word was given to Saul that David was at Naioth in Ramah.'),(318768,11,9,19,20,'And Saul sent men to take David; and when they saw the band of prophets at work, with Samuel in his place at their head, the spirit of God came on Saul\'s men, and they became like prophets.'),(318769,11,9,19,21,'And Saul, having news of this, sent other men, who in the same way became like prophets. And a third time Saul sent men, and they like the others became like prophets.'),(318770,11,9,19,22,'Then he himself went to Ramah, and came to the great water-spring in Secu; and questioning the people he said, Where are Samuel and David? And one said, They are at Naioth in Ramah.'),(318771,11,9,19,23,'And he went on from there to Naioth in Ramah: and the spirit of God came on him, and he went on, acting like a prophet, till he came to Naioth in Ramah.'),(318772,11,9,19,24,'And he took off his clothing, acting like a prophet before Samuel, and falling down he was stretched out, without his clothing, all that day and all that night. This is the reason for the saying, Is even Saul among the prophets?'),(318773,11,9,20,1,'And David went in flight from Naioth in Ramah and came to Jonathan and said, What have I done? What is my crime and my sin against your father that he is attempting to take my life?'),(318774,11,9,20,2,'And he said to him, Far be the thought: you will not be put to death: see, my father does nothing, great or small, without giving me word of it: would he keep this secret from me? It is not so.'),(318775,11,9,20,3,'But David took his oath again and said, Your father sees that I am dear to you; so he says to himself, Let Jonathan have no idea of this, for it will be a grief to him; but as the Lord is living, and as your soul is living, there is only a step between me and death.'),(318776,11,9,20,4,'Then Jonathan said to David, Whatever your desire is, I will do it for you.'),(318777,11,9,20,5,'And David said to Jonathan, Tomorrow is the new moon, and I will not be seated with the king at his table: but let me go to a safe place in the country till the evening.'),(318778,11,9,20,6,'And if your father takes note of the fact that I am away, say, David made a request to me for himself that he might go to Beth-lehem, to his town: for it is the time when his family make their offering year by year.'),(318779,11,9,20,7,'If he says, It is well, your servant will be at peace: but if he is angry, then it will be clear to you that he has an evil purpose in mind against me.'),(318780,11,9,20,8,'So, then, be kind to your servant; for you have been united with your servant in an agreement made before the Lord: but if there is any wrongdoing in me, put me to death yourself; why take me to your father?'),(318781,11,9,20,9,'And Jonathan said, Do not have such a thought: for if I saw that my father was designing evil against you, would I not give you word of it?'),(318782,11,9,20,10,'Then David said to Jonathan, Who will give me word if your father gives you a rough answer?'),(318783,11,9,20,11,'And Jonathan said to David, Come, let us go out into the country. And the two of them went out together into the open country.'),(318784,11,9,20,12,'And Jonathan said to David, May the Lord, the God of Israel, be witness; when I have had a chance of talking to my father, about this time tomorrow, if his feelings to David are good, will I not send and give you the news?'),(318785,11,9,20,13,'May the Lord\'s punishment be on Jonathan, if it is my father\'s pleasure to do you evil and I do not give you word of it and send you away so that you may go in peace: and may the Lord be with you, as he has been with my father.'),(318786,11,9,20,14,'And may you, while I am still living, O may you be kind to me, as the Lord is kind, and keep me from death!'),(318787,11,9,20,15,'And let not your mercy ever be cut off from my family, even when the Lord has sent destruction on all David\'s haters, cutting them off from the face of the earth.'),(318788,11,9,20,16,'And if it comes about that the name of Jonathan is cut off from the family of David, the Lord will make David responsible.'),(318789,11,9,20,17,'And Jonathan again took an oath to David, because of his love for him: for David was as dear to him as his very soul.'),(318790,11,9,20,18,'Then Jonathan said to him, Tomorrow is the new moon: and it will be seen that you are not present, for there will be no one in your seat.'),(318791,11,9,20,19,'And on the third day it will be specially noted, and you will go to the place where you took cover when the other business was in hand, waiting by the hill over there.'),(318792,11,9,20,20,'And on the third day I will send arrows from my bow against its side as if at a mark.'),(318793,11,9,20,21,'And I will send my boy to have a look for the arrow. And if I say to him, See, the arrow is on this side of you; take it up! then you may come; for there is peace for you and no evil, by the living Lord.'),(318794,11,9,20,22,'But if I say to the boy, See, the arrow has gone past you: then go on your way, for the Lord has sent you away.'),(318795,11,9,20,23,'As for what you and I were talking of, the Lord is between you and me for ever.'),(318796,11,9,20,24,'So David went to a secret place in the country: and when the new moon came, the king took his place at the feast.'),(318797,11,9,20,25,'And the king took his seat, as at other times, by the wall: and Jonathan was in front, and Abner was seated by Saul\'s side, but there was no one in David\'s seat.'),(318798,11,9,20,26,'But Saul said nothing that day, for his thought was, Something has taken place making him unclean; it is clear that he is not clean.'),(318799,11,9,20,27,'And on the day after the new moon, that is, the second day, there was still no one in David\'s seat: and Saul said to his son Jonathan, Why has the son of Jesse not come to the feast yesterday or today?'),(318800,11,9,20,28,'And answering Saul, Jonathan said, He made a request to me that he might go to Beth-lehem,'),(318801,11,9,20,29,'Saying, Our family is making an offering in the town, and my brothers have given me orders to be there: so now, if I have grace in your eyes, let me go away and see my brothers. This is why he has not come to the king\'s table.'),(318802,11,9,20,30,'Then Saul was moved to wrath against Jonathan, and he said to him, You son of an evil and uncontrolled woman, have I not seen how you have given your love to the son of Jesse, to your shame and the shame of your mother?'),(318803,11,9,20,31,'For while the son of Jesse is living on the earth, your position is unsafe and your kingdom is in danger. So make him come here to me, for it is certainly right for him to be put to death.'),(318804,11,9,20,32,'And Jonathan, answering his father Saul, said to him, Why is he to be put to death? What has he done?'),(318805,11,9,20,33,'And Saul, pointing his spear at him, made an attempt to give him a wound: from which it was clear to Jonathan that his father\'s purpose was to put David to death.'),(318806,11,9,20,34,'So Jonathan got up from the table, burning with wrath, and took no part in the feast the second day of the month, being full of grief for David because his father had put shame on him.'),(318807,11,9,20,35,'Now in the morning, Jonathan went out into the fields at the time he had said to David, and he had a little boy with him.'),(318808,11,9,20,36,'And he said to the boy, Go and get the arrow I let loose from my bow. And while the boy was running, he sent an arrow past him.'),(318809,11,9,20,37,'And when the boy came to the place where the arrow was, Jonathan, crying out after the boy, said, Has it not gone past you?'),(318810,11,9,20,38,'And Jonathan went on crying out after the boy, Be quick, do not keep waiting about, go quickly. And Jonathan\'s boy got the arrow and came back to his master.'),(318811,11,9,20,39,'But the boy had no idea what was going on; only Jonathan and David had knowledge of it.'),(318812,11,9,20,40,'And Jonathan gave his bow and arrows to the boy, and said to him, Take these and go back to the town.'),(318813,11,9,20,41,'And when the boy had gone, David came from his secret place by the hill, and falling to the earth went down on his face three times: and they gave one another a kiss, weeping together, till David\'s grief was the greater.'),(318814,11,9,20,42,'And Jonathan said to David, Go in peace, for we two have taken an oath, in the name of the Lord, saying, The Lord will be between me and you, and between my seed and your seed for ever. Then David went away, and Jonathan went into the town.'),(318815,11,9,21,1,'Then David came to Nob, to Ahimelech the priest: and Ahimelech was full of fear at meeting David, and said to him, Why are you by yourself, having no man with you?'),(318816,11,9,21,2,'And David said to Ahimelech the priest, The king has given me orders and has said to me, Say nothing to anyone about the business on which I am sending you and the orders I have given you: and a certain place has been fixed to which the young men are to go.'),(318817,11,9,21,3,'So now, if you have here five cakes of bread, give them into my hand, or whatever you have.'),(318818,11,9,21,4,'And the priest, answering David, said, I have no common bread here but there is holy bread; if only the young men have kept themselves from women.'),(318819,11,9,21,5,'And David in answer said to the priest, Certainly women have been kept from us; and as has been done before when I have gone out the arms of the young men were made holy, even though it was a common journey; how much more today will their arms be made holy.'),(318820,11,9,21,6,'So the priest gave him the holy bread: there was no other, only the holy bread which had been taken from before the Lord, so that new bread might be put in its place on the day when it was taken away.'),(318821,11,9,21,7,'Now a certain man of the servants of Saul was there that day, kept back before the Lord; his name was Doeg, an Edomite, the strongest of Saul\'s runners.'),(318822,11,9,21,8,'And David said to Ahimelech, Have you no sword or spear with you here? for I have come without my sword and other arms, because the king\'s business had to be done quickly.'),(318823,11,9,21,9,'And the priest said, The sword of Goliath the Philistine, whom you put to death in the valley of Elah, is here folded in a cloth at the back of the ephod: take that, if you will, for there is no other sword here. And David said, there is no other sword like that; give it to me.'),(318824,11,9,21,10,'Then David got up and went in flight that day for fear of Saul, and went to Achish, the king of Gath.'),(318825,11,9,21,11,'And the servants of Achish said to him, Is not this David, the king of the land? did they not make songs about him in their dances, saying, Saul has put to death thousands, and David tens of thousands?'),(318826,11,9,21,12,'And David took these words to heart, fearing Achish, the king of Gath.'),(318827,11,9,21,13,'So changing his behaviour before them, he made it seem as if he was off his head, hammering on the doors of the town, and letting the water from his mouth go down his chin.'),(318828,11,9,21,14,'Then Achish said to his servants, Look! the man is clearly off his head; why have you let him come before me?'),(318829,11,9,21,15,'Are there not enough unbalanced men about me, that you have let this person come and do such tricks before me? is such a man to come into my house?'),(318830,11,9,22,1,'So David went away from there and took cover in a strong place at Adullam; and his brothers and all his father\'s people, hearing of it, went down to him there.'),(318831,11,9,22,2,'And everyone who was in trouble, and everyone who was in debt, and everyone who was bitter in soul, came together to him, and he became captain over them: about four hundred men were joined to him.'),(318832,11,9,22,3,'And from there David went to Mizpeh in the land of Moab: and he said to the king of Moab, Let my father and mother come and make their living-place with you till it is clear to me what God will do for me.'),(318833,11,9,22,4,'And he took them to the king of Moab and they went on living with him while David was in his safe place.'),(318834,11,9,22,5,'And the prophet Gad said to David, Do not go on living in this place but go into the land of Judah. Then David went away and came to the woodland of Hereth.'),(318835,11,9,22,6,'And news was given to Saul that David had been seen, and the men who were with him: now Saul was in Gibeah, seated under the tree in the high place, with his spear in his hand, and all his servants were in their places before him.'),(318836,11,9,22,7,'Then Saul said to his servants who were there about him, Give ear now, you Benjamites; will the son of Jesse give to every one of you fields and vine-gardens, will he make you all captains of hundreds and captains of thousands;'),(318837,11,9,22,8,'That all of you have made designs against me, and not one of you gave me word when my son made an agreement with the son of Jesse, and not one of you has pity for me or has made my eyes open to the fact that my servant has been moved by my son against me, as at this day?'),(318838,11,9,22,9,'Then Doeg, the Edomite, who was by the side of the servants of Saul, in answer said, I saw the son of Jesse coming to Nob, to Ahimelech, the son of Ahitub.'),(318839,11,9,22,10,'And he got directions from the Lord for him, and gave him food, and put in his hand the sword of Goliath the Philistine.'),(318840,11,9,22,11,'Then the king sent for Ahimelech the priest, the son of Ahitub, and for all the men of his father\'s family who were priests in Nob: and they all came to the king.'),(318841,11,9,22,12,'And Saul said, Give ear now, O son of Ahitub. And answering he said, Here I am, my lord.'),(318842,11,9,22,13,'And Saul said to him, Why have you made designs against me with the son of Jesse, giving him food and a sword and getting directions from the Lord for him, and helping him to take up arms against me, and to be on the watch to make a secret attack on me as he is doing now?'),(318843,11,9,22,14,'Then Ahimelech answering said to the king, Who among all your servants is so true to you as David, who is the king\'s son-in-law, and is a captain of your armed men, and has a place of honour in your house?'),(318844,11,9,22,15,'Is this the first time I have got directions from God for him? Far be the thought! let the king make no such statement against his servant or my father\'s family, for your servant has no knowledge, great or small, of this thing.'),(318845,11,9,22,16,'And the king said, You will certainly be put to death, Ahimelech, you and all your father\'s family.'),(318846,11,9,22,17,'Then the king said to the runners who were waiting near him, Put the priests of the Lord to death; because they are on David\'s side, and having knowledge of his flight, did not give me word of it. But the king\'s servants would not put out their hands to make an attack on the Lord\'s priests.'),(318847,11,9,22,18,'Then the king said to Doeg, You are to put the priests to death. And Doeg the Edomite, turning on the priests and attacking them, put to death that day eighty-five men who took up the ephod.'),(318848,11,9,22,19,'And Nob, the town of the priests, he put to the sword, all the men and women, children and babies at the breast, and oxen and asses and sheep.'),(318849,11,9,22,20,'And Abiathar, one of the sons of Ahimelech, the son of Ahitub, got away and went in flight after David;'),(318850,11,9,22,21,'And gave him the news of how Saul had put to death the Lord\'s priests.'),(318851,11,9,22,22,'And David said to Abiathar, I was certain that day, when Doeg the Edomite was there, that he would take the news to Saul: I am responsible for the lives of all your father\'s family.'),(318852,11,9,22,23,'Keep here with me and have no fear; for he who has designs on my life has designs on yours: but with me you will be safe.'),(318853,11,9,23,1,'And they sent word to David, saying, The Philistines are fighting against Keilah and taking the grain from the grain-floors.'),(318854,11,9,23,2,'So David, questioning the Lord, said, Am I to go and make an attack on these Philistines? And the Lord said to David, Go and make an attack on the Philistines so that Keilah may be kept from falling into their hands.'),(318855,11,9,23,3,'And David\'s men said to him, Even here in Judah we are full of fear: how much more then if we go to Keilah against the armies of the Philistines?'),(318856,11,9,23,4,'Then David put the question to the Lord again, and the Lord answering said, Up! go down to Keilah; for I will give the Philistines into your hands.'),(318857,11,9,23,5,'So David and his men went to Keilah, and had a fight with the Philistines, and took away their cattle, and put them to the sword with great destruction. So David was the saviour of the people of Keilah.'),(318858,11,9,23,6,'Now when Abiathar, the son of Ahimelech, went in flight to David, he came down to Keilah with the ephod in his hand.'),(318859,11,9,23,7,'And news was given to Saul that David had come to Keilah. And Saul said, Now God has given him into my hands; for by going into a walled town with locked doors, he has let himself be shut in.'),(318860,11,9,23,8,'And Saul sent for all the people to come to the fight, and go down to Keilah to make an attack on David and his men.'),(318861,11,9,23,9,'And it was clear to David that Saul had evil designs against him, and he said to Abiathar the priest, Come here with the ephod.'),(318862,11,9,23,10,'Then David said, O Lord, the God of Israel, news has been given to your servant that it is Saul\'s purpose to come to Keilah and send destruction on the town because of me.'),(318863,11,9,23,11,'And now, is it true, as they have said to me, that Saul is coming? O Lord, the God of Israel, give ear to your servant, and say if these things are so. And the Lord said, He is coming down.'),(318864,11,9,23,12,'Then David said, Will the men of Keilah give me and my men up to Saul? and the Lord said, They will give you up.'),(318865,11,9,23,13,'Then David and his men, about six hundred of them, went out of Keilah, and got away wherever they were able to go. And Saul, hearing that David had got away from Keilah, did not go there.'),(318866,11,9,23,14,'And David kept in the waste land, in safe places, waiting in the hill-country in the waste land of Ziph. And Saul was searching for him every day, but God did not give him up into his hands.'),(318867,11,9,23,15,'And David was full of fear, in the knowledge that Saul had come out to take his life; and David was in the waste land of Ziph, in Horesh.'),(318868,11,9,23,16,'And Saul\'s son Jonathan went to David in Horesh, and made his hands strong in God;'),(318869,11,9,23,17,'And said to him, Have no fear, for Saul my father will not get you into his power; and you will be king of Israel, and I will be by your side, and my father Saul is certain of this.'),(318870,11,9,23,18,'And the two of them made an agreement before the Lord: and David went on living in Horesh, and Jonathan went back to his house.'),(318871,11,9,23,19,'Then the Ziphites came up to Gibeah to see Saul, and said, Is not David living secretly among us in the strong places in Horesh, in the hill of Hachilah to the south of the waste land?'),(318872,11,9,23,20,'So now, O king, have your soul\'s desire and come down, and we, for our part, will give him up into the king\'s hands.'),(318873,11,9,23,21,'And Saul said, The Lord\'s blessing will be yours, for you have had pity on me.'),(318874,11,9,23,22,'Go now, and take more steps, and see where he is living: for they say that he is expert in deceit.'),(318875,11,9,23,23,'So take care to get knowledge of all the secret places where he is taking cover, and be certain to come back to me, and I will go with you: and without doubt, if he is anywhere in the land, I will get him, among all the families of Judah.'),(318876,11,9,23,24,'And they went back and came to Ziph before Saul: but David and his men were in the waste land of Maon, in the dry land south of the waste land.'),(318877,11,9,23,25,'And Saul and his men went in search of him. And David had word of it, so he came down to the rock in the waste land of Maon. And Saul, hearing of this, went after David into the waste land of Maon.'),(318878,11,9,23,26,'And Saul and his men went on one side of the mountain, and David and his men went on the other: and David\'s purpose was to get away as quickly as possible, for fear of Saul; for Saul and his men were making a circle round David and his men in order to take them.'),(318879,11,9,23,27,'But a man came to Saul saying, Be quick and come; for the Philistines have made an attack on the land.'),(318880,11,9,23,28,'So turning back from going after David, Saul went against the Philistines: so that place was named Sela-hammah-lekoth.'),(318881,11,9,23,29,'And from there, David went up and took cover in the safe place of En-gedi.'),(318882,11,9,24,1,'Now when Saul came back from fighting the Philistines, news was given him that David was in the waste land of En-gedi.'),(318883,11,9,24,2,'Then Saul took three thousand of the best men out of all Israel, and went in search of David and his men on the rocks of the mountain goats.'),(318884,11,9,24,3,'And on the way he came to a place where sheep were kept, where there was a hollow in the rock; and Saul went in for a private purpose. Now David and his men were in the deepest part of the hollow.'),(318885,11,9,24,4,'And David\'s men said to him, Now is the time when the Lord says to you, I will give up your hater into your hands to do with him whatever seems good to you. Then David, getting up, took the skirt of Saul\'s robe in his hand, cutting off the end of it without his knowledge.'),(318886,11,9,24,5,'And later, David was full of regret for cutting off Saul\'s skirt.'),(318887,11,9,24,6,'And David said to his men, Before the Lord, never let it be said that my hand was lifted up against my lord, the man of the Lord\'s selection, for the Lord\'s holy oil has been put on him.'),(318888,11,9,24,7,'So with these words David kept his servants back, and did not let them make an attack on Saul. And Saul got up and went on his way.'),(318889,11,9,24,8,'And after that David came out of the hollow rock, and crying after Saul said, My lord the king. And when Saul gave a look back, David went down on his face and gave him honour.'),(318890,11,9,24,9,'And David said to Saul, Why do you give any attention to those who say that it is my desire to do you wrong?'),(318891,11,9,24,10,'Look! you have seen today how the Lord gave you up into my hands even now in the hollow of the rocks: and some would have had me put you to death, but I had pity on you: for I said, Never will my hand be lifted up against my lord, who has been marked with the holy oil.'),(318892,11,9,24,11,'And see, my father, see the skirt of your robe in my hand: for the fact that I took off the skirt of your robe and did not put you to death is witness that I have no evil purpose, and I have done you no wrong, though you are waiting for my life to take it.'),(318893,11,9,24,12,'May the Lord be judge between me and you, and may the Lord give me my rights against you, but my hand will never be lifted up against you.'),(318894,11,9,24,13,'There is an old saying, From the evil-doer comes evil: but my hand will never be lifted up against you.'),(318895,11,9,24,14,'After whom has the king of Israel come out? for whom are you searching? for a dead dog, an insect.'),(318896,11,9,24,15,'So let the Lord be judge, and give a decision between me and you, and see and give support to my cause, and keep me from falling into your hands.'),(318897,11,9,24,16,'Now when David had said these words to Saul, Saul said, Is this your voice, David, my son? And Saul was overcome with weeping.'),(318898,11,9,24,17,'And he said to David, You are right and I am wrong: for you have given me back good, but I have given you evil.'),(318899,11,9,24,18,'And you have made clear to me how good you have been to me today: because, when the Lord gave me up into your hands, you did not put me to death.'),(318900,11,9,24,19,'If a man comes across his hater, will he let him get away safe? so may you be rewarded by the Lord for what you have done for me today.'),(318901,11,9,24,20,'And now I am certain that you will be king, and that the kingdom of Israel will be made strong under your authority.'),(318902,11,9,24,21,'So give me your oath by the Lord, that you will not put an end to my seed after me or let my name be cut off from my father\'s family.'),(318903,11,9,24,22,'And David gave Saul his oath. And Saul went back to his house; but David and his men went up to their safe place.'),(318904,11,9,25,1,'And death came to Samuel; and all Israel came together, weeping for him, and put his body in its resting-place in his house at Ramah. Then David went down to the waste land of Maon.'),(318905,11,9,25,2,'Now there was a man in Maon whose business was in Carmel; he was a great man and had three thousand sheep and a thousand goats: and he was cutting the wool of his sheep in Carmel.'),(318906,11,9,25,3,'Now this man was named Nabal, and his wife\'s name was Abigail: she was a woman of good sense and pleasing looks: but the man was cruel and evil in his ways; he was of the family of Caleb.'),(318907,11,9,25,4,'And David had word in the waste land that Nabal was cutting the wool of his sheep.'),(318908,11,9,25,5,'And David sent ten young men, and said to them, Go up to Carmel and go to Nabal, and say kind words to him in my name;'),(318909,11,9,25,6,'And say this to my brother, May all be well for you: peace be to you and your house and all you have.'),(318910,11,9,25,7,'I have had word that you have wool-cutters: now the keepers of your sheep have been with us, and we have done them no evil, and taken nothing of theirs while they were in Carmel.'),(318911,11,9,25,8,'If your young men are questioned they will say the same thing. So now, let my young men have grace in your eyes, for we are come at a good time; please give anything you may have by you to your servants and to your son David.'),(318912,11,9,25,9,'And when David\'s young men came, they said all this to Nabal, in David\'s name, and said nothing more.'),(318913,11,9,25,10,'And Nabal gave them his answer and said, Who is David? who is the son of Jesse? there are a number of servants in these days running away from their masters.'),(318914,11,9,25,11,'Am I to take my bread and my wine and the meat I have got ready for my wool-cutters and give it to men coming from I have no idea where?'),(318915,11,9,25,12,'So David\'s young men, turning away, went back and gave him an account of everything he had said.'),(318916,11,9,25,13,'And David said to his men, Put on your swords, every one of you. And every man put on his sword; and David did the same; and about four hundred men went up with David, and two hundred kept watch over their goods.'),(318917,11,9,25,14,'But one of the young men said to Nabal\'s wife Abigail, David sent men from the waste land to say kind words to our master, and he gave them a rough answer.'),(318918,11,9,25,15,'But these men have been very good to us; they did us no wrong and nothing of ours was touched while we were with them in the fields:'),(318919,11,9,25,16,'But day and night they were like a wall round us while we were with them, looking after the sheep.'),(318920,11,9,25,17,'So now, give thought to what you are going to do; for evil is in store for our master and all his house: for he is such a good-for-nothing person that it is not possible to say anything to him.'),(318921,11,9,25,18,'Then Abigail quickly took two hundred cakes of bread and two skins full of wine and five sheep ready for cooking and five measures of dry grain and a hundred parcels of dry grapes and two hundred cakes of figs, and put them on asses.'),(318922,11,9,25,19,'And she said to her young men, Go on in front of me and I will come after you. But she said nothing to her husband Nabal.'),(318923,11,9,25,20,'Now while she was going down under cover of the mountain on her ass, David and his men came down against her, and suddenly she came face to face with them.'),(318924,11,9,25,21,'Now David had said, What was the use of my taking care of this man\'s goods in the waste land, so that there was no loss of anything which was his? he has only given me back evil for good.'),(318925,11,9,25,22,'May God\'s punishment be on David, if when morning comes there is so much as one male of his people still living.'),(318926,11,9,25,23,'And when Abigail saw David, she quickly got off her ass, falling down on her face before him.'),(318927,11,9,25,24,'And falling at his feet she said, May the wrong be on me, my lord, on me: let your servant say a word to you, and give ear to the words of your servant.'),(318928,11,9,25,25,'Let my lord give no attention to Nabal, that good-for-nothing: for as his name is, so is he, a man without sense: but I, your servant, did not see the young men whom my lord sent.'),(318929,11,9,25,26,'So now, my lord, by the living God and by your living soul, seeing that the Lord has kept you from the crime of blood and from taking into your hands the punishment for your wrongs, may all your haters, and those who would do evil to my lord, be like Nabal.'),(318930,11,9,25,27,'And let this offering, which your servant gives to my lord, be given to the young men who are with my lord.'),(318931,11,9,25,28,'And may the sin of your servant have forgiveness: for the Lord will certainly make your family strong, because my lord is fighting in the Lord\'s war; and no evil will be seen in you all your days.'),(318932,11,9,25,29,'And though a man has taken up arms against you, putting your life in danger, still the soul of my lord will be kept safe among the band of the living with the Lord your God; and the souls of those who are against you he will send violently away from him, like stones from a bag.'),(318933,11,9,25,30,'And when the Lord has done for my lord all those good things which he has said he will do for you, and has made you a ruler over Israel;'),(318934,11,9,25,31,'Then you will have no cause for grief, and my lord\'s heart will not be troubled because you have taken life without cause and have yourself given punishment for your wrongs: and when the Lord has been good to you, then give a thought to your servant.'),(318935,11,9,25,32,'And David said to Abigail, May the Lord, the God of Israel, be praised, who sent you to me today:'),(318936,11,9,25,33,'A blessing on your good sense and on you, who have kept me today from the crime of blood and from taking into my hands the punishment for my wrongs.'),(318937,11,9,25,34,'For truly, by the living Lord, the God of Israel, who has kept me from doing you evil, if you had not been so quick in coming to me and meeting me, by dawn there would not have been in Nabal\'s house so much as one male living.'),(318938,11,9,25,35,'Then David took from her hands her offering: and he said to her, Go back to your house in peace; see, I have given ear to your voice, and taken your offering with respect.'),(318939,11,9,25,36,'And Abigail went back to Nabal; and he was feasting in his house like a king; and Nabal\'s heart was full of joy, for he had taken much wine; so she said nothing to him till dawn came.'),(318940,11,9,25,37,'And in the morning, when the effect of the wine was gone, Nabal\'s wife gave him an account of all these things, and all the heart went out of him, and he became like stone.'),(318941,11,9,25,38,'And about ten days after, the Lord sent disease on Nabal and death came to him.'),(318942,11,9,25,39,'And David, hearing that Nabal was dead, said, May the Lord be praised, who has taken up my cause against Nabal for the shame which he put on me, and has kept back his servant from evil, and has sent on Nabal\'s head the reward of his evil-doing. And David sent word to Abigail, desiring to take her as his wife.'),(318943,11,9,25,40,'And when David\'s servants came to Carmel, to Abigail, they said to her, David has sent us to you to take you to him as his wife.'),(318944,11,9,25,41,'And she got up, and going down on her face to the earth, said, See, I am ready to be a servant-girl, washing the feet of the servants of my lord.'),(318945,11,9,25,42,'Then Abigail got up quickly and went on her ass, with five of her young women, after the men whom David had sent; and she became David\'s wife.'),(318946,11,9,25,43,'And David had taken Ahinoam of Jezreel, to be his wife; these two were his wives.'),(318947,11,9,25,44,'Now Saul had given his daughter Michal, David\'s wife, to Palti the son of Laish of Gallim.'),(318948,11,9,26,1,'And the Ziphites came to Saul at Gibeah, and said, Is not David waiting secretly near us in the hill of Hachilah, before the waste land?'),(318949,11,9,26,2,'Then Saul went down to the waste land of Ziph, taking with him three thousand of the best men of Israel, to make search for David in the waste land of Ziph.'),(318950,11,9,26,3,'And Saul put up his tents on the hill of Hachilah, which is in front of the waste land on the road. But David was in the waste land, and he saw that Saul was coming after him.'),(318951,11,9,26,4,'And so David sent out watchers, and got word from them that Saul was certainly coming.'),(318952,11,9,26,5,'And David got up and came to the place where Saul\'s tents were: and David had a view of the place where Saul was sleeping with Abner, the son of Ner, the captain of his army: and Saul was sleeping inside the ring of carts, and the tents of the people were all round him.'),(318953,11,9,26,6,'Then David said to Ahimelech the Hittite, and to Abishai, the son of Zeruiah, brother of Joab, Who will go down with me to the tents of Saul? And Abishai said, I will go down with you.'),(318954,11,9,26,7,'So David and Abishai came down to the army by night: and Saul was sleeping inside the ring of carts with his spear planted in the earth by his head: and Abner and the people were sleeping round him.'),(318955,11,9,26,8,'Then Abishai said to David, God has given up your hater into your hands today; now let me give him one blow through to the earth with his spear, and there will be no need to give him a second.'),(318956,11,9,26,9,'And David said to Abishai Do not put him to death; for who, without sin, may put out his hand against the man on whom the Lord has put the holy oil?'),(318957,11,9,26,10,'And David said, By the living Lord, the Lord will send destruction on him; the natural day of his death will come, or he will go into the fight and come to his end.'),(318958,11,9,26,11,'Never will my hand be stretched out against the man marked with the holy oil; but take the spear which is by his head and the vessel of water, and let us go.'),(318959,11,9,26,12,'So David took the spear and the vessel of water from Saul\'s head; and they got away without any man seeing them, or being conscious of their coming, or awaking; for they were all sleeping because a deep sleep from the Lord had come on them.'),(318960,11,9,26,13,'Then David went over to the other side, and took his place on the top of a mountain some distance away, with a great space between them;'),(318961,11,9,26,14,'And crying out to the people and to Abner, the son of Ner, David said, Have you no answer to give, Abner? Then Abner said, Who is that crying out to the king?'),(318962,11,9,26,15,'And David said to Abner, Are you not a man of war? is there any other like you in Israel? why then have you not kept watch over your lord the king? for one of the people came in to put the king your lord to death.'),(318963,11,9,26,16,'What you have done is not good. By the living Lord, death is the right fate for you, because you have not kept watch over your lord, the man on whom the Lord has put the holy oil. Now see, where is the king\'s spear, and the vessel of water which was by his head?'),(318964,11,9,26,17,'And Saul, conscious that the voice was David\'s, said, Is that your voice, David, my son? And David said, It is my voice, O my lord king.'),(318965,11,9,26,18,'And he said, Why does my lord go armed against his servant? what have I done? or what evil is there in me?'),(318966,11,9,26,19,'Let my lord the king give ear now to the words of his servant. If it is the Lord who is moving you against me, let him take an offering: but if it is the children of men, may they be cursed before the Lord, for driving me out today and keeping me from my place in the heritage of the Lord, saying, Go, be the servant of other gods.'),(318967,11,9,26,20,'Then do not let my blood be drained out on the earth away from the face of the Lord: for the king of Israel has come out to take my life, like one going after birds in the mountains.'),(318968,11,9,26,21,'Then Saul said, I have done wrong: come back to me, David my son: I will do you no more wrong, because my life was dear to you today truly, I have been foolish and my error is very great.'),(318969,11,9,26,22,'Then David said, Here is the king\'s spear! let one of the young men come over and get it.'),(318970,11,9,26,23,'And the Lord will give to every man the reward of his righteousness and his faith: because the Lord gave you into my hands today, and I would not put out my hand against the man who has been marked with the holy oil.'),(318971,11,9,26,24,'And so, as your life was dear to me today, may my life be dear to the Lord, and may he make me free from all my troubles.'),(318972,11,9,26,25,'Then Saul said to David, May a blessing be on you, David, my son; you will do great things and without doubt you will overcome. Then David went on his way, and Saul went back to his place.'),(318973,11,9,27,1,'And David said to himself, Some day death will come to me by the hand of Saul: the only thing for me to do is to get away into the land of the Philistines; then Saul will give up hope of taking me in any part of the land of Israel: and so I may be able to get away from him.'),(318974,11,9,27,2,'So David and the six hundred men who were with him went over to Achish, the son of Maoch, king of Gath.'),(318975,11,9,27,3,'And David and his men were living with Achish at Gath; every man had his family with him, and David had his two wives, Ahinoam of Jezreel, and Abigail of Carmel, who had been the wife of Nabal.'),(318976,11,9,27,4,'And Saul, hearing that David had gone to Gath, went after him no longer.'),(318977,11,9,27,5,'Then David said to Achish, If now I have grace in your eyes, let me have a place in one of the smaller towns of your land, to be my living-place; for it is not right for your servant to be living with you in the king\'s town.'),(318978,11,9,27,6,'So Achish straight away gave him Ziklag: and for that reason Ziklag has been the property of the kings of Judah to this day.'),(318979,11,9,27,7,'And David was living in the land of the Philistines for the space of a year and four months.'),(318980,11,9,27,8,'And David and his men went up and made attacks on the Geshurites and the Girzites and the Amalekites; for these were the people who were living in the land from Telam on the way to Shur, as far as Egypt.'),(318981,11,9,27,9,'And David again and again made attacks on the land till not a man or a woman was still living; and he took away the sheep and the oxen and the asses and the camels and the clothing; and he came back to Achish.'),(318982,11,9,27,10,'And every time Achish said, Where have you been fighting today? David said, Against the South of Judah and the South of the Jerahmeelites and the South of the Kenites.'),(318983,11,9,27,11,'Not one living man or woman did David ever take back with him to Gath, fearing that they might give an account of what had taken place, and say, This is what David did, and so has he been doing all the time while he has been living in the land of the Philistines.'),(318984,11,9,27,12,'And Achish had belief in what David said, saying, He has made himself hated by all his people Israel, and so he will be my servant for ever.'),(318985,11,9,28,1,'Now in those days the Philistines got their forces together to make war on Israel. And Achish said to David, Certainly you and your men are to go out with me to the fight.'),(318986,11,9,28,2,'And David said to Achish, You will see now what your servant will do. And Achish said to David, Then I will make you keeper of my head for ever.'),(318987,11,9,28,3,'Now Samuel was dead, and all Israel, after weeping for him, had put his body in its last resting-place in Ramah, his town. And Saul had put away from the land all those who had control of spirits and who made use of secret arts.'),(318988,11,9,28,4,'And the Philistines came together and put their forces in position in Shunem; and Saul got all Israel together and they took up their positions in Gilboa.'),(318989,11,9,28,5,'And when Saul saw the Philistine army he was troubled, and his heart was moved with fear.'),(318990,11,9,28,6,'And when Saul went for directions to the Lord, the Lord gave him no answer, by a dream or by the Urim or by the prophets.'),(318991,11,9,28,7,'Then Saul said to his servants, Get me a woman who has control of a spirit so that I may go to her and get directions. And his servants said to him, There is such a woman at En-dor.'),(318992,11,9,28,8,'So Saul, putting on other clothing, so that he might not be seen to be the king, took two men with him and went to the woman by night; and he said, Now, with the help of the spirit which you have, make the person whose name I will give you come up.'),(318993,11,9,28,9,'And the woman said to him, But you have knowledge of what Saul has done, how he has put away out of the land those who have control of spirits and the users of secret arts: why would you, by a trick, put me in danger of death?'),(318994,11,9,28,10,'And Saul made an oath to her by the Lord, saying, By the living Lord, no punishment will come to you for this.'),(318995,11,9,28,11,'Then the woman said, Who am I to let you see? And he said, Make Samuel come up for me.'),(318996,11,9,28,12,'And the woman saw that it was Saul, and she gave a loud cry, and said to Saul, Why have you made use of deceit? for you are Saul.'),(318997,11,9,28,13,'And the king said to her, Have no fear: what do you see? And the woman said to Saul, I see a god coming up out of the earth.'),(318998,11,9,28,14,'And he said to her, What is his form? And she said, It is an old man coming up covered with a robe. And Saul saw that it was Samuel, and with his face bent down to the earth he gave him honour.'),(318999,11,9,28,15,'And Samuel said to Saul, Why have you made me come up, troubling my rest? And Saul in answer said, I am in great danger; for the Philistines are making war on me, and God has gone away from me and will no longer give me any answer, by the prophets or by dreams: so I have sent for you to make clear to me what I am to do.'),(319000,11,9,28,16,'And Samuel said, Why do you put your questions to me, seeing that God has gone away from you and is on the side of him who is against you?'),(319001,11,9,28,17,'And the Lord himself has done what I said: the Lord has taken the kingdom out of your hand and given it to your neighbour David;'),(319002,11,9,28,18,'Because you did not do what the Lord said, and did not give effect to his burning wrath against Amalek. So the Lord has done this thing to you today.'),(319003,11,9,28,19,'And more than this, the Lord will give Israel up with you into the hands of the Philistines: and tomorrow you and your sons will be with me: and the Lord will give up the army of Israel into the hands of the Philistines.'),(319004,11,9,28,20,'Then Saul went down flat on the earth, and was full of fear because of Samuel\'s words: and there was no strength in him, for he had taken no food all that day or all that night.'),(319005,11,9,28,21,'And the woman came to Saul and saw that he was in great trouble, and said to him, See now, your servant has given ear to your words, and I have put my life in danger by doing what you said.'),(319006,11,9,28,22,'So now, give ear to the voice of your servant, and let me give you a little bread; and take some food to give you strength when you go on your way.'),(319007,11,9,28,23,'But he would not, saying, I have no desire for food. But his servants, together with the woman, made him take food, and he gave way to them. So he got up from the earth, and took his seat on the bed.'),(319008,11,9,28,24,'And the woman had in the house a young cow, made fat for food; and she put it to death straight away; and she took meal and got it mixed and made unleavened bread;'),(319009,11,9,28,25,'And she put it before Saul and his servants, and they had a meal. Then they got up and went away the same night.'),(319010,11,9,29,1,'Now the Philistines got all their army together at Aphek: and the Israelites put their forces in position by the fountain in Jezreel.'),(319011,11,9,29,2,'And the lords of the Philistines went on with their hundreds and their thousands, and David and his men came after with Achish.'),(319012,11,9,29,3,'Then the rulers of the Philistines said, What are these Hebrews doing here? And Achish said to the rulers of the Philistines, Is this not David, the servant of Saul the king of Israel, who has been with me for a year or two, and I have never seen any wrong in him from the time when he came to me till now?'),(319013,11,9,29,4,'But the rulers of the Philistines were angry with him, and said to him, Make the man go back to the place you have given him; do not let him go down with us to the fight, or he may be turned against us and be false to us: for how will this man make peace with his lord? will it not be with the heads of these men?'),(319014,11,9,29,5,'Is this not David, who was named in their songs, when in the dance they said to one another, Saul has put to death thousands, and David tens of thousands?'),(319015,11,9,29,6,'Then Achish sent for David and said to him, By the living Lord, you are upright, and everything you have done with me in the army has been pleasing to me: I have seen no evil in you from the day when you came to me till now: but still, the lords are not pleased with you.'),(319016,11,9,29,7,'So now go back, and go in peace, so that you do not make the lords of the Philistines angry.'),(319017,11,9,29,8,'And David said to Achish, But what have I done? what have you seen in your servant while I have been with you till this day, that I may not go and take up arms against those who are now making war on my lord the king?'),(319018,11,9,29,9,'And Achish in answer said, It is true that in my eyes you are good, like an angel of God: but still, the rulers of the Philistines have said, He is not to go up with us to the fight.'),(319019,11,9,29,10,'So get up early in the morning, with the servants of your lord who are with you, and go to the place I have given you, and have no evil design in your heart, for you are good in my eyes; but when there is light enough in the morning, go away.'),(319020,11,9,29,11,'So David and his men got up early in the morning to go back to the land of the Philistines. And the Philistines went up to Jezreel.'),(319021,11,9,30,1,'Now when David and his men came to Ziklag on the third day, the Amalekites had made an attack on the South and on Ziklag, and had overcome Ziklag and put it on fire;'),(319022,11,9,30,2,'And had made the women and all who were there, small and great, prisoners: they had not put any of them to death, but had taken them all away.'),(319023,11,9,30,3,'And when David and his men came to the town, they saw that it had been burned down, and their wives and their sons and daughters had been made prisoners.'),(319024,11,9,30,4,'Then David and the people who were with him gave themselves up to weeping till they were able to go on weeping no longer.'),(319025,11,9,30,5,'And David\'s two wives, Ahinoam of Jezreel and Abigail, the wife of Nabal of Carmel, had been made prisoners.'),(319026,11,9,30,6,'And David was greatly troubled; for the people were talking of stoning him, because their hearts were bitter, every man sorrowing for his sons and his daughters: but David made himself strong in the Lord his God.'),(319027,11,9,30,7,'And David said to Abiathar the priest, the son of Ahimelech, Come here to me with the ephod. And Abiathar took the ephod to David.'),(319028,11,9,30,8,'Then David, questioning the Lord, said, Am I to go after this band? will I be able to overtake them? And in answer he said, Go after them, for you will certainly overtake them, and get back everything.'),(319029,11,9,30,9,'So David went, and his six hundred men went with him, and they came to the stream Besor.'),(319030,11,9,30,10,'And David, with four hundred men, went on: but two hundred of them were overcome with weariness, and not able to go across the stream.'),(319031,11,9,30,11,'And in the fields they saw an Egyptian whom they took to David, and they gave him bread, and he had a meal, and they gave him water for drink;'),(319032,11,9,30,12,'And they gave him part of a cake of figs and some dry grapes; and after the food, his spirit came back to him, for he had had no food or drink for three days and nights.'),(319033,11,9,30,13,'And David said to him, Whose man are you and where do you come from? And he said, I am a young man of Egypt, servant to an Amalekite; and my master went on without me because three days back I became ill.'),(319034,11,9,30,14,'We made an attack on the south part of the country of the Cherethites, and on the land which is Judah\'s, and on the south of Caleb; and we put Ziklag on fire.'),(319035,11,9,30,15,'And David said to him, Will you take me down to this band? And he said, If you give me your oath that you will not put me to death or give me up to my master, I will take you to them.'),(319036,11,9,30,16,'And when he had taken him down, they saw them all, seated about on all sides, feasting and drinking among all the mass of goods which they had taken from the land of the Philistines and the land of Judah.'),(319037,11,9,30,17,'And David went on fighting them from evening till the evening of the day after; and not one of them got away but only four hundred young men who went in flight on camels.'),(319038,11,9,30,18,'And David got back everything the Amalekites had taken; and he got back his two wives.'),(319039,11,9,30,19,'There was no loss of anything, small or great, sons or daughters or goods or anything which they had taken away: David got it all back.'),(319040,11,9,30,20,'And they took all the flocks and herds, and driving them in front of him, said, These are David\'s.'),(319041,11,9,30,21,'And David came to the two hundred men, who because of weariness had not gone with him, but were waiting at the stream Besor: and they went out, meeting David and the people who were with him; and when they came near them, they said, How are you?'),(319042,11,9,30,22,'Then the bad and good-for-nothing men among those who went with David said, Because they did not go with us, we will give them nothing of the goods which we have got back, but only to every man his wife and children, so that he may take them and go.'),(319043,11,9,30,23,'Then David said, You are not to do this, my brothers, after what the Lord has given us, who has kept us safe and given up the band which came against us into our hands.'),(319044,11,9,30,24,'Who is going to give any attention to you in this question? for an equal part will be given to him who went to the fight and to him who was waiting by the goods: they are all to have the same.'),(319045,11,9,30,25,'And so he made it a rule and an order for Israel from that day till now.'),(319046,11,9,30,26,'And when David came to Ziklag, he sent some of the goods to the responsible men of Judah, and to his friends, saying, Here is an offering for you from the goods of those who were fighting against the Lord;'),(319047,11,9,30,27,'He sent to those who were in Beth-el, and in Ramah of the South, and in Jattir;'),(319048,11,9,30,28,'And to those in Arara and Eshtemoa'),(319049,11,9,30,29,'and Carmel and in the towns of the Jerahmeelites, and in the towns of the Kenites;'),(319050,11,9,30,30,'And to those who were in Hormah and in Bor-ashan and in Athach;'),(319051,11,9,30,31,'And in Hebron, and to all the places where David and his men had been living.'),(319052,11,9,31,1,'Now the Philistines were fighting against Israel: and the men of Israel went in flight before the Philistines, falling down wounded in Mount Gilboa.'),(319053,11,9,31,2,'And the Philistines overtook Saul and his sons; and they put to death Jonathan and Abinadab and Malchi-shua, the sons of Saul.'),(319054,11,9,31,3,'And the fight was going badly for Saul, and the archers came across him, and he was wounded by the archers.'),(319055,11,9,31,4,'Then Saul said to the servant who had the care of his arms, Take out your sword and put it through me, before these men without circumcision come and make sport of me. But his servant, full of fear, would not do so. Then Saul took out his sword, and falling on it, put an end to himself.'),(319056,11,9,31,5,'And when his servant saw that Saul was dead, he did the same, and was united with him in death.'),(319057,11,9,31,6,'So death overtook Saul and his three sons and his servant on the same day.'),(319058,11,9,31,7,'And when the men of Israel across the valley and on the other side of Jordan saw that the army of Israel was in flight and that Saul and his sons were dead, they came out of their towns and went in flight; and the Philistines came and took them for themselves.'),(319059,11,9,31,8,'Now on the day after, when the Philistines came to take their goods from the dead, they saw Saul and his three sons dead on the earth in Mount Gilboa.'),(319060,11,9,31,9,'And cutting off his head and taking away his war-dress, they sent word into the land of the Philistines round about, to take the news to their gods and to the people.'),(319061,11,9,31,10,'His war-dress they put in the house of Astarte; and his body was fixed on the wall of Beth-shan.'),(319062,11,9,31,11,'And when the people of Jabesh-gilead had news of what the Philistines had done to Saul,'),(319063,11,9,31,12,'All the fighting men got up and, travelling all night, took Saul\'s body and the bodies of his sons from the wall of Beth-shan; and they came to Jabesh and had them burned there.'),(319064,11,9,31,13,'And their bones they put in the earth under a tree in Jabesh; and for seven days they took no food.'),(319065,11,10,1,1,'Now after the death of Saul, when David, having come back from the destruction of the Amalekites, had been in Ziklag for two days;'),(319066,11,10,1,2,'On the third day a man came from Saul\'s tents, with his clothing out of order and earth on his head: and when he came to David, he went down on the earth and gave him honour.'),(319067,11,10,1,3,'And David said to him, Where have you come from? And he said, I have come in flight from the tents of Israel.'),(319068,11,10,1,4,'And David said to him, How did things go? Give me the news. And in answer he said, The people have gone in flight from the fight, and a great number of them are dead; and Saul and his son Jonathan are dead.'),(319069,11,10,1,5,'And David said to the young man who gave him the news, Why are you certain that Saul and his son Jonathan are dead?'),(319070,11,10,1,6,'And the young man said, I came by chance to Mount Gilboa, and I saw Saul supporting himself on his spear; and the war-carriages and horsemen overtook him.'),(319071,11,10,1,7,'And looking back, he saw me and gave a cry to me. And answering him I said, Here am I.'),(319072,11,10,1,8,'And he said to me, Who are you? And I said, I am an Amalekite.'),(319073,11,10,1,9,'Then he said to me, Come here to my side, and put me to death, for the pain of death has me in its grip but my life is still strong in me.'),(319074,11,10,1,10,'So I put my foot on him and gave him his death-blow, because I was certain that he would not go on living after his fall: and I took the crown from his head and the band from his arm, and I have them here for my lord.'),(319075,11,10,1,11,'Then David gave way to bitter grief, and so did all the men who were with him:'),(319076,11,10,1,12,'And till evening they gave themselves to sorrow and weeping, and took no food, weeping for Saul and for Jonathan, his son, and for the people of the Lord and for the men of Israel; because they had come to their end by the sword.'),(319077,11,10,1,13,'And David said to the young man who had given him the news, Where do you come from? And he said, I am the son of a man from a strange land; I am an Amalekite.'),(319078,11,10,1,14,'And David said to him, Had you no fear of stretching out your hand to put to death the one marked with the holy oil?'),(319079,11,10,1,15,'And David sent for one of his young men and said, Go near and put an end to him. And he put him to death.'),(319080,11,10,1,16,'And David said to him, May your blood be on your head; for your mouth has given witness against you, saying, I have put to death the man marked with the holy oil.'),(319081,11,10,1,17,'Then David made this song of grief for Saul and Jonathan, his son:'),(319082,11,10,1,18,'(It is recorded in the book of Jashar for teaching to the sons of Judah) and he said:'),(319083,11,10,1,19,'The glory, O Israel, is dead on your high places! How have the great ones been made low!'),(319084,11,10,1,20,'Give no news of it in Gath, let it not be said in the streets of Ashkelon; or the daughters of the Philistines will be glad, the daughters of men without circumcision will be uplifted in joy.'),(319085,11,10,1,21,'O mountains of Gilboa, let there be no dew or rain on you, you fields of death: for there the arms of the strong have been shamed, the arms of Saul, as if he had not been marked with the holy oil.'),(319086,11,10,1,22,'From the blood of the dead, from the fat of the strong, the bow of Jonathan was not turned back, the sword of Saul did not come back unused.'),(319087,11,10,1,23,'Saul and Jonathan were loved and pleasing; in their lives and in their death they were not parted; they went more quickly than eagles, they were stronger than lions.'),(319088,11,10,1,24,'O daughters of Israel, have sorrow for Saul, by whom you were delicately clothed in robes of red, with ornaments of gold on your dresses.'),(319089,11,10,1,25,'How have the great ones been made low in the fight! Jonathan is dead on your high places.'),(319090,11,10,1,26,'I am full of grief for you, my brother Jonathan: very dear have you been to me: your love for me was a wonder, greater than the love of women.'),(319091,11,10,1,27,'How have the great ones been made low, and the arms of war broken!'),(319092,11,10,2,1,'Now after this, David, questioning the Lord, said, Am I to go up into any of the towns of Judah? And the Lord said to him, Go up. And David said, Where am I to go? And he said, To Hebron.'),(319093,11,10,2,2,'So David went there, taking with him his two wives, Ahinoam of Jezreel, and Abigail, the wife of Nabal of Carmel.'),(319094,11,10,2,3,'And David took all his men with him, every man with his family: and they were living in the towns round Hebron.'),(319095,11,10,2,4,'And the men of Judah came there, and with the holy oil made David king over the people of Judah. And word came to David that it was the men of Jabesh-gilead who put Saul\'s body in its last resting-place.'),(319096,11,10,2,5,'And David sent to the men of Jabesh-gilead and said to them, May the Lord give you his blessing, because you have done this kind act to Saul your lord, and have put his body to rest!'),(319097,11,10,2,6,'May the Lord be good and true to you: and I myself will see that your kind act is rewarded, because you have done this thing.'),(319098,11,10,2,7,'Then let your hands be strong, and have no fear: though Saul your lord is dead, the people of Judah have made me their king.'),(319099,11,10,2,8,'Now Abner, the son of Ner, captain of Saul\'s army, had taken Saul\'s son Ish-bosheth over to Mahanaim,'),(319100,11,10,2,9,'And made him king over Gilead and the Asherites and over Jezreel and Ephraim and Benjamin, that is, over all Israel.'),(319101,11,10,2,10,'(Saul\'s son Ish-bosheth was forty years old when he became king over Israel, and he was ruler for two years.) But Judah was on the side of David.'),(319102,11,10,2,11,'And the time when David was king in Hebron over the people of Judah was seven years and six months.'),(319103,11,10,2,12,'And Abner, the son of Ner, with the servants of Saul\'s son Ish-bosheth, went out from Mahanaim to Gibeon.'),(319104,11,10,2,13,'And Joab, the son of Zeruiah, and the servants of David, went out and came face to face with them by the pool of Gibeon; and they took up their position, facing one another on opposite sides of the pool.'),(319105,11,10,2,14,'And Abner said to Joab, Let the young men give a test of their strength before us. And Joab said, Let them do so.'),(319106,11,10,2,15,'So they got up and went over by number: twelve for Benjamin and Ish-bosheth and twelve of the servants of David.'),(319107,11,10,2,16,'And every one got the other by the head, driving his sword into the other\'s side, so they all went down together: and that place was named the Field of Sides, and it is in Gibeon.'),(319108,11,10,2,17,'And there was hard fighting that day; and Abner and the men of Israel gave way before the servants of David.'),(319109,11,10,2,18,'There were three sons of Zeruiah there, Joab and Abishai and Asahel: and Asahel was as quick-footed as a roe of the fields.'),(319110,11,10,2,19,'Asahel went running after Abner, not turning to the right or to the left.'),(319111,11,10,2,20,'Then Abner, looking back, said, Is it you, Asahel? And he said, It is I.'),(319112,11,10,2,21,'And Abner said, Then go to the right or to the left and put your hands on one of the fighting-men and take his arms. But Asahel would not be turned away from going after Abner.'),(319113,11,10,2,22,'Then again Abner said to Asahel, Go to one side, do not keep on coming after me: why will you make me put an end to you? for then I will be shamed before your brother Joab.'),(319114,11,10,2,23,'But still he did not go to one side: so Abner gave him a back blow in the stomach with his spear, so that the spear came out at his back; and he went down on the earth, wounded to death: and all those who came to the place where Asahel went down dead, came to a stop.'),(319115,11,10,2,24,'But Joab and Abishai went after Abner: and the sun went down when they came to the hill of Ammah, which is to the east of the road through the waste land of Geba.'),(319116,11,10,2,25,'And the men of Benjamin came together after Abner in one band, and took their places on the top of a hill.'),(319117,11,10,2,26,'Then crying out to Joab, Abner said, Are fighting and destruction to go on for ever? do you not see that the end will only be bitter? how long will it be before you send the people back and make them give up attacking their countrymen?'),(319118,11,10,2,27,'And Joab said, By the living God, if you had not given the word, the people would have gone on attacking their countrymen till the morning.'),(319119,11,10,2,28,'So Joab had a horn sounded, and all the people came to a stop, and gave up going after Israel and fighting them.'),(319120,11,10,2,29,'And all that night Abner and his men went through the Arabah; they went over Jordan and through all Bithron and came to Mahanaim.'),(319121,11,10,2,30,'And Joab came back from fighting Abner: and when he had got all his men together, it was seen that nineteen of David\'s men, in addition to Asahel, were not with them.'),(319122,11,10,2,31,'But David\'s men had put to death three hundred and sixty of the men of Benjamin and of Abner\'s men'),(319123,11,10,2,32,'And they took Asahel\'s body and put it in the last resting-place of his father in Beth-lehem. And Joab and his men, travelling all night, came to Hebron at dawn.'),(319124,11,10,3,1,'Now there was a long war between Saul\'s people and David\'s people; and David became stronger and stronger, but those on Saul\'s side became more and more feeble.'),(319125,11,10,3,2,'While David was in Hebron he became the father of sons: the oldest was Amnon, son of Ahinoam of Jezreel;'),(319126,11,10,3,3,'And the second, Chileab, whose mother was Abigail, the wife of Nabal the Carmelite; and the third, Absalom, son of Maacah, the daughter of Talmai, king of Geshur;'),(319127,11,10,3,4,'And the fourth, Adonijah, the son of Haggith; and the fifth, Shephatiah, the son of Abital;'),(319128,11,10,3,5,'And the sixth, Ithream, whose mother was David\'s wife Eglah. These were the sons of David, whose birth took place in Hebron.'),(319129,11,10,3,6,'Now while there was war between Saul\'s people and David\'s people, Abner was making himself strong among the supporters of Saul.'),(319130,11,10,3,7,'Now Saul had among his wives a woman named Rizpah, the daughter of Aiah: and Ish-bosheth said to Abner, Why have you taken my father\'s wife?'),(319131,11,10,3,8,'And Abner was very angry at the words of Ish-bosheth, and he said, Am I a dog\'s head of Judah? I am this day doing all in my power for the cause of your father Saul and for his brothers and his friends, and have not given you up into the hands of David, and now you say I have done wrong with a woman.'),(319132,11,10,3,9,'May God\'s punishment be on Abner, if I do not for David as the Lord in his oath has said,'),(319133,11,10,3,10,'And if I do not take away the kingdom from the family of Saul and make David ruler over Israel and Judah from Dan as far as Beer-sheba!'),(319134,11,10,3,11,'And so great was Ish-bosheth\'s fear of Abner that he was not able to say a word in answer.'),(319135,11,10,3,12,'And Abner sent men to David at Hebron, saying, Make an agreement with me, and I will give you my support in getting all Israel on your side.'),(319136,11,10,3,13,'And he said, It is well; I will make an agreement with you, but on one condition, which is, that when you come before me, Saul\'s daughter Michal is to come with you; till she comes you will not see my face.'),(319137,11,10,3,14,'And David sent men to Saul\'s son Ish-bosheth, saying, Give me back Michal, my wife, whom I made mine for the price of the private parts of a hundred Philistines.'),(319138,11,10,3,15,'So Ish-bosheth sent and took her from her husband Paltiel, the son of Laish.'),(319139,11,10,3,16,'And her husband went with her as far as Bahurim, weeping while he went. Then Abner said to him, Go back. And he went back.'),(319140,11,10,3,17,'Then Abner had a talk with the chief men of Israel, saying, In the past it was your desire to make David your king: so now, do it:'),(319141,11,10,3,18,'For the Lord has said of David, By the hand of my servant David I will make my people Israel safe from the Philistines, and from all who are against them.'),(319142,11,10,3,19,'And Abner said the same things to Benjamin: and he went to David in Hebron to make clear to him what seemed good to Israel and to all the people of Benjamin.'),(319143,11,10,3,20,'So Abner, with twenty men, came to Hebron, to David. And David made a feast for Abner and the men who were with him.'),(319144,11,10,3,21,'And Abner said to David, Now I will go, and make all Israel come to my lord the king, so that they may make an agreement with you, and your kingdom may be as wide as your heart\'s desire. Then David sent Abner away and he went in peace.'),(319145,11,10,3,22,'Now the servants of David and Joab had been out attacking a band of armed men, and they came back with a great store of goods taken in the fight: but Abner was no longer in Hebron with David, for he had sent him away and he had gone in peace.'),(319146,11,10,3,23,'When Joab and his men came, news was given them that Abner, the son of Ner, had come to the king, who had let him go away again in peace.'),(319147,11,10,3,24,'Then Joab came to the king, and said, What have you done? when Abner came to you why did you send him away and let him go?'),(319148,11,10,3,25,'Is it not clear to you that Abner, the son of Ner, came with deceit to get knowledge of your going out and your coming in and of all you are doing?'),(319149,11,10,3,26,'And when Joab had come out from David, he sent men after Abner, and they overtook him at the water-spring of Sirah, and made him come back with them: but David had no knowledge of it.'),(319150,11,10,3,27,'And when Abner was back in Hebron, Joab took him on one side by the doorway of the town to have a word with him quietly, and there he gave him a wound in the stomach, causing his death in payment for the death of his brother Asahel.'),(319151,11,10,3,28,'And when David had word of it he said, May I and my kingdom be clear for ever in the eyes of the Lord from the blood of Abner, the son of Ner:'),(319152,11,10,3,29,'May it come on the head of Joab and all his father\'s family: among the men of Joab\'s family may there ever be some who are diseased or lepers, or who do the work of women, or are put to the sword, or are wasted from need of food!'),(319153,11,10,3,30,'So Joab and Abishai his brother put Abner to death, because he had put to death their brother Asahel in the fight at Gibeon.'),(319154,11,10,3,31,'And David said to Joab and all the people who were with him, Go in grief and put haircloth about you, in sorrow for Abner. And King David went after the dead body.'),(319155,11,10,3,32,'And they put Abner\'s body to rest in Hebron; and the king and all the people were weeping loudly by the resting-place of Abner\'s body.'),(319156,11,10,3,33,'And the king made a song of grief for Abner and said, Was the death of Abner to be like the death of a foolish man?'),(319157,11,10,3,34,'Your hands were free, your feet were not chained: like the downfall of a man before evil men, so was your fall. And the weeping of the people over him went on again.'),(319158,11,10,3,35,'And the people came to make David take food, while it was still day, but David with an oath said, May God\'s punishment be on me if I take a taste of bread or any other thing till the sun has gone down!'),(319159,11,10,3,36,'And all the people took note of it and were pleased: like everything the king did, it was pleasing to the people.'),(319160,11,10,3,37,'So it was clear to Israel and to all the people on that day that the king was not responsible for the death of Abner, the son of Ner.'),(319161,11,10,3,38,'And the king said to his servants, Do you not see that a chief and a great man has come to his end today in Israel?'),(319162,11,10,3,39,'While I, though I am crowned king, have little strength, and these men, the sons of Zeruiah, are out of my control: may the Lord give to the evil-doer the reward of his evil-doing!'),(319163,11,10,4,1,'And when Saul\'s son Ish-bosheth had news that Abner was dead in Hebron, his hands became feeble, and all the Israelites were troubled.'),(319164,11,10,4,2,'And Saul\'s son had two men, captains of bands, one named Baanah and the other Rechab, sons of Rimmon the Beerothite, of the tribe of Benjamin; (for Beeroth was at one time taken to be part of Benjamin:'),(319165,11,10,4,3,'But the people of Beeroth had gone in flight to Gittaim, where they have been living to this day.)'),(319166,11,10,4,4,'Now Jonathan, Saul\'s son, had a son whose feet were damaged. He was five years old when news of the death of Saul and Jonathan came from Jezreel, and the woman who took care of him took him up and went in flight: and while she was getting him away as quickly as she was able, he had a fall and his feet were damaged. His name was Mephibosheth.'),(319167,11,10,4,5,'And Rechab and Baanah, the sons of Rimmon the Beerothite, went out and came to the house of Ish-bosheth in the heat of the day, when he was resting in the middle of the day. Now the woman who kept the door was cleaning grain, and sleep overcame her.'),(319168,11,10,4,6,'And Rechab and his brother Baanah got in without being seen.'),(319169,11,10,4,7,'And when they came into the house, Ish-bosheth was stretched on his bed in his bedroom; and they made an attack on him and put him to death, and, cutting off his head, they took it with them and went by the road through the Arabah all night.'),(319170,11,10,4,8,'And they took the head of Ish-bosheth to David in Hebron, and said to the king, Here is the head of Ish-bosheth, the son of Saul your hater, who would have taken your life; the Lord has taken payment for the wrongs of my lord the king from Saul and his seed today.'),(319171,11,10,4,9,'And David made answer to Rechab and his brother Baanah, the sons of Rimmon the Beerothite, and said to them, By the living Lord, who has kept me safe from all my trouble,'),(319172,11,10,4,10,'When one came to me with the news of Saul\'s death, in the belief that it would be good news, I took him and put him to death in Ziklag, which was the reward I gave him for his news:'),(319173,11,10,4,11,'How much more, when evil men have put an upright person to death, in his house, sleeping on his bed, will I take payment from you for his blood, and have you cut off from the earth?'),(319174,11,10,4,12,'And David gave orders to his young men and they put them to death, cutting off their hands and their feet and hanging them up by the side of the pool in Hebron. But they took the head of Ish-bosheth and put it in its last resting-place with Abner\'s body in Hebron.'),(319175,11,10,5,1,'Then all the tribes of Israel came to David in Hebron and said, Truly, we are your bone and your flesh.'),(319176,11,10,5,2,'In the past when Saul was king over us, it was you who went at the head of Israel when they went out or came in: and the Lord said to you, You are to be the keeper of my people Israel and their ruler.'),(319177,11,10,5,3,'So all the responsible men of Israel came to the king at Hebron; and King David made an agreement with them in Hebron before the Lord: and they put the holy oil on David and made him king over Israel.'),(319178,11,10,5,4,'David was thirty years old when he became king, and he was king for forty years,'),(319179,11,10,5,5,'Ruling over Judah in Hebron for seven years and six months, and in Jerusalem, over all Israel and Judah, for thirty-three years.'),(319180,11,10,5,6,'And the king and his men went to Jerusalem against the Jebusites, the people of the land: and they said to David, You will not come in here, but the blind and the feeble-footed will keep you out; for they said, David will not be able to come in here.'),(319181,11,10,5,7,'But David took the strong place of Zion, which is the town of David.'),(319182,11,10,5,8,'And that day David said, Whoever makes an attack on the Jebusites, let him go up by the water-pipe, and put to death all the blind and feeble-footed who are hated by David. And this is why they say, The blind and feeble-footed may not come into the house.'),(319183,11,10,5,9,'So David took the strong tower for his living-place, naming it the town of David. And David took in hand the building of the town all round, starting from the Millo.'),(319184,11,10,5,10,'And David became greater and greater; for the Lord, the God of armies, was with him.'),(319185,11,10,5,11,'And Hiram, king of Tyre, sent men to David, with cedar-trees and woodworkers and stoneworkers: and they made David a house.'),(319186,11,10,5,12,'And David saw that the Lord had made his position safe as king over Israel, and that he had made his kingdom great because of his people Israel.'),(319187,11,10,5,13,'And David took more women and wives in Jerusalem, after he had come from Hebron: and he had more sons and daughters.'),(319188,11,10,5,14,'These are the names of those whose birth took place in Jerusalem: Shammua and Shobab and Nathan and Solomon'),(319189,11,10,5,15,'And Ibhar and Elishua and Nepheg and Japhia'),(319190,11,10,5,16,'And Elishama and Eliada and Eliphelet.'),(319191,11,10,5,17,'And when the Philistines had news that David had been made king over Israel, they all went up in search of David; and David, hearing of it, went down to the strong place.'),(319192,11,10,5,18,'And when the Philistines came, they went in every direction in the valley of Rephaim.'),(319193,11,10,5,19,'And David, desiring directions from the Lord, said, Am I to go up against the Philistines? will you give them up into my hands? And the Lord said, Go up, for I will certainly give up the Philistines into your hands.'),(319194,11,10,5,20,'And David went to Baal-perazim, and overcame them there; and he said, The Lord has let the forces fighting against me be broken before me as a wall is broken by rushing waters. So that place was named Baal-perazim.'),(319195,11,10,5,21,'And the Philistines, when they went in flight, did not take their images with them, and David and his men took them away.'),(319196,11,10,5,22,'And the Philistines came up again, and went in every direction in the valley of Rephaim.'),(319197,11,10,5,23,'And when David went for directions to the Lord, he said, You are not to go up against them in front; but make a circle round them from the back and come on them opposite the spice-trees.'),(319198,11,10,5,24,'Then at the sound of footsteps in the tops of the trees, go forward quickly, for the Lord has gone out before you to overcome the army of the Philistines.'),(319199,11,10,5,25,'And David did as the Lord had said; and he overcame the Philistines, attacking them from Gibeon to near Gezer.'),(319200,11,10,6,1,'And David got together all the fighting-men of Israel to the number of thirty thousand;'),(319201,11,10,6,2,'And David, and all the people who were with him, went to Baal of Judah to get the ark of God, over which the holy name is named, the name of the Lord of armies, whose place is between the winged ones.'),(319202,11,10,6,3,'And they put the ark of God on a new cart and took it out of the house of Abinadab which was on the hill: and Uzzah and Ahio, the sons of Abinadab, were the drivers of the cart.'),(319203,11,10,6,4,'And Uzzah went by the side of the ark, while Ahio went before it.'),(319204,11,10,6,5,'And David and all the men of Israel made melody before the Lord with all their power, with songs and with corded instruments and instruments of brass.'),(319205,11,10,6,6,'And when they came to Nacon\'s grain-floor, Uzzah put his hand on the ark of God to keep it safe in its place, for the oxen were out of control.'),(319206,11,10,6,7,'And the wrath of the Lord, burning against Uzzah, sent destruction on him because he had put his hand on the ark, and death came to him there by the ark of God.'),(319207,11,10,6,8,'And David was angry because of the Lord\'s outburst of wrath against Uzzah: and he gave that place the name Perez-uzzah, which is its name to this day.'),(319208,11,10,6,9,'And such was David\'s fear of the Lord that day, that he said, How may I let the ark of God come to me?'),(319209,11,10,6,10,'So David did not let the ark of the Lord come back to him to the town of David: but had it turned away and put into the house of Obed-edom the Gittite.'),(319210,11,10,6,11,'And the ark of the Lord was in the house of Obed-edom the Gittite for three months: and the Lord sent a blessing on Obed-edom and all his family.'),(319211,11,10,6,12,'And they said to King David, The blessing of the Lord is on the family of Obed-edom and on all he has, because of the ark of God. And David went and took the ark of God from the house of Obed-edom into the town of David with joy.'),(319212,11,10,6,13,'And when those who were lifting the ark of the Lord had gone six steps, he made an offering of an ox and a fat young beast.'),(319213,11,10,6,14,'And David, clothed in a linen ephod, was dancing before the Lord with all his strength.'),(319214,11,10,6,15,'So David and all the men of Israel took up the ark of the Lord with cries of joy and sounding of horns.'),(319215,11,10,6,16,'And when the ark of the Lord came into the town of David, Michal, Saul\'s daughter, looking out of the window, saw King David dancing and jumping before the Lord; and to her mind he seemed foolish.'),(319216,11,10,6,17,'And they took in the ark of the Lord, and put it in its place inside the tent which David had put up for it: and David made burned offerings and peace-offerings to the Lord.'),(319217,11,10,6,18,'And after David had made the burned offerings and the peace-offerings, he gave the people a blessing in the name of the Lord of armies.'),(319218,11,10,6,19,'And he gave to every man and woman among all the people, among all the masses of Israel, a cake of bread and a measure of wine and a cake of dry grapes. Then all the people went away, every man to his house.'),(319219,11,10,6,20,'Then David came back to give a blessing to his family. And Michal, Saul\'s daughter, came out to him and said, How full of glory was the king of Israel today, who let himself be seen uncovered by his servant-girls like a foolish person uncovering himself without shame!'),(319220,11,10,6,21,'And David said to Michal, I was dancing before the Lord, who put me over your father and all his sons, to make me a ruler over the people of the Lord, over his people Israel: and I will go on playing before the Lord;'),(319221,11,10,6,22,'And I will do even worse than this, and make myself even lower in your eyes: but the servant-girls of whom you were talking will give me honour.'),(319222,11,10,6,23,'And Michal, Saul\'s daughter, had no child till the day of her death.'),(319223,11,10,7,1,'Now when the king was living in his house, and the Lord had given him rest from war on every side;'),(319224,11,10,7,2,'The king said to Nathan the prophet, See now, I am living in a house of cedar, but the ark of God is housed inside the curtains of a tent.'),(319225,11,10,7,3,'And Nathan said to the king, Go and do whatever is in your heart; for the Lord is with you.'),(319226,11,10,7,4,'Now that night the word of the Lord came to Nathan, saying,'),(319227,11,10,7,5,'Go and say to my servant David, The Lord says, Are you to be the builder of a house, a living-place for me?'),(319228,11,10,7,6,'For from the day when I took the children of Israel up out of Egypt till this day, I have had no house, but have gone from place to place in a tent.'),(319229,11,10,7,7,'In all the places where I went with all the children of Israel, did I ever say to any of the judges of Israel, to whom I gave the care of my people Israel, Why have you not made me a house of cedar?'),(319230,11,10,7,8,'Then say these words to my servant David, The Lord of armies says, I took you from the fields, from keeping the sheep, so that you might be a ruler over my people, over my people Israel:'),(319231,11,10,7,9,'And I have been with you wherever you went, cutting off before you all those who were against you; and I will make your name great, like the name of the greatest ones of the earth.'),(319232,11,10,7,10,'And I will make a resting-place for my people Israel, planting them there, so that they may be living in the place which is theirs, and never again be moved; and never again will they be troubled by evil men as they were at the first,'),(319233,11,10,7,11,'From the time when I put judges over my people Israel; and I will give you peace from all who are against you. And the Lord says to you that he will make you the head of a line of kings.'),(319234,11,10,7,12,'And when the time comes for you to go to rest with your fathers, I will put in your place your seed after you, the offspring of your body, and I will make his kingdom strong.'),(319235,11,10,7,13,'He will be the builder of a house for my name, and I will make the seat of his authority certain for ever.'),(319236,11,10,7,14,'I will be to him a father and he will be to me a son: if he does wrong, I will give him punishment with the rod of men and with the blows of the children of men;'),(319237,11,10,7,15,'But my mercy will not be taken away from him, as I took it from him who was before you.'),(319238,11,10,7,16,'And your family and your kingdom will keep their place before me for ever: the seat of your authority will never be overturned.'),(319239,11,10,7,17,'So Nathan gave David an account of all these words and this vision.'),(319240,11,10,7,18,'Then David the king went in and took his seat before the Lord, and said, Who am I, O Lord God, and what is my family, that you have been my guide till now?'),(319241,11,10,7,19,'And this was only a small thing to you, O Lord God; but your words have even been about the far-off future of your servant\'s family, O Lord God!'),(319242,11,10,7,20,'What more may David say to you? for you have knowledge of your servant, O Lord God.'),(319243,11,10,7,21,'Because of your word and from your heart, you have done all this great work, and let your servant see it.'),(319244,11,10,7,22,'Truly you are great, O Lord God: there is no one like you and no other God but you, as is clear from everything which has come to our ears.'),(319245,11,10,7,23,'And what other nation in the earth, like your people Israel, did a god go out to take for himself, to be his people, and to make a name for himself, and to do great and strange things for them, driving out a nation and its gods from before his people?'),(319246,11,10,7,24,'But you took and made strong for yourself your people Israel, to be your people for ever; and you, Lord, became their God.'),(319247,11,10,7,25,'And now, O Lord God, may the word which you have said about your servant and about his family, be made certain for ever, and may you do as you have said!'),(319248,11,10,7,26,'And let your name be made great for ever, and let men say, The Lord of armies is God over Israel: and let the family of David your servant be made strong before you!'),(319249,11,10,7,27,'For you, O Lord of armies, the God of Israel, have clearly said to your servant, I will make you the head of a family of kings: and so it has come into your servant\'s heart to make this prayer to you.'),(319250,11,10,7,28,'And now, O Lord God, you are God and your words are true and you have said you will give your servant this good thing;'),(319251,11,10,7,29,'So may it be your pleasure to give your blessing to the family of your servant, so that it may go on for ever before you: (for you, O Lord God, have said it,) and may your blessing be on your servant\'s family line for ever!'),(319252,11,10,8,1,'And it came about after this that David made an attack on the Philistines and overcame them; and David took the authority of the mother-town from the hands of the Philistines.'),(319253,11,10,8,2,'And he overcame the Moabites, and he had them measured with a line when they were stretched out on the earth; marking out two lines for death and one full line for life. So the Moabites became servants to David and gave him offerings.'),(319254,11,10,8,3,'And David overcame Hadadezer, the son of Rehob, king of Zobah, when he went to make his power seen by the River.'),(319255,11,10,8,4,'And David took from him one thousand, seven hundred horsemen and twenty thousand footmen: and David had the leg-muscles of the horses cut, only keeping enough of them for a hundred war-carriages.'),(319256,11,10,8,5,'And when the Aramaeans of Damascus came to the help of Hadadezer, king of Zobah, David put to the sword twenty-two thousand of the Aramaeans.'),(319257,11,10,8,6,'And David put armed forces in Aram of Damascus: and the Aramaeans became servants to David and gave him offerings. And the Lord made David overcome wherever he went.'),(319258,11,10,8,7,'And David took their gold body-covers from the servants of Hadadezer and took them to Jerusalem.'),(319259,11,10,8,8,'And from Tebah and Berothai, towns of Hadadezer, King David took a great store of brass.'),(319260,11,10,8,9,'And when Tou, king of Hamath, had news that David had overcome all the army of Hadadezer,'),(319261,11,10,8,10,'He sent his son Hadoram to David, with words of peace and blessing, because he had overcome Hadadezer in the fight, for Hadadezer had wars with Tou; and Hadoram took with him vessels of silver and gold and brass:'),(319262,11,10,8,11,'These King David made holy to the Lord, together with the silver and gold which he had taken from the nations he had overcome--'),(319263,11,10,8,12,'The nations of Edom and Moab, and the children of Ammon and the Philistines and the Amalekites and the goods he had taken from Hadadezer, the son of Rehob, king of Zobah.'),(319264,11,10,8,13,'And David got great honour for himself, when he came back, by the destruction of Edom in the valley of Salt, to the number of eighteen thousand men.'),(319265,11,10,8,14,'And he put armed forces in Edom; all through Edom he had armed forces stationed, and all the Edomites became servants to David. And the Lord made David overcome wherever he went.'),(319266,11,10,8,15,'And David was king over all Israel, judging and giving right decisions for all his people.'),(319267,11,10,8,16,'And Joab, the son of Zeruiah, was chief of the army; and Jehoshaphat, the son of Ahilud, was keeper of the records;'),(319268,11,10,8,17,'And Zadok and Abiathar, the son of Ahimelech, the son of Ahitub, were priests; and Seraiah was the scribe;'),(319269,11,10,8,18,'And Benaiah, the son of Jehoiada, was over the Cherethites and the Pelethites; and David\'s sons were priests.'),(319270,11,10,9,1,'And David said, Is there still anyone of Saul\'s family living, so that I may be a friend to him, because of Jonathan?'),(319271,11,10,9,2,'Now there was of Saul\'s people a servant named Ziba, and they sent him to David; and the king said to him, Are you Ziba? And he said, I am.'),(319272,11,10,9,3,'And the king said, Is there anyone of Saul\'s family still living, to whom I may be a friend in God\'s name? And Ziba said, There is a son of Jonathan, whose feet are damaged.'),(319273,11,10,9,4,'And the king said to him, Where is he? And Ziba said to the king, He is in the house of Machir, the son of Ammiel, in Lo-debar.'),(319274,11,10,9,5,'Then King David sent, and had him taken from Lo-debar, from the house of Machir, the son of Ammiel.'),(319275,11,10,9,6,'And Mephibosheth, the son of Jonathan, came to David, and falling down on his face, gave him honour. And David said, Mephibosheth. And answering he said, Your servant is here.'),(319276,11,10,9,7,'And David said to him, Have no fear: for truly I will be good to you, because of your father Jonathan, and I will give back to you all the land which was Saul\'s; and you will have a place at my table at all times.'),(319277,11,10,9,8,'And he went down on his face before the king, and said, What is your servant, for you to take note of a dead dog such as I am?'),(319278,11,10,9,9,'Then the king sent for Ziba, Saul\'s servant, and said to him, All the property of Saul and of his family I have given to your master\'s son.'),(319279,11,10,9,10,'And you and your sons and your servants are to take care of the land for him, and get in the fruit of it, so that your master\'s son may have food: but Mephibosheth, your master\'s son, will have a place at my table at all times. Now Ziba had fifteen sons and twenty servants.'),(319280,11,10,9,11,'Then Ziba said to the king, Every order which you have given to your servant will be done. As for Mephibosheth, he had a place at David\'s table, like one of the king\'s sons.'),(319281,11,10,9,12,'And Mephibosheth had a young son named Mica. And all the people living in the house of Ziba were servants to Mephibosheth.'),(319282,11,10,9,13,'So Mephibosheth went on living in Jerusalem; for he took all his meals at the king\'s table; and he had not the use of his feet.'),(319283,11,10,10,1,'Now after this, death came to the king of the children of Ammon, and Hanun, his son, became king in his place.'),(319284,11,10,10,2,'And David said, I will be a friend to Hanun, the son of Nahash, as his father was a friend to me. So David sent his servants, to give him words of comfort on account of his father. And David\'s servants came into the land of the children of Ammon.'),(319285,11,10,10,3,'But the chiefs of the children of Ammon said to Hanun their lord, Does it seem to you that David is honouring your father by sending comforters to you? has he not sent his servants to go through the town and make secret observation of it, and overcome it?'),(319286,11,10,10,4,'So Hanun took David\'s servants, and after cutting off half the hair on their chins, and cutting off the skirts of their robes up to the middle, he sent them away.'),(319287,11,10,10,5,'When David had news of it, he sent men out with the purpose of meeting them on their way, for the men were greatly shamed: and the king said, Go to Jericho till your hair is long again, and then come back.'),(319288,11,10,10,6,'And when the children of Ammon saw that they had made themselves hated by David, they sent to the Aramaeans of Beth-rehob and Zobah, and got for payment twenty thousand footmen, and they got from the king of Maacah a thousand men, and from Tob twelve thousand.'),(319289,11,10,10,7,'And hearing of this, David sent Joab and all the army and the best fighting-men.'),(319290,11,10,10,8,'And the children of Ammon came out and put their forces in position at the way into the town: and the Aramaeans of Zobah and of Rehob, with the men of Tob and Maacah, were by themselves in the field.'),(319291,11,10,10,9,'Now when Joab saw that their forces were in position against him in front and at his back, he took the best of the men of Israel and put them in line against the Aramaeans;'),(319292,11,10,10,10,'And the rest of the people he put in position against the children of Ammon, with Abishai, his brother, at their head.'),(319293,11,10,10,11,'And he said, If the Aramaeans are stronger and get the better of me, then you are to come to my help; but if the children of Ammon get the better of you, I will come to your help.'),(319294,11,10,10,12,'Take heart, and let us be strong for our people and for the towns of our God, and may the Lord do what seems good to him.'),(319295,11,10,10,13,'Then Joab and the people with him went forward to the fight against the Aramaeans, and they went in flight before him.'),(319296,11,10,10,14,'And when the children of Ammon saw the flight of the Aramaeans, they themselves went in flight from Abishai, and came into the town. So Joab went back from fighting the children of Ammon and came to Jerusalem.'),(319297,11,10,10,15,'And when the Aramaeans saw that Israel had overcome them, they got themselves together.'),(319298,11,10,10,16,'And Hadadezer sent for the Aramaeans who were on the other side of the River: and they came to Helam, with Shobach, the captain of Hadadezer\'s army, at their head.'),(319299,11,10,10,17,'And word of this was given to David: and he got all Israel together and went over Jordan and came to Helam. And the Aramaeans put their forces in position against David, and made an attack on him.'),(319300,11,10,10,18,'And the Aramaeans went in flight before Israel; and David put to the sword the men of seven hundred Aramaean war-carriages and forty thousand footmen, and Shobach, the captain of the army, was wounded, and came to his death there.'),(319301,11,10,10,19,'And when all the kings who were servants of Hadadezer saw that they were overcome by Israel, they made peace with Israel and became their servants. So the Aramaeans, in fear, gave no more help to the children of Ammon.'),(319302,11,10,11,1,'Now in the spring, at the time when kings go out to war, David sent Joab and his servants and all Israel with him; and they made waste the land of the children of Ammon, and took up their position before Rabbah, shutting it in. But David was still at Jerusalem.'),(319303,11,10,11,2,'Now one evening, David got up from his bed, and while he was walking on the roof of the king\'s house, he saw from there a woman bathing; and the woman was very beautiful.'),(319304,11,10,11,3,'And David sent to get knowledge who the woman was. And one said, Is this not Bath-sheba, the daughter of Eliam and wife of Uriah the Hittite?'),(319305,11,10,11,4,'And David sent and took her; and she came to him, and he took her to his bed: (for she had been made clean;) then she went back to her house.'),(319306,11,10,11,5,'And the woman became with child; and she sent word to David that she was with child.'),(319307,11,10,11,6,'And David sent to Joab saying, Send Uriah the Hittite to me. And Joab sent Uriah to David.'),(319308,11,10,11,7,'And when Uriah came to him, David put questions to him about how Joab and the people were, and how the war was going.'),(319309,11,10,11,8,'And David said to Uriah, Go down to your house and let your feet be washed. And Uriah went away from the king\'s house, and an offering from the king was sent after him.'),(319310,11,10,11,9,'But Uriah took his rest at the door of the king\'s house, with all the servants of his lord, and did not go down to his house.'),(319311,11,10,11,10,'And when word was given to David that Uriah had not gone down to his house, David said to Uriah, Have you not come from a journey? why did you not go down to your house?'),(319312,11,10,11,11,'And Uriah said to David, Israel and Judah with the ark are living in tents, and my lord Joab and the other servants of my lord are sleeping in the open field; and am I to go to my house and take food and drink, and go to bed with my wife? By the living Lord, and by the life of your soul, I will not do such a thing.'),(319313,11,10,11,12,'And David said to Uriah, Be here today, and after that I will let you go. So Uriah was in Jerusalem that day and the day after.'),(319314,11,10,11,13,'And when David sent for him, he took meat and drink with him, and David made him the worse for drink: and when evening came, he went to rest on his bed with the servants of his lord, but he did not go down to his house.'),(319315,11,10,11,14,'Now in the morning, David gave Uriah a letter to take to Joab.'),(319316,11,10,11,15,'And in the letter he said, Take care to put Uriah in the very front of the line, where the fighting is most violent, and go back from him, so that he may be overcome and put to death.'),(319317,11,10,11,16,'So while Joab was watching the town, he put Uriah in the place where it was clear to him the best fighters were.'),(319318,11,10,11,17,'And the men of the town went out and had a fight with Joab: and a number of David\'s men came to their death in the fight, and with them Uriah the Hittite.'),(319319,11,10,11,18,'Then Joab sent David news of everything which had taken place in the war:'),(319320,11,10,11,19,'And he gave orders to the man who took the news, saying, After you have given the king all the news about the war,'),(319321,11,10,11,20,'If the king is angry and says, Why did you go so near the town for the fight? was it not certain that their archers would be on the wall?'),(319322,11,10,11,21,'Who put Abimelech, the son of Jerubbaal, to death? did not a woman send a great stone down on him from the wall, putting him to death at Thebez? why did you go so near the wall? Then say to him, Your servant Uriah the Hittite is among the dead.'),(319323,11,10,11,22,'So the man went, and came to David, and gave him all the news which Joab had sent him to give; then David was angry with Joab and said, Why did you go so near the town for the fight? was it not certain that their archers would be on the wall? who put Abimelech, the son of Jerubbaal, to death? did not a woman send a great stone down on him from the wall, putting him to death at Thebez? why did you go so near the wall?'),(319324,11,10,11,23,'And the man said to David, Truly the men got the better of us, and came out against us into the open country, but we sent them back to the very doors of the town.'),(319325,11,10,11,24,'And the archers sent their arrows at your servants from the wall, and some of the king\'s servants are dead, and among them is your servant Uriah the Hittite.'),(319326,11,10,11,25,'Then David said to the man, Go and say to Joab, Do not let this be a grief to you; for one man may come to his death by the sword like another: put up an even stronger fight against the town, and take it: and do you put heart into him.'),(319327,11,10,11,26,'And when the wife of Uriah had news that her husband was dead, she gave herself up to weeping for him.'),(319328,11,10,11,27,'And when the days of weeping were past, David sent for her, and took her into his house, and she became his wife and gave him a son. But the Lord was not pleased with the thing David had done.'),(319329,11,10,12,1,'And the Lord sent Nathan to David. And Nathan came to him and said, There were two men in the same town: one a man of great wealth, and the other a poor man.'),(319330,11,10,12,2,'The man of wealth had great numbers of flocks and herds;'),(319331,11,10,12,3,'But the poor man had only one little she-lamb, which he had got and taken care of: from its birth it had been with him like one of his children; his meat was its food, and from his cup it took its drink, resting in his arms, and it was like a daughter to him.'),(319332,11,10,12,4,'Now a traveller came to the house of the man of wealth, but he would not take anything from his flock or his herd to make a meal for the traveller who had come to him, but he took the poor man\'s lamb and made it ready for the man who had come.'),(319333,11,10,12,5,'And David was full of wrath against that man; and he said to Nathan, By the living Lord, death is the right punishment for the man who has done this:'),(319334,11,10,12,6,'And he will have to give back four times the value of the lamb, because he has done this and because he had no pity.'),(319335,11,10,12,7,'And Nathan said to David, You are that man. The Lord God of Israel says, I made you king over Israel, putting holy oil on you, and I kept you safe from the hands of Saul;'),(319336,11,10,12,8,'I gave you your master\'s daughter and your master\'s wives for yourself, and I gave you the daughters of Israel and Judah; and if that had not been enough, I would have given you such and such things.'),(319337,11,10,12,9,'Why then have you had no respect for the word of the Lord, doing what is evil in his eyes? You have put Uriah the Hittite to death with the sword, and have taken his wife to be your wife; you have put him to death with the sword of the children of Ammon.'),(319338,11,10,12,10,'So now the sword will never be turned away from your family; because you have had no respect for me, and have taken the wife of Uriah the Hittite to be your wife.'),(319339,11,10,12,11,'The Lord says, From those of your family I will send evil against you, and before your very eyes I will take your wives and give them to your neighbour, and he will take your wives to his bed by the light of this sun.'),(319340,11,10,12,12,'You did it secretly; but I will do this thing before all Israel and in the light of the sun.'),(319341,11,10,12,13,'And David said to Nathan, Great is my sin against the Lord. And Nathan said to David, The Lord has put away your sin; death will not come on you.'),(319342,11,10,12,14,'But still, because you have had no respect for the Lord, death will certainly overtake the child who has newly come to birth.'),(319343,11,10,12,15,'Then Nathan went back to his house. And the hand of the Lord was on David\'s son, the child of Uriah\'s wife, and it became very ill.'),(319344,11,10,12,16,'So David made prayer to God for the child; and he took no food day after day, and went in and, stretching himself out on the earth, was there all night.'),(319345,11,10,12,17,'And the chief men of his house got up and went to his side to make him get up from the earth, but he would not; and he would not take food with them.'),(319346,11,10,12,18,'And then on the seventh day the child\'s death took place. And David\'s servants were in fear of giving him the news of the child\'s death: for they said, Truly, while the child was still living he gave no attention when we said anything to him: what will he do to himself if we give him word that the child is dead?'),(319347,11,10,12,19,'But when David saw that his servants were talking together quietly, he was certain that the child was dead: and he said to his servants, Is the child dead? and they said, He is.'),(319348,11,10,12,20,'Then David got up from the earth, and after washing and rubbing himself with oil and changing his clothing, he went into the house of the Lord and gave worship: then he went back to his house, and at his order they put food before him and he had a meal.'),(319349,11,10,12,21,'Then his servants said to him, Why have you been acting in this way? you were weeping and going without food while the child was still living; but when the child was dead, you got up and had a meal.'),(319350,11,10,12,22,'And he said, While the child was still living I went without food and gave myself up to weeping: for I said, Who is able to say that the Lord will not have mercy on me and give the child life?'),(319351,11,10,12,23,'But now that the child is dead there is no reason for me to go without food; am I able to make him come back to life? I will go to him, but he will never come back to me.'),(319352,11,10,12,24,'And David gave comfort to his wife Bath-sheba, and he went in to her and had connection with her: and she had a son to whom she gave the name Solomon. And he was dear to the Lord.'),(319353,11,10,12,25,'And he sent word by Nathan the prophet, who gave him the name Jedidiah, by the word of the Lord.'),(319354,11,10,12,26,'Now Joab was fighting against Rabbah, in the land of the children of Ammon, and he took the water-town.'),(319355,11,10,12,27,'And Joab sent men to David, saying, I have made war against Rabbah and have taken the water-town.'),(319356,11,10,12,28,'So now, get the rest of the people together, and put them in position against the town and take it, for if I take it, it will be named after my name.'),(319357,11,10,12,29,'Then David got all the people together and went to Rabbah and made war on it and took it.'),(319358,11,10,12,30,'And he took the crown of Milcom from his head; the weight of it was a talent of gold, and in it were stones of great price; and it was put on David\'s head. And he took a great store of goods from the town.'),(319359,11,10,12,31,'And he took the people out of the town and put them to work with wood-cutting instruments, and iron grain-crushers, and iron axes, and at brick-making: this he did to all the towns of the children of Ammon. Then David and all the people went back to Jerusalem.'),(319360,11,10,13,1,'Now after this, it came about that Absalom, David\'s son, had a beautiful sister, whose name was Tamar; and David\'s son Amnon was in love with her.'),(319361,11,10,13,2,'And he was so deeply in love that he became ill because of his sister Tamar; for she was a virgin, and so it seemed hard to Amnon to do anything to her.'),(319362,11,10,13,3,'But Amnon had a friend whose name was Jonadab, the son of Shimeah, David\'s brother: and Jonadab was a very wise man.'),(319363,11,10,13,4,'And he said to him, O son of the king, why are you getting thinner day by day? will you not say what your trouble is? And Amnon said to him, I am in love with Tamar, my brother Absalom\'s sister.'),(319364,11,10,13,5,'Then Jonadab said to him, Go to your bed, and let it seem that you are ill: and when your father comes to see you, say to him, Let my sister Tamar come and give me bread, and get the food ready before my eyes, so that I may see it and take it from her hand.'),(319365,11,10,13,6,'So Amnon went to bed and made himself seem ill: and when the king came to see him, Amnon said to the king, Please let my sister Tamar come and make me one or two cakes before my eyes, so that I may take food from her hand.'),(319366,11,10,13,7,'Then David sent to the house for Tamar and said, Go now to your brother Amnon\'s house and get a meal for him.'),(319367,11,10,13,8,'So Tamar went to her brother Amnon\'s house; and he was in bed. And she took paste and made cakes before his eyes, cooking them over the fire.'),(319368,11,10,13,9,'And she took the cooking-pot, and put the cakes before him, but he would not take them. And Amnon said, Let everyone go away from me. So they all went out.'),(319369,11,10,13,10,'Then Amnon said to Tamar, Take the food and come into my bedroom, so that I may take it from your hand. So Tamar took the cakes she had made and went with them into her brother Amnon\'s bedroom.'),(319370,11,10,13,11,'And when she took them to give them to him, he put his arms round her and said, Come to bed, my sister.'),(319371,11,10,13,12,'And answering him, she said, O my brother, do not put shame on me; it is not right for such a thing to be done in Israel: do not this evil thing.'),(319372,11,10,13,13,'What will become of me in my shame? and as for you, you will be looked down on with disgust by all Israel. Now then, go and make your request to the king, for he will not keep me from you.'),(319373,11,10,13,14,'But he would not give attention to what she said: but being stronger than she, he took her by force, and had connection with her.'),(319374,11,10,13,15,'Then Amnon was full of hate for her, hating her with a hate greater than his earlier love for her. And he said to her, Get up and be gone.'),(319375,11,10,13,16,'And she said to him, Not so, my brother, for this great wrong in sending me away is worse than what you did to me before. But he gave no attention to her.'),(319376,11,10,13,17,'Then he gave a cry to the servant who was waiting on him and said, Put this woman out, and let the door be locked after her.'),(319377,11,10,13,18,'Now she had on a long robe, such as in past times the king\'s virgin daughters were dressed in. Then the servant put her out, locking the door after her.'),(319378,11,10,13,19,'And Tamar, in her grief, put dust on her head; and she put her hand on her head and went away crying loudly.'),(319379,11,10,13,20,'And her brother Absalom said to her, Has your brother Amnon been with you? but now, let there be an end to your crying, my sister: he is your brother, do not take this thing to heart. So Tamar went on living uncomforted in her brother\'s house.'),(319380,11,10,13,21,'But when King David had news of all these things he was very angry; but he did not make trouble for Amnon his son, for he was dear to David, being his oldest son.'),(319381,11,10,13,22,'But Absalom said nothing to his brother Amnon, good or bad: for he was full of hate for him, because he had taken his sister Tamar by force.'),(319382,11,10,13,23,'Now after two full years, Absalom had men cutting the wool of his sheep in Baal-hazor, which is near Ephraim: and he sent for all the king\'s sons to come to his feast.'),(319383,11,10,13,24,'And Absalom came to the king and said, See now, your servant is cutting the wool of his sheep; will the king and his servants be pleased to come?'),(319384,11,10,13,25,'And the king said to Absalom, No, my son, let us not all go, or the number will be over-great for you. And he made his request again, but he would not go, but he gave him his blessing.'),(319385,11,10,13,26,'Then Absalom said, If you will not go, then let my brother Amnon go with us. And the king said to him, Is there any reason for him to go with you?'),(319386,11,10,13,27,'But Absalom went on requesting him till he let Amnon and all the king\'s sons go with him. And Absalom made a great feast like a feast for a king.'),(319387,11,10,13,28,'Now Absalom had given orders to his servants, saying, Now take note when Amnon\'s heart is glad with wine; and when I say to you, Make an attack on Amnon, then put him to death without fear: have I not given you orders? be strong and without fear.'),(319388,11,10,13,29,'So Absalom\'s servants did to Amnon as Absalom had given them orders. Then all the king\'s sons got up, and every man got on his beast and went in flight.'),(319389,11,10,13,30,'Now while they were on their way, news was given to David that Absalom had put to death all the sons of the king and that not one of them was still living.'),(319390,11,10,13,31,'Then the king got up in great grief, stretching himself out on the earth: and all his servants were by his side, with their clothing parted.'),(319391,11,10,13,32,'And Jonadab, the son of Shimeah, David\'s brother, said, Let not my lord have the idea that all the sons of the king have been put to death; for only Amnon is dead: this has been purposed by Absalom from the day when he took his sister Tamar by force.'),(319392,11,10,13,33,'So now, let not my lord the king take this thing to heart, with the idea that all the king\'s sons are dead: for only Amnon is dead.'),(319393,11,10,13,34,'But Absalom went in flight. And the young man who kept the watch, lifting up his eyes, saw that a great band of people was coming down the slope by the way of the Horons; and the watchman came and gave word to the king, saying, I saw men coming down by the way of the Horons, from the hillside.'),(319394,11,10,13,35,'And Jonadab said to the king, See, the king\'s sons are coming; as your servant said, so it is.'),(319395,11,10,13,36,'And while he was talking, the king\'s sons came, with weeping and loud cries: and the king and all his servants were weeping bitterly.'),(319396,11,10,13,37,'So Absalom went in flight and came to Talmai, the son of Ammihud, the king of Geshur, where he was for three years.'),(319397,11,10,13,38,'And the king was sorrowing for his son all the time.'),(319398,11,10,13,39,'And the heart of David was wasted with desire for Absalom: for he was comforted for the death of Amnon.'),(319399,11,10,14,1,'Now it was clear to Joab, the son of Zeruiah, that the king\'s heart was turning to Absalom.'),(319400,11,10,14,2,'And Joab sent to Tekoa and got from there a wise woman, and said to her, Now make yourself seem like one given up to grief, and put on the clothing of sorrow, not using any sweet oil for your body, but looking like one who for a long time has been weeping for the dead:'),(319401,11,10,14,3,'And come to the king and say these words to him. So Joab gave her words to say.'),(319402,11,10,14,4,'And the woman of Tekoa came to the king, and falling on her face, gave him honour and said, Give me help, O king.'),(319403,11,10,14,5,'And the king said to her, What is your trouble? And her answer was, Truly I am a widow, and my husband is dead.'),(319404,11,10,14,6,'And I had two sons, and the two of them had a fight in the field, and there was no one to come between them, and one with a blow put the other to death.'),(319405,11,10,14,7,'And now all the family is turned against me, your servant, saying, Give up him who was the cause of his brother\'s death, so that we may put him to death in payment for the life of his brother, whose life he took; and we will put an end to the one who will get the heritage: so they will put out my last burning coal, and my husband will have no name or offspring on the face of the earth.'),(319406,11,10,14,8,'And the king said to the woman, Go to your house and I will give orders about this.'),(319407,11,10,14,9,'And the woman of Tekoa said to the king, My lord, O king, may the sin be on me and on my family, and may the king and the seat of his kingdom be clear of sin!'),(319408,11,10,14,10,'And the king said, If anyone says anything to you, make him come to me, and he will do you no more damage.'),(319409,11,10,14,11,'Then she said, Let the king keep in mind the Lord your God, so that he who gives punishment for blood may be kept back from further destruction and that no one may send death on my son. And he said, By the living Lord, not a hair of your son\'s head will come to the earth.'),(319410,11,10,14,12,'Then the woman said, Will the king let his servant say one word more? And he said, Say on.'),(319411,11,10,14,13,'And the woman said, Why have you had such a thought about the people of God? (for in saying these very words the king has put himself in the wrong because he has not taken back the one whom he sent far away.)'),(319412,11,10,14,14,'For death comes to us all, and we are like water drained out on the earth, which it is not possible to take up again; and God will not take away the life of the man whose purpose is that he who has been sent away may not be completely cut off from him.'),(319413,11,10,14,15,'And now it is my fear of the people which has made me come to say these words to my lord the king: and your servant said, I will put my cause before the king, and it may be that he will give effect to my request.'),(319414,11,10,14,16,'For the king will give ear, and take his servant out of the power of the man whose purpose is the destruction of me and my son together from the heritage of God.'),(319415,11,10,14,17,'Then your servant said, May the word of my lord the king give me peace! for my lord the king is as the angel of God in his hearing of good and bad: and may the Lord your God be with you!'),(319416,11,10,14,18,'Then the king said to the woman, Now give me an answer to the question I am going to put to you; keep nothing back. And the woman said, Let my lord the king say on.'),(319417,11,10,14,19,'And the king said, Is not the hand of Joab with you in all this? And the woman in answer said, By the life of your soul, my lord the king, it is not possible for anyone to go to the right hand or to the left from anything said by the king: your servant Joab gave me orders, and put all these words in my mouth:'),(319418,11,10,14,20,'This he did, hoping that the face of this business might be changed: and my lord is wise, with the wisdom of the angel of God, having knowledge of everything on earth.'),(319419,11,10,14,21,'And the king said to Joab, See now, I will do this thing: go then and Come back with the young man Absalom.'),(319420,11,10,14,22,'Then Joab, falling down on his face on the earth, gave the king honour and blessing; and Joab said, Today it is clear to your servant that I have grace in your eyes, my lord king, because the king has given effect to the request of his servant.'),(319421,11,10,14,23,'So Joab got up and went to Geshur and came back again to Jerusalem with Absalom.'),(319422,11,10,14,24,'And the king said, Let him go to his house, but let him not see my face. So Absalom went back to his house and did not see the face of the king.'),(319423,11,10,14,25,'Now in all Israel there was no one so greatly to be praised for his beautiful form as Absalom: from his feet to the crown of his head he was completely beautiful.'),(319424,11,10,14,26,'And when he had his hair cut, (which he did at the end of every year, because of the weight of his hair;) the weight of the hair was two hundred shekels by the king\'s weight.'),(319425,11,10,14,27,'And Absalom was the father of three sons and of one daughter named Tamar, who was very beautiful.'),(319426,11,10,14,28,'For two full years Absalom was living in Jerusalem without ever seeing the face of the king.'),(319427,11,10,14,29,'Then Absalom sent for Joab to send him to the king, but he would not come to him: and he sent again a second time, but he would not come.'),(319428,11,10,14,30,'So he said to his servants, See, Joab\'s field is near mine, and he has barley in it; go and put it on fire. And Absalom\'s servants put the field on fire.'),(319429,11,10,14,31,'Then Joab came to Absalom in his house and said to him, Why have your servants put my field on fire?'),(319430,11,10,14,32,'And Absalom\'s answer was, See, I sent to you saying, Come here, so that I may send you to the king to say, Why have I come back from Geshur? it would be better for me to be there still: let me now see the king\'s face, and if there is any sin in me, let him put me to death.'),(319431,11,10,14,33,'So Joab went to the king and said these words to him: and when the king had sent for him, Absalom came, and went down on his face on the earth before the king: and the king gave him a kiss.'),(319432,11,10,15,1,'Now after this, Absalom got for himself a carriage and horses, and fifty runners to go before him.'),(319433,11,10,15,2,'And Absalom got up early, morning after morning, and took his place at the side of the public meeting-place: and when any man had a cause which had to come to the king to be judged, then Absalom, crying out to him, said, What is your town? and he would say, Your servant is of one of the tribes of Israel.'),(319434,11,10,15,3,'And Absalom would say to him, See, your cause is true and right; but no man has been named by the king to give you a hearing.'),(319435,11,10,15,4,'And more than this, Absalom said, If only I was made judge in the land, so that every man who has any cause or question might come to me, and I would give a right decision for him!'),(319436,11,10,15,5,'And if any man came near to give him honour, he took him by the hand and gave him a kiss.'),(319437,11,10,15,6,'And this Absalom did to everyone in Israel who came to the king to have his cause judged: so Absalom, like a thief, took away the hearts of the men of Israel.'),(319438,11,10,15,7,'Now at the end of four years, Absalom said to the king, Let me go to Hebron and give effect to the oath which I made to the Lord:'),(319439,11,10,15,8,'For while I was living in Geshur in Aram, your servant made an oath, saying, If ever the Lord lets me come back to Jerusalem, I will give him worship in Hebron.'),(319440,11,10,15,9,'And the king said to him, Go in peace. So he got up and went to Hebron.'),(319441,11,10,15,10,'But Absalom at the same time sent watchers through all the tribes of Israel to say, At the sound of the horn you are to say, Absalom is king in Hebron.'),(319442,11,10,15,11,'And with Absalom, at his request, went two hundred men from Jerusalem, who were completely unconscious of his designs.'),(319443,11,10,15,12,'And Absalom sent for Ahithophel the Gilonite, one of David\'s helpers, from Giloh his town, while he was making the offerings. And the design against David became strong, for more and more people were joined to Absalom.'),(319444,11,10,15,13,'And one came to David and said, The hearts of the men of Israel have gone after Absalom.'),(319445,11,10,15,14,'And David said to all his servants who were with him at Jerusalem, Come, let us go in flight, or not one of us will be safe from Absalom: let us go without loss of time, or he will overtake us quickly and send evil on us, and put the town to the sword.'),(319446,11,10,15,15,'And the king\'s servants said to the king, See, your servants are ready to do whatever the king says is to be done.'),(319447,11,10,15,16,'So the king went out, taking with him all the people of his house, but for ten of his women, who were to take care of the house.'),(319448,11,10,15,17,'And the king went out, and all his servants went after him, and made a stop at the Far House.'),(319449,11,10,15,18,'And all the people went on by his side; and all the Cherethites and all the Pelethites and all the men of Ittai of Gath, six hundred men who came after him from Gath, went on before the king.'),(319450,11,10,15,19,'Then the king said to Ittai the Gittite, Why are you coming with us? go back and keep with the king: for you are a man of another country, you are far from the land of your birth.'),(319451,11,10,15,20,'It was only yesterday you came to us; why then am I to make you go up and down with us? for I have to go where I may; go back then, and take your countrymen with you, and may the Lord\'s mercy and good faith be with you.'),(319452,11,10,15,21,'And Ittai the Gittite in answer said, By the living Lord, and by the life of my lord the king, in whatever place my lord the king may be, for life or death, there will your servant be.'),(319453,11,10,15,22,'And David said to Ittai, Go forward, then. And Ittai the Gittite went on, with all his men and all the little ones he had with him.'),(319454,11,10,15,23,'And there was great weeping in all the country when all the people went through; and the king himself was waiting in the Kidron valley and all the people went by him in the direction of the olive-tree on the edge of the waste land.'),(319455,11,10,15,24,'Then Zadok came, and Abiathar, and with them the ark of God\'s agreement: and they put down the ark of God, till all the people from the town had gone by.'),(319456,11,10,15,25,'And the king said to Zadok, Take the ark of God back into the town: if I have grace in the eyes of the Lord, he will let me come back and see it and his House again:'),(319457,11,10,15,26,'But if he says, I have no delight in you: then, here I am; let him do to me what seems good to him.'),(319458,11,10,15,27,'The king said further to Zadok the priest, See, you and Abiathar are to go back to the town in peace, with your two sons, Ahimaaz, your son, and Jonathan, the son of Abiathar.'),(319459,11,10,15,28,'See, I will be waiting at the way across the river, in the waste land, till I get news from you.'),(319460,11,10,15,29,'So Zadok and Abiathar took the ark of God back to Jerusalem, and did not go away from there.'),(319461,11,10,15,30,'And David went up the slopes of the Mount of Olives weeping all the way, with his head covered and no shoes on his feet: and all the people who were with him, covering their heads, went up weeping.'),(319462,11,10,15,31,'And word came to David, saying, Ahithophel is among those who are joined to Absalom. And David said, O Lord, let the wisdom of Ahithophel be made foolish.'),(319463,11,10,15,32,'Now when David had come to the top of the slope, where they gave worship to God, Hushai the Archite came to him in great grief with dust on his head:'),(319464,11,10,15,33,'David said to him, If you go on with me, you will be a trouble to me:'),(319465,11,10,15,34,'But if you go back to the town and say to Absalom, I will be your servant, O king; as in the past I have been your father\'s servant, so now I will be yours: then you will be able to keep Ahithophel\'s designs against me from being put into effect.'),(319466,11,10,15,35,'And have you not there Zadok and Abiathar the priests? so whatever comes to your ears from the king\'s house, give word of it to Zadok and Abiathar the priests.'),(319467,11,10,15,36,'See, they have with them their two sons, Ahimaaz, Zadok\'s son, and Jonathan, the son of Abiathar; by them you may send word to me of everything which comes to your ears.'),(319468,11,10,15,37,'So Hushai, David\'s friend, went into the town, and Absalom came to Jerusalem.'),(319469,11,10,16,1,'And when David had gone a little way past the top of the slope, Ziba, the servant of Mephibosheth, came to him, with two asses on which were two hundred cakes of bread and a hundred stems of dry grapes and a hundred summer fruits and a skin of wine.'),(319470,11,10,16,2,'And David said to Ziba, What is your reason for this? And Ziba said, The asses are for the use of the king\'s people, and the bread and the fruit are food for the young men; and the wine is for drink for those who are overcome by weariness in the waste land.'),(319471,11,10,16,3,'And the king said, And where is your master\'s son? And Ziba said, He is still at Jerusalem: for he said, Today Israel will give back to me the kingdom of my father.'),(319472,11,10,16,4,'Then the king said to Ziba, Truly everything which was Mephibosheth\'s is yours. And Ziba said, I give honour to my lord, may I have grace in your eyes, my lord, O king!'),(319473,11,10,16,5,'And when King David came to Bahurim, a man of Saul\'s family named Shimei, the son of Gera, came out from there, calling curses after him.'),(319474,11,10,16,6,'And he sent stones at David and at all the king\'s servants and at all the people and at all the men of war by his side, on the right hand and on the left.'),(319475,11,10,16,7,'And Shimei said, with curses, Be gone, be gone, you man of blood, you good-for-nothing:'),(319476,11,10,16,8,'The Lord has sent punishment on you for all the blood of the family of Saul, whose kingdom you have taken; and the Lord has given the kingdom to Absalom, your son: now you yourself are taken in your evil, because you are a man of blood.'),(319477,11,10,16,9,'Then Abishai, the son of Zeruiah, said to the king, Is this dead dog to go on cursing my lord the king? let me go over and take off his head.'),(319478,11,10,16,10,'And the king said, What have I to do with you, you sons of Zeruiah? Let him go on cursing, for the Lord has said, Put a curse on David, and who then may say, Why have you done so?'),(319479,11,10,16,11,'And David said to Abishai and to all his servants, You see how my son, the offspring of my body, has made designs against my life: how much more then may this Benjamite do so? Let him be, and let him go on cursing; for the Lord has given him orders.'),(319480,11,10,16,12,'It may be that the Lord will take note of my wrongs, and give me back good in answer to his cursing of me today.'),(319481,11,10,16,13,'So David and his men went on their way: and Shimei went by the hillside parallel with them, cursing and sending stones and dust at him.'),(319482,11,10,16,14,'And the king and his people came tired to Jordan, and took their rest there.'),(319483,11,10,16,15,'And Absalom and the men of Israel came to Jerusalem, and Ahithophel was with him.'),(319484,11,10,16,16,'Then Hushai the Archite, David\'s friend, came to Absalom and said, Long life to the king, long life to the king!'),(319485,11,10,16,17,'And Absalom said, Is this your love for your friend? why did you not go with your friend?'),(319486,11,10,16,18,'And Hushai said to Absalom, Not so; I am for that man whom the Lord and this people and all the men of Israel have taken as king, and I will take my place with him.'),(319487,11,10,16,19,'And more than this! where is my place as a servant? is it not before his son? as I have been your father\'s servant, so will I be yours.'),(319488,11,10,16,20,'Then Absalom said to Ahithophel, Give your opinion now, what are we to do?'),(319489,11,10,16,21,'And Ahithophel said to Absalom, Go in to your father\'s women who are here looking after his house; then all Israel will have the news that you are hated by your father, and the hands of your supporters will be strong.'),(319490,11,10,16,22,'So they put up the tent for Absalom on the top of the house, and Absalom went in to his father\'s women before the eyes of all Israel.'),(319491,11,10,16,23,'In those days the opinions of Ahithophel were valued as highly as if through him a man might get direction from God; so were they valued by David as much as by Absalom.'),(319492,11,10,17,1,'Then Ahithophel said to Absalom, Let me take out twelve thousand men and this very night I will go after David:'),(319493,11,10,17,2,'And I will come up with him when he is tired and feeble, and make him full of fear: and all the people with him will go in flight; and I will make an attack on the king only:'),(319494,11,10,17,3,'And I will make all the people come back to you as a bride comes back to her husband: it is the life of only one man you are going after; so all the people will be at peace.'),(319495,11,10,17,4,'And the saying was pleasing to Absalom and to the responsible men of Israel.'),(319496,11,10,17,5,'Then Absalom said, Now send for Hushai the Archite, and let us give ear to what he has to say.'),(319497,11,10,17,6,'And when Hushai came, Absalom said to him, This is what Ahithophel has said: are we to do as he says? if not, what is your suggestion?'),(319498,11,10,17,7,'And Hushai said to Absalom, Ahithophel\'s idea is not a good one at this time.'),(319499,11,10,17,8,'Hushai said further, You have knowledge of your father and his men, that they are men of war, and that their feelings are bitter, like those of a bear in the field whose young ones have been taken from her: and your father is a man of war, and will not take his night\'s rest with the people;'),(319500,11,10,17,9,'But he will certainly have taken cover now in some hole or secret place; and if some of our people, at the first attack, are overcome, then any hearing of it will say, There is destruction among the people who are on Absalom\'s side.'),(319501,11,10,17,10,'Then even the strongest, whose heart is like the heart of a lion, will become like water; for all Israel is conscious that your father is a man of war, and those who are with him are strong and without fear.'),(319502,11,10,17,11,'But my suggestion is that all Israel, from Dan as far as Beer-sheba, comes together to you, a great army like the sands of the sea in number; and that you yourself go out among them.'),(319503,11,10,17,12,'Then we will come on him in some place, wherever he may be, falling on him as the dew comes on the earth: and of him and all the men who are with him not one will get away with his life.'),(319504,11,10,17,13,'And if he has gone into some town, then let all Israel take strong cords to that town, and we will have it pulled into the valley, till not one small stone is to be seen there.'),(319505,11,10,17,14,'Then Absalom and all the men of Israel said, Hushai\'s suggestion is better than that of Ahithophel. For it was the purpose of the Lord to make the wise designs of Ahithophel without effect, so that the Lord might send evil on Absalom.'),(319506,11,10,17,15,'Then Hushai said to Zadok and Abiathar, the priests, This is the suggestion made by Ahithophel to Absalom and the responsible men of Israel, and this is what I said to them.'),(319507,11,10,17,16,'So now send the news quickly to David, and say, Do not take your night\'s rest by the way across the river to the waste land, but be certain to go over; or the king and all the people with him will come to destruction.'),(319508,11,10,17,17,'Now Jonathan and Ahimaaz were waiting by En-rogel; and a servant-girl went from time to time and gave them news and they went with the news to King David, for it was not wise for them to let themselves be seen coming into the town.'),(319509,11,10,17,18,'But a boy saw them, and gave word of it to Absalom: so the two of them went away quickly, and came to the house of a man in Bahurim who had a water-hole in his garden, and they went down into it.'),(319510,11,10,17,19,'And a woman put a cover over the hole, and put crushed grain on top of it, and no one had any knowledge of it.'),(319511,11,10,17,20,'And Absalom\'s servants came to the woman at the house and said, Where are Ahimaaz and Jonathan? And the woman said to them, They have gone from here to the stream. And after searching for them, and seeing nothing of them, they went back to Jerusalem.'),(319512,11,10,17,21,'Then after the servants had gone away, they came up out of the water-hole and went to give King David the news; and they said, Get up and go quickly over the water, for such and such are Ahithophel\'s designs against you.'),(319513,11,10,17,22,'So David and all the people who were with him went up over Jordan: when dawn came, every one of them had gone over Jordan.'),(319514,11,10,17,23,'Now when Ahithophel saw that his suggestion was not acted on, he got his ass ready, and went back to his house, to the town where he came from, and having put his house in order, he put himself to death by hanging; so he came to his end and was put in the resting-place of his father.'),(319515,11,10,17,24,'And David came to Mahanaim. And Absalom, with all the men of Israel, went over Jordan.'),(319516,11,10,17,25,'And Absalom put Amasa at the head of the army in place of Joab. Now Amasa was the son of a man named Ithra the Ishmaelite, who had been the lover of Abigail, the daughter of Jesse, sister of Zeruiah, Joab\'s mother.'),(319517,11,10,17,26,'And Israel and Absalom put up their tents in the land of Gilead.'),(319518,11,10,17,27,'Now when David had come to Mahanaim, Shobi, the son of Nahash of Rabbah, the Ammonite, and Machir, the son of Ammiel of Lo-debar, and Barzillai the Gileadite of Rogelim,'),(319519,11,10,17,28,'Came with beds and basins and pots, and grain and meal, and all sorts of dry foods,'),(319520,11,10,17,29,'And honey and butter and sheep and milk-cheeses, for David and his people: for they said, This people is in the waste land, needing food and drink and rest.'),(319521,11,10,18,1,'And David had the people who were with him numbered, and he put over them captains of thousands and captains of hundreds.'),(319522,11,10,18,2,'And David sent the people out, a third of them under the orders of Joab, and a third under the orders of Abishai, son of Zeruiah, Joab\'s brother, and a third under Ittai the Gittite. And the king said to the people, And I myself will certainly go out with you.'),(319523,11,10,18,3,'But the people said, It is better for you not to go out: for if we are put to flight, they will not give a thought to us, and if death overtakes half of us, it will be nothing to them: but you are of more value than ten thousand of us: so it is better for you to be ready to come to our help from this town.'),(319524,11,10,18,4,'And the king said to them, I will do whatever seems best to you. So the king took his place by the door of the town, and all the people went out by hundreds and by thousands.'),(319525,11,10,18,5,'And the king gave orders to Joab and Abishai and Ittai, saying, Because of me, be gentle to the young man Absalom. And this order about Absalom was given in the hearing of all the people.'),(319526,11,10,18,6,'So the people went out into the field against Israel, and the fight took place in the woods of Ephraim.'),(319527,11,10,18,7,'And the people of Israel were overcome there by the servants of David, and there was a great destruction that day, and twenty thousand men were put to the sword.'),(319528,11,10,18,8,'And the fighting went on over all the face of the country: and the woods were responsible for more deaths than the sword.'),(319529,11,10,18,9,'And Absalom came across some of David\'s men. And Absalom was seated on his mule, and the mule went under the thick branches of a great tree, and his head became fixed in the tree and he was lifted up between earth and heaven, and the beast under him went on.'),(319530,11,10,18,10,'And a certain man saw it and said to Joab, I saw Absalom hanging in a tree.'),(319531,11,10,18,11,'And Joab said to the man who had given him the news, If you saw this, why did you not put your sword through him, and I would have given you ten bits of silver and a band for your robe?'),(319532,11,10,18,12,'And the man said to Joab, Even if you gave me a thousand bits of silver, I would not put out my hand against the king\'s son: for in our hearing the king gave orders to you and Abishai and Ittai, saying, Take care that the young man Absalom is not touched.'),(319533,11,10,18,13,'And if I had falsely put him to death (and nothing may be kept secret from the king), you would have had nothing to do with me.'),(319534,11,10,18,14,'Then Joab said, I would have made it safe for you. And he took three spears in his hand, and put them through Absalom\'s heart, while he was still living, in the branches of the tree.'),(319535,11,10,18,15,'And ten young men, servants of Joab, came round Absalom and put an end to him.'),(319536,11,10,18,16,'And Joab had the horn sounded, and the people came back from going after Israel, for Joab kept them back.'),(319537,11,10,18,17,'And they took Absalom\'s body and put it into a great hole in the wood, and put a great mass of stones over it: and every man of Israel went in flight to his tent.'),(319538,11,10,18,18,'Now Absalom, before his death, had put up for himself a pillar in the king\'s valley, naming it after himself; for he said, I have no son to keep my name in memory: and to this day it is named Absalom\'s pillar.'),(319539,11,10,18,19,'Then Ahimaaz, the son of Zadok, said, Let me go and give the king news of how the Lord has done right in his cause against those who took up arms against him.'),(319540,11,10,18,20,'And Joab said, You will take no news today; another day you may give him the news, but you will take no news today, because the king\'s son is dead.'),(319541,11,10,18,21,'Then Joab said to the Cushite, Go and give the king word of what you have seen. And the Cushite, making a sign of respect to Joab, went off running.'),(319542,11,10,18,22,'Then Ahimaaz, the son of Zadok, said to Joab again, Whatever may come of it, let me go after the Cushite. And Joab said, Why have you a desire to go, my son, seeing that you will get no reward for your news?'),(319543,11,10,18,23,'Whatever may come of it, he said, I will go. Then he said to him, Go. So Ahimaaz went running by the lowland road and overtook the Cushite.'),(319544,11,10,18,24,'Now David was seated between the two town doors; and the watchman went up to the roof of the doorways, on the wall, and, lifting up his eyes, saw a man running by himself.'),(319545,11,10,18,25,'And the watchman gave news of it to the king. And the king said, If he is coming by himself, then he has news. And the man was travelling quickly, and came near.'),(319546,11,10,18,26,'Then the watchman saw another man running: and crying out in the direction of the door he said, Here is another man running by himself. And the king said, He, like the other, comes with news.'),(319547,11,10,18,27,'And the watchman said, It seems to me that the running of the first is like the running of Ahimaaz, the son of Zadok. And the king said, He is a good man, and his news will be good.'),(319548,11,10,18,28,'And Ahimaaz, crying out to the king, said, It is well. And falling down before the king, with his face to the earth, he said, May the Lord your God be praised, who has given up the men who took up arms against my lord the king!'),(319549,11,10,18,29,'And the king said, Is it well with the young man Absalom? And Ahimaaz said in answer, When Joab sent me, your servant, I saw a great outcry going on, but I had no knowledge of what it was.'),(319550,11,10,18,30,'And the king said, Get back and take your place here. So turning to one side, he took his place there.'),(319551,11,10,18,31,'And then the Cushite came and said, I have news for my lord the king: today the Lord has done right in your cause against all those who took up arms against you.'),(319552,11,10,18,32,'And the king said to the Cushite, Is the young man Absalom safe? And the Cushite said in answer, May all the king\'s haters and those who do evil against the king, be as that young man is!'),(319553,11,10,18,33,'Then the king was much moved, and went up into the room over the door, weeping, and saying, O my son Absalom, my son, my son Absalom! if only my life might have been given for yours, O Absalom, my son, my son!'),(319554,11,10,19,1,'And word was given to Joab that the king was weeping and sorrowing for Absalom.'),(319555,11,10,19,2,'And the salvation of that day was changed to sorrow for all the people: for it was said to the people, The king is in bitter grief for his son.'),(319556,11,10,19,3,'And the people made their way back to the town quietly and secretly, as those who are shamed go secretly when they go in flight from the war.'),(319557,11,10,19,4,'But the king, covering his face, gave a great cry, O my son Absalom, O Absalom, my son, my son!'),(319558,11,10,19,5,'And Joab came into the house to the king and said, Today you have put to shame the faces of all your servants who even now have kept you and your sons and your daughters and your wives and all your women safe from death;'),(319559,11,10,19,6,'For your haters, it seems, are dear to you, and your friends are hated. For you have made it clear that captains and servants are nothing to you: and now I see that if Absalom was living and we had all been dead today, it would have been right in your eyes.'),(319560,11,10,19,7,'So get up now, and go out and say some kind words to your servants; for, by the Lord, I give you my oath, that if you do not go out, not one of them will keep with you tonight; and that will be worse for you than all the evil which has overtaken you from your earliest years.'),(319561,11,10,19,8,'Then the king got up and took his seat near the town-door. And word was given to all the people that the king was in the public place: and all the people came before the king. Now all the men of Israel had gone back in flight to their tents.'),(319562,11,10,19,9,'And through all the tribes of Israel the people were having arguments, saying, The king made us safe from the hands of those who were against us and made us free from the hands of the Philistines; and now he has gone in flight from the land, because of Absalom.'),(319563,11,10,19,10,'And Absalom, whom we made a ruler over us, is dead in the fight. So now why do you say nothing about getting the king back? And word of what all Israel was saying came to the king.'),(319564,11,10,19,11,'And King David sent word to Zadok and Abiathar, the priests, Say to the responsible men of Judah, Why are you the last to take steps to get the king back to his house?'),(319565,11,10,19,12,'You are my brothers, my bone and my flesh; why are you the last to get the king back again?'),(319566,11,10,19,13,'And say to Amasa, Are you not my bone and my flesh? May God\'s punishment be on me, if I do not make you chief of the army before me at all times in place of Joab!'),(319567,11,10,19,14,'And the hearts of the men of Judah were moved like one man; so that they sent to the king, saying, Come back, with all your servants.'),(319568,11,10,19,15,'So the king came back, and came as far as Jordan. And Judah came to Gilgal, meeting the king there, to take him back with them over Jordan.'),(319569,11,10,19,16,'And Shimei, the son of Gera, the Benjamite from Bahurim, got up quickly and went down with the men of Judah for the purpose of meeting King David;'),(319570,11,10,19,17,'And with him a thousand men of Benjamin, and Ziba, the servant of Saul, with his fifteen sons and twenty servants, came rushing to Jordan before the king,'),(319571,11,10,19,18,'And kept going across the river to take the people of the king\'s house over, and to do whatever was desired by the king. And Shimei, the son of Gera, went down on his face in the dust before the king, when he was about to go over Jordan,'),(319572,11,10,19,19,'And said to him, Let me not be judged as a sinner in your eyes, O my lord, and do not keep in mind the wrong I did on the day when my lord the king went out of Jerusalem, or take it to heart.'),(319573,11,10,19,20,'For your servant is conscious of his sin: and so, as you see, I have come today, the first of all the sons of Joseph, for the purpose of meeting my lord the king.'),(319574,11,10,19,21,'But Abishai, the son of Zeruiah, said, Is not death the right fate for Shimei, because he has been cursing the one marked by the holy oil?'),(319575,11,10,19,22,'And David said, What have I to do with you, you sons of Zeruiah, that you put yourselves against me today? is it right for any man in Israel to be put to death today? for I am certain today that I am king in Israel.'),(319576,11,10,19,23,'So the king said to Shimei, You will not be put to death. And the king gave him his oath.'),(319577,11,10,19,24,'And Mephibosheth, the son of Saul\'s son, came down for the purpose of meeting the king; his feet had not been cared for or his hair cut or his clothing washed from the day when the king went away till the day when he came back in peace.'),(319578,11,10,19,25,'Now when he had come from Jerusalem to see the king, the king said to him, Why did you not come with me, Mephibosheth?'),(319579,11,10,19,26,'And he said in answer, Because of the deceit of my servant, my lord king: for I, your servant, said to him, You are to make ready an ass and on it I will go with the king, for your servant has not the use of his feet.'),(319580,11,10,19,27,'He has given you a false account of me: but my lord the king is like the angel of God: do then whatever seems good to you.'),(319581,11,10,19,28,'For all my father\'s family were only dead men before my lord the king: and still you put your servant among those whose place is at the king\'s table. What right then have I to say anything more to the king?'),(319582,11,10,19,29,'And the king said, Say nothing more about these things. I say, Let there be a division of the land between Ziba and you.'),(319583,11,10,19,30,'And Mephibosheth said, Let him take it all, now that my lord the king has come back to his house in peace!'),(319584,11,10,19,31,'And Barzillai the Gileadite came down from Rogelim; and he went on as far as Jordan with the king to take him across Jordan.'),(319585,11,10,19,32,'Now Barzillai was a very old man, as much as eighty years old: and he had given the king everything he had need of, while he was at Mahanaim, for he was a very great man.'),(319586,11,10,19,33,'And the king said to Barzillai, Come over with me, and I will take care of you in Jerusalem.'),(319587,11,10,19,34,'And Barzillai said to the king, How much of my life is still before me, for me to go up to Jerusalem with the king?'),(319588,11,10,19,35,'I am now eighty years old: good and bad are the same to me; have meat and drink any taste for me now? am I able to take pleasure in the voices of men or women in song? why then am I to be a trouble to my lord the king?'),(319589,11,10,19,36,'Your servant\'s desire was only to take the king over Jordan; why is the king to give me such a reward?'),(319590,11,10,19,37,'Let your servant now go back again, so that when death comes to me, it may be in my town and by the resting-place of my father and mother. But here is your servant Chimham: let him go with my lord the king, and do for him what seems good to you.'),(319591,11,10,19,38,'And the king said in answer, Let Chimham go over with me, and I will do for him whatever seems good to you: and whatever your desire is, I will do it for you.'),(319592,11,10,19,39,'Then all the people went over Jordan, and the king went over: and the king gave Barzillai a kiss, with his blessing; and he went back to his place.'),(319593,11,10,19,40,'So the king went over to Gilgal, and Chimham went with him: and all the people of Judah, as well as half the people of Israel, took the king on his way.'),(319594,11,10,19,41,'Then the men of Israel came to the king and said, Why have our countrymen of Judah taken you away in secret and come over Jordan with the king and all his family, because all his people are David\'s men?'),(319595,11,10,19,42,'And all the men of Judah gave this answer to the men of Israel, Because the king is our near relation: why then are you angry about this? have we taken any of the king\'s food, or has he given us any offering?'),(319596,11,10,19,43,'And in answer to the men of Judah, the men of Israel said, We have ten parts in the king, and we are the first in order of birth: why did you make nothing of us? and were we not the first to make suggestions for getting the king back? And the words of the men of Judah were more violent than the words of the men of Israel.'),(319597,11,10,20,1,'Now by chance there was present a good-for-nothing person named Sheba, the son of Bichri, a Benjamite: and he, sounding the horn, said, We have no part in David, or any interest in the son of Jesse: let every man go to his tent, O Israel.'),(319598,11,10,20,2,'So all the men of Israel, turning away from David, went after Sheba, the son of Bichri: but the men of Judah were true to their king, going with him from Jordan as far as Jerusalem.'),(319599,11,10,20,3,'And David came to his house at Jerusalem: and the king took the ten women to whom he had given the care of the house, and had them shut up, and gave them the necessaries of life, but did not go near them. So they were shut up till the day of their death, living as widows.'),(319600,11,10,20,4,'Then the king said to Amasa, Get all the men of Judah together, and in three days be here yourself.'),(319601,11,10,20,5,'So Amasa went to get all the men of Judah together, but he took longer than the time David had given him.'),(319602,11,10,20,6,'And David said to Abishai, Sheba, the son of Bichri, will do us more damage than Absalom did; so take some of your lord\'s servants and go after him, before he makes himself safe in the walled towns, and gets away before our eyes.'),(319603,11,10,20,7,'So there went after Abishai, Joab and the Cherethites and the Pelethites and all the fighting-men; they went out of Jerusalem to overtake Sheba, the son of Bichri.'),(319604,11,10,20,8,'When they were at the great stone which is in Gibeon, Amasa came face to face with them. Now Joab had on his war-dress, and round him a band from which his sword was hanging in its cover; and while he was walking, it came out, falling to the earth.'),(319605,11,10,20,9,'And Joab said to Amasa, Is it well, my brother? And with his right hand he took him by the hair of his chin to give him a kiss.'),(319606,11,10,20,10,'But Amasa did not see danger from the sword which was now in Joab\'s left hand, and Joab put it through his stomach so that his inside came out on to the earth, and he did not give him another blow. So Joab and his brother Abishai went on after Sheba, the son of Bichri.'),(319607,11,10,20,11,'And one of Joab\'s young men, taking his place at Amasa\'s side, said, Whoever is for Joab and for David, let him go after Joab!'),(319608,11,10,20,12,'And Amasa was stretched out in a pool of blood in the middle of the highway. And when the man saw that all the people were stopping, he took Amasa out of the highway and put him in a field, with a cloth over him, when he saw that everyone who went by came to a stop.'),(319609,11,10,20,13,'When he had been taken off the road, all the people went on after Joab in search of Sheba, the son of Bichri.'),(319610,11,10,20,14,'And Sheba went through all the tribes of Israel, to Abel of Beth-maacah; and all the Bichrites came together and went in after him.'),(319611,11,10,20,15,'And Joab and his men got him shut up in Abel of Beth-maacah, and put up an earthwork against the town: and all Joab\'s men did their best to get the wall broken down.'),(319612,11,10,20,16,'Then a wise woman got up on the wall, and crying out from the town, said, Give ear, give ear; say now to Joab, Come near, so that I may have talk with you.'),(319613,11,10,20,17,'And he came near, and the woman said, Are you Joab? And he said in answer, I am. Then she said, Give ear to your servant\'s words. And he said, I am giving ear.'),(319614,11,10,20,18,'Then she said, In the old days, there was a saying, Let them put the question in Abel and in Dan, saying, Has what was ordered by men of good faith in Israel ever come to an end?'),(319615,11,10,20,19,'Your purpose is the destruction of a mother-town in Israel: why would you put an end to the heritage of the Lord?'),(319616,11,10,20,20,'And Joab, answering her, said, Far, far be it from me to be a cause of death or destruction;'),(319617,11,10,20,21,'Not so: but a man of the hill-country of Ephraim, Sheba, son of Bichri, by name, has taken up arms against the king, against David: give up this man only, and I will go away from the town. And the woman said to Joab, His head will be dropped over the wall to you.'),(319618,11,10,20,22,'Then the woman in her wisdom had talk with all the town. And they had Sheba\'s head cut off and sent out to Joab. And he had the horn sounded, and sent them all away from the town, every man to his tent. And Joab went back to Jerusalem to the king.'),(319619,11,10,20,23,'Now Joab was over all the army; and Benaiah, the son of Jehoiada, was at the head of the Cherethites and the Pelethites;'),(319620,11,10,20,24,'And Adoram was overseer of the forced work; and Jehoshaphat, the son of Ahilud, was the recorder;'),(319621,11,10,20,25,'And Sheva was the scribe, and Zadok and Abiathar were priests;'),(319622,11,10,20,26,'And in addition, Ira the Jairite was a priest to David.'),(319623,11,10,21,1,'In the days of David they were short of food for three years, year after year; and David went before the Lord for directions. And the Lord said, On Saul and on his family there is blood, because he put the Gibeonites to death.'),(319624,11,10,21,2,'Then the king sent for the Gibeonites; (now the Gibeonites were not of the children of Israel, but were the last of the Amorites, to whom the children of Israel had given an oath; but Saul, in his passion for the children of Israel and Judah, had made an attempt on their lives:)'),(319625,11,10,21,3,'So David said to the Gibeonites, What may I do for you? how am I to make up to you for your wrongs, so that you may give a blessing to the heritage of the Lord?'),(319626,11,10,21,4,'And the Gibeonites said to him, It is not a question of silver and gold between us and Saul or his family; and it is not in our power to put to death any man in Israel. And he said, Say, then, what am I to do for you?'),(319627,11,10,21,5,'And they said to the king, As for the man by whom we were wasted, and who made designs against us to have us completely cut off from the land of Israel,'),(319628,11,10,21,6,'Let seven men of his family be given up to us and we will put an end to them by hanging them before the Lord in Gibeon, on the hill of the Lord. And the king said, I will give them.'),(319629,11,10,21,7,'But the king did not give up Mephibosheth, the son of Saul\'s son Jonathan, because of the Lord\'s oath made between David and Jonathan, the son of Saul.'),(319630,11,10,21,8,'But the king took Armoni and Mephibosheth, the two sons of Saul to whom Rizpah, the daughter of Aiah, had given birth; and the five sons of Saul\'s daughter Merab, whose father was Adriel, the son of Barzillai the Meholathite:'),(319631,11,10,21,9,'And he gave them up to the Gibeonites, and they put them to death, hanging them on the mountain before the Lord; all seven came to their end together in the first days of the grain-cutting, at the start of the cutting of the barley.'),(319632,11,10,21,10,'And Rizpah, the daughter of Aiah, took haircloth, placing it on the rock as a bed for herself, from the start of the grain-cutting till rain came down on them from heaven; and she did not let the birds of the air come near them by day, or the beasts of the field by night.'),(319633,11,10,21,11,'And news was given to David of what Rizpah, the daughter of Aiah, one of Saul\'s wives, had done.'),(319634,11,10,21,12,'And David went and took the bones of Saul and his son Jonathan from the men of Jabesh-gilead, who had taken them away secretly from the public place of Beth-shan, where the Philistines had put them, hanging up the bodies there on the day when they put Saul to death in Gilboa:'),(319635,11,10,21,13,'And he took the bones of Saul and his son Jonathan from that place; and they got together the bones of those who had been put to death by hanging.'),(319636,11,10,21,14,'And they put them with the bones of Saul and his son Jonathan in the resting-place of Kish, his father, in Zela in the country of Benjamin; they did all the king had given them orders to do. And after that, God gave ear to their prayers for the land.'),(319637,11,10,21,15,'And the Philistines went to war again with Israel; and David went down with his people, and while they were at Gob they had a fight with the Philistines:'),(319638,11,10,21,16,'And there came against David one of the offspring of the Rephaim, whose spear was three hundred shekels of brass in weight, and having a new sword, he made an attempt to put David to death.'),(319639,11,10,21,17,'But Abishai, the son of Zeruiah, came to his help, and, turning on the Philistine, gave him his death-blow. Then David\'s men took an oath, and said, Never again are you to go out with us to the fight, so that you may not put out the light of Israel.'),(319640,11,10,21,18,'Now after this there was war with the Philistines again at Gob, and Sibbecai the Hushathite put to death Saph, one of the offspring of the Rephaim.'),(319641,11,10,21,19,'And again there was war with the Philistines at Gob, and Elhanan, the son of Jair the Beth-lehemite, put to death Goliath the Gittite, the stem of whose spear was like a cloth-worker\'s rod.'),(319642,11,10,21,20,'And again there was war at Gath, where there was a very tall man, who had twenty-four fingers and toes, six fingers on his hands and six toes on his feet; he was one of the offspring of the Rephaim.'),(319643,11,10,21,21,'And when he was purposing to put shame on Israel, Jonathan, the son of Shimei, David\'s brother, put him to death.'),(319644,11,10,21,22,'These four were of the offspring of the Rephaim in Gath; and they came to their end by the hands of David and his servants.'),(319645,11,10,22,1,'And David made a song to the Lord in these words, on the day when the Lord made him free from the hands of all his haters, and from the hand of Saul:'),(319646,11,10,22,2,'And he said, The Lord is my Rock, my walled town, and my saviour, even mine;'),(319647,11,10,22,3,'My God, my Rock, in him will I put my faith; my breastplate, and the horn of my salvation, my high tower, and my safe place; my saviour, who keeps me safe from the violent man.'),(319648,11,10,22,4,'I will send up my cry to the Lord, who is to be praised; so will I be made safe from those who are against me.'),(319649,11,10,22,5,'For the waves of death came round me, and the seas of evil put me in fear;'),(319650,11,10,22,6,'The cords of hell were round me: the nets of death came on me.'),(319651,11,10,22,7,'In my trouble my voice went up to the Lord, and my cry to my God: my voice came to his hearing in his holy Temple, and my prayer came to his ears.'),(319652,11,10,22,8,'Then the earth was moved with a violent shock; the bases of heaven were moved and shaking, because he was angry.'),(319653,11,10,22,9,'There went up a smoke from his nose, and a fire of destruction from his mouth: coals were lighted by it.'),(319654,11,10,22,10,'The heavens were bent, so that he might come down; and it was dark under his feet.'),(319655,11,10,22,11,'And he went through the air, seated on a storm-cloud: going quickly on the wings of the wind.'),(319656,11,10,22,12,'And he made the dark his tent round him, a mass of waters, thick clouds of the skies.'),(319657,11,10,22,13,'Before his shining light his dark clouds went past, raining ice and coals of fire.'),(319658,11,10,22,14,'The Lord made thunder in the heavens, and the voice of the Highest was sounding out.'),(319659,11,10,22,15,'And he sent out his arrows, driving them in all directions; by his flames of fire they were troubled.'),(319660,11,10,22,16,'Then the deep beds of the sea were seen, and the bases of the world were uncovered, because of the Lord\'s wrath, because of the breath of his mouth.'),(319661,11,10,22,17,'He sent from on high, he took me, pulling me out of great waters.'),(319662,11,10,22,18,'He made me free from my strong hater, from those who were against me, because they were stronger than I.'),(319663,11,10,22,19,'They came on me in the day of my trouble: but the Lord was my support.'),(319664,11,10,22,20,'He took me out into a wide place; he was my saviour because he had delight in me.'),(319665,11,10,22,21,'The Lord gives me the reward of my righteousness, because my hands are clean before him.'),(319666,11,10,22,22,'For I have kept the ways of the Lord; I have not been turned away in sin from my God.'),(319667,11,10,22,23,'For all his decisions were before me, and I did not put away his laws from me.'),(319668,11,10,22,24,'And I was upright before him, and I kept myself from sin.'),(319669,11,10,22,25,'Because of this the Lord has given me the reward of my righteousness, because my hands are clean in his eyes.'),(319670,11,10,22,26,'On him who has mercy you will have mercy; to the upright you will be upright;'),(319671,11,10,22,27,'He who is holy will see that you are holy; but to the man whose way is not straight you will be a hard judge.'),(319672,11,10,22,28,'For you are the saviour of those who are in trouble; but your eyes are on men of pride, to make them low.'),(319673,11,10,22,29,'For you are my light, O Lord; and the Lord will make the dark bright for me.'),(319674,11,10,22,30,'By your help I have made a way through the wall which was shutting me in: by the help of my God I have gone over a wall.'),(319675,11,10,22,31,'As for God, his way is all good: the word of the Lord is tested; he is a safe cover for all those who put their faith in him.'),(319676,11,10,22,32,'For who is God but the Lord? and who is a Rock but our God?'),(319677,11,10,22,33,'God puts a strong band about me, guiding me in a straight way.'),(319678,11,10,22,34,'He makes my feet like roes\' feet, and puts me on high places.'),(319679,11,10,22,35,'He makes my hands expert in war, so that a bow of brass is bent by my arms.'),(319680,11,10,22,36,'You have given me the breastplate of your salvation, and your mercy has made me great.'),(319681,11,10,22,37,'You have made my steps wide under me, so that my feet make no slip.'),(319682,11,10,22,38,'I go after my haters and overtake them; not turning back till they are all overcome.'),(319683,11,10,22,39,'I have sent destruction on them and given them wounds, so that they are not able to get up: they are stretched under my feet.'),(319684,11,10,22,40,'For I have been armed by you with strength for the fight: you have made low under me those who came out against me.'),(319685,11,10,22,41,'By you their backs are turned in flight, so that my haters are cut off.'),(319686,11,10,22,42,'They were crying out, but there was no one to come to their help: even to the Lord, but he gave them no answer.'),(319687,11,10,22,43,'Then they were crushed as small as the dust of the earth, stamped down under my feet like the waste of the streets.'),(319688,11,10,22,44,'You have made me free from the fightings of my people; you have made me the head of the nations: a people of whom I had no knowledge will be my servants.'),(319689,11,10,22,45,'Men of other countries will, with false hearts, put themselves under my authority: from the time when my name comes to their ears, they will be ruled by me.'),(319690,11,10,22,46,'They will be wasted away, they will come out of their secret places shaking with fear.'),(319691,11,10,22,47,'The Lord is living; praise be to my Rock, and let the God of my salvation be honoured:'),(319692,11,10,22,48,'It is God who sends punishment on my haters, and puts peoples under my rule.'),(319693,11,10,22,49,'He makes me free from my haters: I am lifted up over those who come up against me: you have made me free from the violent man.'),(319694,11,10,22,50,'Because of this I will give you praise, O Lord, among the nations, and will make a song of praise to your name.'),(319695,11,10,22,51,'Great salvation does he give to his king; he has mercy on the king of his selection, David, and on his seed for ever.'),(319696,11,10,23,1,'Now these are the last words of David. David, the son of Jesse, says, the man who was lifted up on high, the man on whom the God of Jacob put the holy oil, the loved one of Israel\'s songs, says:'),(319697,11,10,23,2,'The spirit of the Lord had voice through me, his word was on my tongue.'),(319698,11,10,23,3,'The God of Israel said, the word of the Rock of Israel came to me: When an upright king is ruling over men, when he is ruling in the fear of God,'),(319699,11,10,23,4,'It is as the light of the morning, when the sun comes up, a morning without clouds; making young grass come to life from the earth.'),(319700,11,10,23,5,'For is not my house so with God? For he has made with me an eternal agreement, ordered in all things and certain: as for all my salvation and all my desire, will he not give it increase?'),(319701,11,10,23,6,'But the evil-doers, all of them, will be like thorns to be pushed away, because they may not be gripped in the hand:'),(319702,11,10,23,7,'But anyone touching them has to be armed with iron and the rod of a spear; and they will be burned with fire, every one of them.'),(319703,11,10,23,8,'These are the names of David\'s men of war: Ishbaal the Hachmonite, chief of the three; his axe was lifted up against eight hundred put to death at one time.'),(319704,11,10,23,9,'After him was Eleazar, the son of Dodai the Ahohite, one of the three great fighters, who was with David in Pas-dammim when the Philistines came together there for the fight; and when the men of Israel had gone in flight,'),(319705,11,10,23,10,'He was with David and went on fighting the Philistines till his hand became tired and stiff from gripping his sword: and that day the Lord gave a great salvation, and the people came back after him only to take the goods of the Philistines.'),(319706,11,10,23,11,'After him was Shammah, the son of Ela the Hararite. And the Philistines came together in Lehi, where there was a bit of land full of seed; and the people went in flight from the Philistines.'),(319707,11,10,23,12,'But he kept his place in the middle of the bit of land, and kept back their attack and overcame the Philistines: and the Lord gave a great salvation.'),(319708,11,10,23,13,'And three of the thirty went down at the start of the grain-cutting, and they came to David at the strong place of Adullam; and the band of Philistines had taken up their position in the valley of Rephaim.'),(319709,11,10,23,14,'And at that time David had taken cover in the strong place, and an armed force of the Philistines was in Beth-lehem.'),(319710,11,10,23,15,'And David, moved by a strong desire, said, If only someone would give me a drink of water from the water-hole of Beth-lehem, by the doorway into the town!'),(319711,11,10,23,16,'And the three men, forcing their way through the Philistine army, got water from the water-hole of Beth-lehem, by the doorway into the town, and took it back to David: but he would not take it, but, draining it out, made an offering of it to the Lord.'),(319712,11,10,23,17,'And he said, Far be it from me, O Lord, to do this; how may I take as my drink the life-blood of men who have put their lives in danger? So he would not take it. These things did the three great men of war.'),(319713,11,10,23,18,'And Abishai, the brother of Joab, the son of Zeruiah, was chief of the thirty. He put to death three hundred with his spear, and he got for himself a name among the thirty.'),(319714,11,10,23,19,'Was he not the noblest of the thirty? so he was made their captain: but he was not equal to the first three.'),(319715,11,10,23,20,'And Benaiah the son of Jehoiada, a fighting man of Kabzeel, had done great acts; he put to death the two sons of Ariel of Moab: he went down into a hole and put a lion to death in time of snow:'),(319716,11,10,23,21,'And he made an attack on an Egyptian, a tall man: and the Egyptian had a spear in his hand; but he went down to him with a stick, and pulling the spear out of the hands of the Egyptian, put him to death with that same spear.'),(319717,11,10,23,22,'These were the acts of Benaiah, the son of Jehoiada, who had a great name among the thirty men of war.'),(319718,11,10,23,23,'He was honoured over the rest of the thirty, but he was not equal to the first three. And David put him over the fighting men who kept him safe.'),(319719,11,10,23,24,'Asahel, the brother of Joab, was one of the thirty; and Elhanan, the son of Dodai, of Beth-lehem,'),(319720,11,10,23,25,'Shammah the Harodite, Elika the Harodite,'),(319721,11,10,23,26,'Helez the Paltite, Ira, the son of Ikkesh the Tekoite,'),(319722,11,10,23,27,'Abiezer the Anathothite, Sibbecai the Hushathite,'),(319723,11,10,23,28,'Zalmon the Ahohite, Maharai the Netophathite,'),(319724,11,10,23,29,'Heldai, the son of Baanah the Netophathite, Ittai, the son of Ribai of Gibeah of the children of Benjamin,'),(319725,11,10,23,30,'Benaiah the Pirathonite, Hiddai of the valleys of Gaash,'),(319726,11,10,23,31,'Abiel the Arbathite, Azmaveth of Bahurim,'),(319727,11,10,23,32,'Eliahba the Shaalbonite, Jashen the Gunite,'),(319728,11,10,23,33,'Jonathan, the son of Shammah the Hararite, Ahiam, the son of Sharar the Hararite,'),(319729,11,10,23,34,'Eliphelet, the son of Ahasbai the Maacathite, Eliam, the son of Ahithophel the Gilonite,'),(319730,11,10,23,35,'Hezrai the Carmelite, Paarai the Archite,'),(319731,11,10,23,36,'Igal, the son of Nathan of Zobah, Bani the Gadite,'),(319732,11,10,23,37,'Zelek the Ammonite, Naharai the Beerothite, who had the care of the arms of Joab, son of Zeruiah,'),(319733,11,10,23,38,'Ira the Ithrite, Gareb the Ithrite,'),(319734,11,10,23,39,'Uriah the Hittite: thirty-seven in number.'),(319735,11,10,24,1,'Again the wrath of the Lord was burning against Israel, and moving David against them, he said, Go, take the number of Israel and Judah.'),(319736,11,10,24,2,'And the king said to Joab and the captains of the army, who were with him, Go now through all the tribes of Israel, from Dan as far as Beer-sheba, and have all the people numbered, so that I may be certain of the number of the people.'),(319737,11,10,24,3,'And Joab said to the king, Whatever the number of the people, may the Lord make it a hundred times as much, and may the eyes of my lord the king see it: but why does my lord the king take pleasure in doing this thing?'),(319738,11,10,24,4,'But the king\'s order was stronger than Joab and the captains of the army. And Joab and the captains of the army went out from the king, to take the number of the children of Israel.'),(319739,11,10,24,5,'And they went over Jordan, and starting from Aroer, from the town which is in the middle of the valley, they went in the direction of the Gadites, and on to Jazer;'),(319740,11,10,24,6,'Then they came to Gilead, and to the land of the Hittites under Hermon; and they came to Dan, and from Dan they came round to Zidon,'),(319741,11,10,24,7,'And to the walled town of Tyre, and to all the towns of the Hivites and the Canaanites: and they went out to the South of Judah at Beer-sheba.'),(319742,11,10,24,8,'So after going through all the land in every direction, they came to Jerusalem at the end of nine months and twenty days.'),(319743,11,10,24,9,'And Joab gave the king the number of all the people: there were in Israel eight hundred thousand fighting men able to take up arms; and the men of Judah were five hundred thousand.'),(319744,11,10,24,10,'And after the people had been numbered, David\'s heart was troubled. And David said to the Lord, Great has been my sin in doing this; but now, O Lord, be pleased to take away the sin of your servant, for I have done very foolishly'),(319745,11,10,24,11,'And David got up in the morning; now the word of the Lord had come to the prophet Gad, David\'s seer, saying,'),(319746,11,10,24,12,'Go and say to David, The Lord says, Three things are offered to you: say which of them you will have, and I will do it to you.'),(319747,11,10,24,13,'So Gad came to David, and gave him word of this and said to him, Are there to be three years when there is not enough food in your land? or will you go in flight from your haters for three months, while they go after you? or will you have three days of violent disease in your land? take thought and say what answer I am to give to him who sent me.'),(319748,11,10,24,14,'And David said to Gad, This is a hard decision for me to make: let us come into the hands of the Lord, for great are his mercies: let me not come into the hands of men.'),(319749,11,10,24,15,'So David made selection of the disease; and the time was the days of the grain-cutting, when the disease came among the people, causing the death of seventy thousand men from Dan as far as Beer-sheba.'),(319750,11,10,24,16,'And when the hand of the angel was stretched out in the direction of Jerusalem, for its destruction, the Lord had regret for the evil, and said to the angel who was sending destruction on the people, It is enough; do no more. And the angel of the Lord was by the grain-floor of Araunah the Jebusite.'),(319751,11,10,24,17,'And when David saw the angel who was causing the destruction of the people, he said to the Lord, Truly, the sin is mine; I have done wrong: but these are only sheep; what have they done? let your hand be against me and against my family.'),(319752,11,10,24,18,'And that day Gad came to David and said to him, Go up, and put up an altar to the Lord on the grain-floor of Araunah the Jebusite.'),(319753,11,10,24,19,'So David went up, as Gad had said and as the Lord had given orders.'),(319754,11,10,24,20,'And Araunah, looking out, saw the king and his servants coming to him: and Araunah went out, and went down on his face to the earth before the king.'),(319755,11,10,24,21,'And Araunah said, Why has my lord the king come to his servant? And David said, To give you a price for your grain-floor, so that I may put up an altar to the Lord, and the disease may be stopped among the people.'),(319756,11,10,24,22,'And Araunah said to David, Let my lord the king take whatever seems right to him, and make an offering of it: see, here are the oxen for the burned offering, and the grain-cleaning instruments and the ox-yokes for wood:'),(319757,11,10,24,23,'All this does the servant of my lord the king give to the king. And Araunah said, May the Lord your God be pleased with your offering!'),(319758,11,10,24,24,'And the king said to Araunah, No, but I will give you a price for it; I will not give to the Lord my God burned offerings for which I have given nothing. So David got the grain-floor and the oxen for fifty shekels of silver.'),(319759,11,10,24,25,'And there David put up an altar to the Lord, making burned offerings and peace-offerings. So the Lord gave ear to his prayer for the land, and the disease came to an end in Israel.'),(319760,11,11,1,1,'Now King David was old and far on in years; and though they put covers over him, his body was cold.'),(319761,11,11,1,2,'So his servants said to him, Let search be made for a young virgin for my lord the king, to take care of him and be waiting on him; and you may take her in your arms, and so my lord the king will be warm.'),(319762,11,11,1,3,'So after searching through all the land of Israel for a fair young girl, they saw Abishag the Shunammite, and took her to the king.'),(319763,11,11,1,4,'Now she was very beautiful; and she took care of the king, waiting on him at all times; but the king had no connection with her.'),(319764,11,11,1,5,'Then Adonijah, the son of Haggith, lifting himself up in pride, said, I will become king; and he made ready his carriages of war and his horsemen, with fifty runners to go before him.'),(319765,11,11,1,6,'Now all his life his father had never gone against him or said to him, Why have you done so? and he was a very good-looking man, and younger than Absalom.'),(319766,11,11,1,7,'And he had talk with Joab, the son of Zeruiah, and with Abiathar the priest; and they were on his side and gave him their support.'),(319767,11,11,1,8,'But Zadok the priest, and Benaiah, the son of Jehoiada, and Nathan the prophet and Shimei and Rei, and David\'s men of war did not take the side of Adonijah.'),(319768,11,11,1,9,'Then Adonijah put to death sheep and oxen and fat beasts by the stone of Zoheleth, by En-rogel; and he sent for all his brothers, the king\'s sons, and all the men of Judah, the king\'s servants, to come to him:'),(319769,11,11,1,10,'But he did not send for Nathan the prophet and Benaiah and the other men of war and Solomon his brother.'),(319770,11,11,1,11,'Then Nathan said to Bath-sheba, the mother of Solomon, Has it not come to your ears that Adonijah, the son of Haggith, has made himself king without the knowledge of David our lord?'),(319771,11,11,1,12,'So now, let me make a suggestion, so that you may keep your life safe and the life of your son Solomon.'),(319772,11,11,1,13,'Come now, go to King David and say to him, Did you not, O my lord, take an oath to me, your servant, saying, Truly Solomon your son will be king after me, seated on the seat of my kingdom? why then is Adonijah acting as king?'),(319773,11,11,1,14,'And while you are still talking there with the king, see, I will come in after you and say that your story is true.'),(319774,11,11,1,15,'Then Bath-sheba went into the king\'s room; now the king was very old, and Abishag the Shunammite was waiting on him.'),(319775,11,11,1,16,'And Bath-sheba went down on her face on the earth before the king giving him honour. And he said, What is your desire?'),(319776,11,11,1,17,'And she said to him, My lord, you took an oath by the Lord your God and gave your word to your servant, saying, Truly, Solomon your son will be king after me, seated on the seat of my kingdom.'),(319777,11,11,1,18,'And now, see, Adonijah has made himself king without my lord\'s knowledge;'),(319778,11,11,1,19,'And has put to death oxen and fat beasts and sheep in great numbers, and has sent for all the sons of the king, and Abiathar the priest, and Joab, the captain of the army; but he has not sent for Solomon your servant.'),(319779,11,11,1,20,'And now, my lord the king, the eyes of all Israel are on you, waiting for you to say who is to take the place of my lord the king after him.'),(319780,11,11,1,21,'For as things are, it will come about, when my lord the king is sleeping with his fathers, that I and Solomon my son will be made outlaws.'),(319781,11,11,1,22,'And while she was still talking with the king, Nathan the prophet came in.'),(319782,11,11,1,23,'And they said to the king, Here is Nathan the prophet. And when he came in before the king, he went down on his face on the earth.'),(319783,11,11,1,24,'And Nathan said, O my lord king, have you said, Adonijah is to be king after me, seated on the seat of my kingdom?'),(319784,11,11,1,25,'Because today he has gone down and has put to death oxen and fat beasts and sheep in great numbers, and has sent for all the king\'s sons to come to him, with the captains of the army and Abiathar the priest; and they are feasting before him and crying, Long life to King Adonijah!'),(319785,11,11,1,26,'But me, your servant, and Zadok the priest, and Benaiah, the son of Jehoiada, and your servant Solomon, he has not sent for.'),(319786,11,11,1,27,'Has this thing been done by my lord the king, without giving word to your servants who was to be placed on my lord the king\'s seat after him?'),(319787,11,11,1,28,'Then King David in answer said, Send for Bath-sheba to come to me. And she came in and took her place before the king.'),(319788,11,11,1,29,'And the king took an oath, and said, By the living Lord, who has been my saviour from all my troubles,'),(319789,11,11,1,30,'As I took an oath to you by the Lord, the God of Israel, saying, Certainly Solomon your son will become king after me, seated on my seat in my place; so will I do this day.'),(319790,11,11,1,31,'Then Bath-sheba went down on her face on the earth before the king giving him honour, and said, May my lord King David go on living for ever.'),(319791,11,11,1,32,'And King David said, Send for Zadok the priest, and Nathan the prophet, and Benaiah, the son of Jehoiada. And they came before the king.'),(319792,11,11,1,33,'And the king said to them, Take with you the servants of your lord, and put Solomon my son on my beast, yes, mine, and take him down to Gihon;'),(319793,11,11,1,34,'And there let Zadok the priest and Nathan the prophet put the holy oil on him to make him king over Israel; and sounding the horn say, Long life to King Solomon!'),(319794,11,11,1,35,'Then come up after him and he will come in and take his place on the seat of my kingdom; for he is to be king in my place, and I have given orders that he is to be ruler over Israel and over Judah.'),(319795,11,11,1,36,'And Benaiah, the son of Jehoiada, answering the king, said, So be it: and may the Lord, the God of my lord the king, say so.'),(319796,11,11,1,37,'As the Lord has been with my lord the king, even so may he be with Solomon and make the seat of his authority greater than that of my lord King David.'),(319797,11,11,1,38,'So Zadok the priest, and Nathan the prophet, and Benaiah, the son of Jehoiada, and the Cherethites and the Pelethites, went down and put Solomon on King David\'s beast and took him to Gihon.'),(319798,11,11,1,39,'And Zadok the priest took the vessel of oil out of the Tent, and put the holy oil on Solomon. And when the horn was sounded, all the people said, Long life to King Solomon!'),(319799,11,11,1,40,'And all the people came up after him, piping with pipes, and they were glad with great joy, so that the earth was shaking with the sound.'),(319800,11,11,1,41,'And it came to the ears of Adonijah and all the guests who were with him, when their meal was ended. And Joab, hearing the sound of the horn, said, What is the reason of this noise as if the town was worked up?'),(319801,11,11,1,42,'And while the words were on his lips, Jonathan, the son of Abiathar the priest, came; and Adonijah said, Come in; for you are a man of good faith and the news which you have for us will be good.'),(319802,11,11,1,43,'And Jonathan, answering, said to Adonijah, Not so, but our lord King David has made Solomon king:'),(319803,11,11,1,44,'And he sent with him Zadok the priest, and Nathan the prophet, and Benaiah, the son of Jehoiada, and the Cherethites and the Pelethites; and they put him on the king\'s beast:'),(319804,11,11,1,45,'And Zadok the priest and Nathan the prophet put the holy oil on him and made him king in Gihon; and they came back from there with joy, and the town was all worked up. This is the noise which has come to your ears.'),(319805,11,11,1,46,'And now Solomon is seated on the seat of the kingdom.'),(319806,11,11,1,47,'And the king\'s servants came to our lord King David, blessing him and saying, May God make the name of Solomon better than your name, and the seat of his authority greater than your seat; and the king was bent low in worship on his bed.'),(319807,11,11,1,48,'Then the king said, May the God of Israel be praised, who has given one of my seed to be king in my place this day and has let my eyes see it.'),(319808,11,11,1,49,'And all the guests of Adonijah got up in fear and went away, every man to his place.'),(319809,11,11,1,50,'And Adonijah himself was full of fear because of Solomon; and he got up and went to the altar, and put his hands on its horns.'),(319810,11,11,1,51,'And they gave Solomon word of it, saying, See, Adonijah goes in such fear of King Solomon, that he has put his hands on the horns of the altar, saying, Let King Solomon first give me his oath that he will not put his servant to death with the sword.'),(319811,11,11,1,52,'And Solomon said, If he is seen to be a man of good faith, not a hair of him will be touched; but if any wrongdoing is seen in him, he is to be put to death.'),(319812,11,11,1,53,'So King Solomon sent, and they took him down from the altar. And he came and gave honour to King Solomon; and Solomon said to him, Go to your house.'),(319813,11,11,2,1,'Now the time of David\'s death came near; and he gave orders to Solomon his son, saying,'),(319814,11,11,2,2,'I am going the way of all the earth: so be strong and be a man;'),(319815,11,11,2,3,'And keep the orders of the Lord your God, walking in his ways, keeping his laws and his orders and his rules and his words, as they are recorded in the law of Moses; so that you may do well in all you do and wherever you go,'),(319816,11,11,2,4,'So that the Lord may give effect to what he said of me, If your children give attention to their ways, living uprightly before me with all their heart and their soul, you will never be without a man to be king in Israel.'),(319817,11,11,2,5,'Now you have knowledge of what Joab, the son of Zeruiah, did to me, and to the two captains of the army of Israel, Abner, the son of Ner, and Amasa, the son of Jether, whom he put to death, taking payment for the blood of war in time of peace, and making the band of my clothing and the shoes on my feet red with the blood of one put to death without cause.'),(319818,11,11,2,6,'So be guided by your wisdom, and let not his white head go down to the underworld in peace.'),(319819,11,11,2,7,'But be good to the sons of Barzillai the Gileadite, and let them be guests at your table; for so they came to me when I went in flight from Absalom your brother.'),(319820,11,11,2,8,'Now you have with you Shimei, the son of Gera the Benjamite of Bahurim, who put a bitter curse on me on the day when I went to Mahanaim; but he came down to see me at Jordan, and I gave him my oath by the Lord, saying, I will not put you to death by the sword.'),(319821,11,11,2,9,'But do not let him be free from punishment, for you are a wise man; and it will be clear to you what you have to do with him; see that his white head goes down to the underworld in blood.'),(319822,11,11,2,10,'Then David went to rest with his fathers, and his body was put into the earth in the town of David.'),(319823,11,11,2,11,'David was king over Israel for forty years: for seven years he was king in Hebron and for thirty-three years in Jerusalem.'),(319824,11,11,2,12,'And Solomon took his place on the seat of David his father, and his kingdom was made safe and strong.'),(319825,11,11,2,13,'Then Adonijah, the son of Haggith, came to Bath-sheba, the mother of Solomon. And she said, Come you in peace? And he said, Yes, in peace.'),(319826,11,11,2,14,'Then he said, I have something to say to you. And she said, Say on.'),(319827,11,11,2,15,'And he said, You saw how the kingdom was mine, and all Israel had the idea that I would be their king; but now the kingdom is turned about, and has become my brother\'s, for it was given to him by the Lord.'),(319828,11,11,2,16,'Now I have one request to make to you, and do not say, No, to me. And she said to him, Say on.'),(319829,11,11,2,17,'Then he said, Will you go to Solomon the king (for he will not say, No, to you) and put before him my request that he will give me Abishag the Shunammite for a wife?'),(319830,11,11,2,18,'And Bath-sheba said, Good! I will make your request to the king.'),(319831,11,11,2,19,'So Bath-sheba went to King Solomon to have talk with him on Adonijah\'s account. And the king got up to come to her, and went down low to the earth before her; then he took his place on the king\'s seat and had a seat made ready for the king\'s mother and she took her place at his right hand.'),(319832,11,11,2,20,'Then she said, I have one small request to make to you; do not say, No, to me. And the king said, Say on, my mother, for I will not say, No, to you.'),(319833,11,11,2,21,'And she said, Let Abishag the Shunammite be given to Adonijah your brother for a wife.'),(319834,11,11,2,22,'Then King Solomon made answer and said to his mother, Why are you requesting me to give Abishag the Shunammite to Adonijah? Take the kingdom for him in addition, for he is my older brother, and Abiathar the priest and Joab, the son of Zeruiah, are on his side.'),(319835,11,11,2,23,'Then King Solomon took an oath by the Lord, saying, May God\'s punishment be on me if Adonijah does not give payment for these words with his life.'),(319836,11,11,2,24,'Now by the living Lord, who has given me my place on the seat of David my father, and made me one of a line of kings, as he gave me his word, truly Adonijah will be put to death this day.'),(319837,11,11,2,25,'And King Solomon sent Benaiah, the son of Jehoiada, and he made an attack on him and put him to death.'),(319838,11,11,2,26,'And to Abiathar the priest the king said, Go to Anathoth, to your fields; for death would be your right reward; but I will not put you to death now, because you took up the ark of the Lord God before David my father, and you were with him in all his troubles.'),(319839,11,11,2,27,'So Solomon let Abiathar be priest no longer, so that he might make the word of the Lord come true which he said about the sons of Eli in Shiloh.'),(319840,11,11,2,28,'And news of this came to Joab; for Joab had been one of Adonijah\'s supporters, though he had not been on Absalom\'s side. Then Joab went in flight to the Tent of the Lord, and put his hands on the horns of the altar.'),(319841,11,11,2,29,'And they said to King Solomon, Joab has gone in flight to the Tent of the Lord and is by the altar. Then Solomon sent Benaiah, the son of Jehoiada, saying, Go, make an attack on him.'),(319842,11,11,2,30,'And Benaiah came to the Tent of the Lord and said to him, The king says, Come out. And he said, No; but let death come to me here. And Benaiah went back to the king and gave him word of the answer which Joab had given.'),(319843,11,11,2,31,'And the king said, Do as he has said and make an attack on him there, and put his body into the earth; so that you may take away from me and from my family the blood of one put to death by Joab without cause.'),(319844,11,11,2,32,'And the Lord will send back his blood on his head, because of the attack he made on two men more upright and better than himself, putting them to the sword without my father\'s knowledge; even Abner, the son of Ner, captain of the army of Israel, and Amasa, the son of Jether, captain of the army of Judah.'),(319845,11,11,2,33,'So their blood will be on the head of Joab, and on the head of his seed for ever; but for David and his seed and his family and the seat of his kingdom, there will be peace for ever from the Lord.'),(319846,11,11,2,34,'So Benaiah, the son of Jehoiada, went up, and falling on him, put him to death; and his body was put to rest in his house in the waste land.'),(319847,11,11,2,35,'And the king put Benaiah, the son of Jehoiada, in his place over the army; and Zadok the priest he put in the place of Abiathar.'),(319848,11,11,2,36,'Then the king sent for Shimei, and said to him, Make a house for yourself in Jerusalem and keep there and go to no other place.'),(319849,11,11,2,37,'For be certain that on the day when you go out and go over the stream Kidron, death will overtake you: and your blood will be on your head.'),(319850,11,11,2,38,'And Shimei said to the king, Very well! as my lord the king has said, so will your servant do. And for a long time Shimei went on living in Jerusalem.'),(319851,11,11,2,39,'But after three years, two of the servants of Shimei went in flight to Achish, son of Maacah, king of Gath. And word was given to Shimei that his servants had gone to Gath.'),(319852,11,11,2,40,'Then Shimei got up, and making ready his ass, he went to Gath, to Achish, in search of his servants; and he sent and got them from Gath.'),(319853,11,11,2,41,'And news was given to Solomon that Shimei had gone from Jerusalem to Gath and had come back again.'),(319854,11,11,2,42,'Then the king sent for Shimei, and said to him, Did I not make you take an oath by the Lord, protesting to you and saying, Be certain that on the day when you go out from here, wherever you go, death will overtake you? and you said to me, Very well!'),(319855,11,11,2,43,'Why then have you not kept the oath of the Lord and the order which I gave you?'),(319856,11,11,2,44,'And the king said to Shimei, You have knowledge of all the evil which you did to David my father; and now the Lord has sent back your evil on yourself.'),(319857,11,11,2,45,'But a blessing will be on King Solomon, and the kingdom of David will keep its place before the Lord for ever.'),(319858,11,11,2,46,'So the king gave orders to Benaiah, the son of Jehoiada; and he went out and, falling on him, put him to death. And Solomon\'s authority over the kingdom was complete.'),(319859,11,11,3,1,'Solomon became the son-in-law of Pharaoh, king of Egypt, and took Pharaoh\'s daughter as his wife, keeping her in the town of David, till the house he was building for himself, and the house of the Lord and the wall round Jerusalem, were complete.'),(319860,11,11,3,2,'But all this time the people were making their offerings in the high places, because no house had been put up to the name of the Lord till those days.'),(319861,11,11,3,3,'And Solomon, in his love for the Lord, kept the laws of David his father; but he made offerings and let them go up in smoke on the high places.'),(319862,11,11,3,4,'And the king went to Gibeon to make an offering there, because that was the chief high place: it was Solomon\'s way to make a thousand burned offerings on that altar.'),(319863,11,11,3,5,'In Gibeon, Solomon had a vision of the Lord in a dream by night; and God said to him, Say what I am to give you.'),(319864,11,11,3,6,'And Solomon said, Great was your mercy to David my father, as his life before you was true and upright and his heart was true to you; and you have kept for him this greatest mercy, a son to take his place this day.'),(319865,11,11,3,7,'And now, O Lord my God, you have made your servant king in the place of David my father; and I am only a young boy, with no knowledge of how to go out or come in.'),(319866,11,11,3,8,'And your servant has round him the people of your selection, a people so great that they may not be numbered, and no account of them may be given.'),(319867,11,11,3,9,'Give your servant, then, a wise heart for judging your people, able to see what is good and what evil; for who is able to be the judge of this great people?'),(319868,11,11,3,10,'Now these words and Solomon\'s request were pleasing to the Lord.'),(319869,11,11,3,11,'And God said to him, Because your request is for this thing, and not for long life for yourself or for wealth or for the destruction of your haters, but for wisdom to be a judge of causes;'),(319870,11,11,3,12,'I have done as you said: I have given you a wise and far-seeing heart, so that there has never been your equal in the past, and never will there be any like you in the future.'),(319871,11,11,3,13,'And with this I have given you what you made no request for: wealth and honour, so that no king was ever your equal.'),(319872,11,11,3,14,'And if you go on in my ways, keeping my laws and my orders as your father David did, I will give you a long life.'),(319873,11,11,3,15,'And Solomon, awakening, saw that it was a dream; then he came to Jerusalem, where he went before the ark of the agreement of the Lord, offering burned offerings and peace-offerings; and he made a feast for all his servants.'),(319874,11,11,3,16,'Then two loose women of the town came and took their places before the king;'),(319875,11,11,3,17,'And one of them said, O my lord, I and this woman are living in the same house; and I gave birth to a child by her side in the house.'),(319876,11,11,3,18,'And three days after the birth of my child, this woman had a child: we were together, no other-person was with us in the house but we two only.'),(319877,11,11,3,19,'In the night, this woman, sleeping on her child, was the cause of its death.'),(319878,11,11,3,20,'And she got up in the middle of the night and took my son from my side while your servant was sleeping; and she took it in her arms and put her dead child in my arms.'),(319879,11,11,3,21,'And when I got up to give my child the breast, I saw that it was dead; but in the morning, looking at it with care, I saw that it was not my son.'),(319880,11,11,3,22,'And the other woman said, No; but the living child is my son and the dead one yours. But the first said, No; the dead child is your son and the living one mine. So they kept on talking before the king.'),(319881,11,11,3,23,'Then the king said, One says, The living child is my son, and yours is the dead: and the other says, Not so; but your son is the dead one and mine is the living.'),(319882,11,11,3,24,'Then he said, Get me a sword. So they went and put a sword before the king.'),(319883,11,11,3,25,'And the king said, Let the living child be cut in two and one half given to one woman and one to the other.'),(319884,11,11,3,26,'Then the mother of the living child came forward, for her heart went out to her son, and she said, O my lord, give her the child; do not on any account put it to death. But the other woman said, It will not be mine or yours; let it be cut in two.'),(319885,11,11,3,27,'Then the king made answer and said, Give her the child, and do not put it to death; she is the mother of it.'),(319886,11,11,3,28,'And news of this decision which the king had made went through all Israel; and they had fear of the king, for they saw that the wisdom of God was in him to give decisions.'),(319887,11,11,4,1,'Now Solomon was king over all Israel.'),(319888,11,11,4,2,'And these were his chief men: Azariah, the son of Zadok, was the priest;'),(319889,11,11,4,3,'Elihoreph and Ahijah, the sons of Shisha, were scribes; Jehoshaphat, the son of Ahilud, was the recorder;'),(319890,11,11,4,4,'Benaiah, the son of Jehoiada, was head of the army; Zadok and Abiathar were priests;'),(319891,11,11,4,5,'Azariah, the son of Nathan, was over those in authority in the different divisions of the country; Zabud, the son of Nathan, was priest and the king\'s friend;'),(319892,11,11,4,6,'Ahishar was controller of the king\'s house; Adoniram, the son of Abda, was overseer of the forced work.'),(319893,11,11,4,7,'And Solomon put twelve overseers over all Israel, to be responsible for the stores needed for the king and those of his house; every man was responsible for one month in the year.'),(319894,11,11,4,8,'And these are their names: ... the son of Hur in the hill country of Ephraim;'),(319895,11,11,4,9,'... the son of Deker in Makaz and Shaalbim and Beth-shemesh and Elonbeth-hanan;'),(319896,11,11,4,10,'... the son of Hesed in Arubboth; Socoh and all the land of Hepher were under his control;'),(319897,11,11,4,11,'... the son of Abinadab in all Naphath-dor; his wife was Taphath, the daughter of Solomon.'),(319898,11,11,4,12,'Baana, the son of Ahilud, in Taanach and Megiddo, and all Beth-shean which is by the side of Zarethan, under Jezreel, from Beth-shean to Abel-meholah, as far as the far side of Jokmeam;'),(319899,11,11,4,13,'... the son of Geber in Ramoth-gilead; he had the towns of Jair, the son of Manasseh, which are in Gilead, and the country of Argob, which is in Bashan, sixty great towns with walls and locks of brass.'),(319900,11,11,4,14,'Ahinadab, the son of Iddo, in Mahanaim;'),(319901,11,11,4,15,'Ahimaaz in Naphtali; he took Basemath, the daughter of Solomon, as his wife;'),(319902,11,11,4,16,'Baana, the son of Hushai, in Asher and Aloth;'),(319903,11,11,4,17,'Jehoshaphat, the son of Paruah, in Issachar;'),(319904,11,11,4,18,'Shimei, the son of Ela, in Benjamin;'),(319905,11,11,4,19,'Geber, the son of Uri, in the land of Gilead, the country of Sihon, king of the Amorites, and Og, king of Bashan; and one overseer had authority over all the overseers who were in the land.'),(319906,11,11,4,20,'Judah and Israel were as great in number as the sand by the seaside, and they took their food and drink with joy in their hearts.'),(319907,11,11,4,21,'And Solomon was ruler over all the kingdoms from the River to the land of the Philistines, and as far as the edge of Egypt; men gave him offerings and were his servants all the days of his life.'),(319908,11,11,4,22,'And the amount of Solomon\'s food for one day was thirty measures of crushed grain and sixty measures of meal;'),(319909,11,11,4,23,'Ten fat oxen and twenty oxen from the fields, and a hundred sheep, in addition to harts and gazelles and roes and fat fowls.'),(319910,11,11,4,24,'For he had authority over all the country on this side of the River, from Tiphsah to Gaza, over all the kings on this side of the River; and he had peace round him on every side.'),(319911,11,11,4,25,'So Judah and Israel were living safely, every man under his vine and his fig-tree, from Dan as far as Beer-sheba, all the days of Solomon.'),(319912,11,11,4,26,'And Solomon had four thousand boxed-off spaces for horses for his carriages, and twelve thousand horsemen.'),(319913,11,11,4,27,'And those overseers, every man in his month, saw that food was produced for Solomon and all his guests, they took care that nothing was overlooked.'),(319914,11,11,4,28,'And they took grain and dry grass for the horses and the carriage-horses, to the right place, every man as he was ordered.'),(319915,11,11,4,29,'And God gave Solomon a great store of wisdom and good sense, and a mind of wide range, as wide as the sand by the seaside.'),(319916,11,11,4,30,'And Solomon\'s wisdom was greater than the wisdom of all the people of the East and all the wisdom of Egypt.'),(319917,11,11,4,31,'For he was wiser than all men, even than Ethan the Ezrahite, and Heman and Calcol and Darda, the sons of Mahol; and he had a great name among all the nations round about.'),(319918,11,11,4,32,'He was the maker of three thousand wise sayings, and of songs to the number of a thousand and five.'),(319919,11,11,4,33,'He made sayings about all plants, from the cedar in Lebanon to the hyssop hanging on the wall; and about all beasts and birds and fishes and the small things of the earth.'),(319920,11,11,4,34,'People came from every nation to give ear to the wisdom of Solomon, from all the kings of the earth who had word of his wisdom.'),(319921,11,11,5,1,'Now Hiram, king of Tyre, hearing that Solomon had been made king in place of his father, sent his servants to him; for Hiram had ever been a friend to David.'),(319922,11,11,5,2,'And Solomon sent back word to Hiram, saying,'),(319923,11,11,5,3,'You have knowledge that David my father was not able to make a house for the name of the Lord his God, because of the wars which were round him on every side, till the Lord put all those who were against him under his feet.'),(319924,11,11,5,4,'But now the Lord my God has given me rest on every side; no one is making trouble, and no evil is taking place.'),(319925,11,11,5,5,'And so it is my purpose to make a house for the name of the Lord my God, as he said to David my father, Your son, whom I will make king in your place, will be the builder of a house for my name.'),(319926,11,11,5,6,'So now, will you have cedar-trees from Lebanon cut down for me, and my servants will be with your servants; and I will give you payment for your servants at whatever rate you say; for it is common knowledge that we have no such wood-cutters among us as the men of Zidon.'),(319927,11,11,5,7,'And these words of Solomon made Hiram glad, and he said, Now may the Lord be praised who has given to David a wise son to be king over this great people.'),(319928,11,11,5,8,'Then Hiram sent to Solomon, saying; The words you sent have been given to me: I will do all your desire in the question of cedar-wood and cypress-wood.'),(319929,11,11,5,9,'My men will take them down from Lebanon to the sea, where I will have them corded together to go by sea to whatever place you say, and I will have them cut up there so that you may take them away; as for payment, it will be enough if you give me food for my people.'),(319930,11,11,5,10,'So Hiram gave Solomon all the cedar-wood and cypress-wood he had need of;'),(319931,11,11,5,11,'And Solomon gave Hiram twenty thousand measures of grain, as food for his people, and twenty measures of clear oil; this he did every year.'),(319932,11,11,5,12,'Now the Lord had given Solomon wisdom, as he had said to him; and there was peace between Hiram and Solomon, and they made an agreement together.'),(319933,11,11,5,13,'Then King Solomon got together men for the forced work through all Israel, thirty thousand men in number;'),(319934,11,11,5,14,'And sent them to Lebanon in bands of ten thousand every month: for a month they were working in Lebanon and for two months in their country, and Adoniram was in control of them.'),(319935,11,11,5,15,'Then he had seventy thousand for the work of transport, and eighty thousand stone-cutters in the mountains;'),(319936,11,11,5,16,'In addition to the chiefs of the responsible men put by Solomon to oversee the work, three thousand and three hundred in authority over the workmen.'),(319937,11,11,5,17,'By the king\'s orders great stones, stones of high price, were cut out, so that the base of the house might be made of squared stone.'),(319938,11,11,5,18,'Solomon\'s builders and Hiram\'s builders did the work of cutting them, and put edges on them, and got the wood and the stone ready for the building of the house.'),(319939,11,11,6,1,'In the four hundred and eightieth year after the children of Israel came out of the land of Egypt, in the fourth year that Solomon was king of Israel, in the month Ziv, which is the second month, the building of the Lord\'s house was started.'),(319940,11,11,6,2,'The house which Solomon made for the Lord was sixty cubits long, twenty cubits wide and thirty cubits high.'),(319941,11,11,6,3,'The covered way before the Temple of the house was twenty cubits long, as wide as the house, and ten cubits wide in front of the house.'),(319942,11,11,6,4,'And for the house he made windows, with network across.'),(319943,11,11,6,5,'And against the walls all round, and against the walls of the Temple and of the inmost room, he put up wings, with side rooms all round:'),(319944,11,11,6,6,'The lowest line of them being five cubits wide, the middle six cubits wide and the third seven cubits; for there was a space all round the outside walls of the house so that the boards supporting the rooms did not have to be fixed in the walls of the house.'),(319945,11,11,6,7,'(And the stones used in the building of the house were squared at the place where they were cut out; there was no sound of hammer or axe or any iron instrument while they were building the house.)'),(319946,11,11,6,8,'The door to the lowest side rooms was in the right side of the house; and they went up by twisting steps into the middle rooms, and from the middle into the third.'),(319947,11,11,6,9,'So he put up the house and made it complete, roofing it with boards of cedar-wood.'),(319948,11,11,6,10,'And he put up the line of side rooms against the walls of the house, fifteen cubits high, resting against the house on boards of cedar-wood.'),(319949,11,11,6,11,'(And the word of the Lord came to Solomon, saying,'),(319950,11,11,6,12,'About this house which you are building: if you will keep my laws and give effect to my decisions and be guided by my rules, I will give effect to my word which I gave to David your father.'),(319951,11,11,6,13,'And I will be ever among the children of Israel, and will not go away from my people.'),(319952,11,11,6,14,'So Solomon made the building of the house complete.)'),(319953,11,11,6,15,'The walls of the house were covered inside with cedar-wood boards; from the floor to the roof of the house they were covered inside with wood; and the floor was covered with boards of cypress-wood.'),(319954,11,11,6,16,'And at the back of the house a further space of twenty cubits was shut in with boards of cedar-wood, for the inmost room.'),(319955,11,11,6,17,'And the house, that is, the Temple, in front of the holy place was forty cubits long.'),(319956,11,11,6,18,'(All the inside of the house was cedar-wood, ornamented with designs of buds and flowers; no stonework was to be seen inside.)'),(319957,11,11,6,19,'And he made ready an inmost room in the middle of the house, in which to put the ark of the agreement of the Lord.'),(319958,11,11,6,20,'And the inmost room was twenty cubits square and twenty cubits high, plated over with clear gold, and he made an altar of cedar-wood, plating it with gold.'),(319959,11,11,6,21,'Solomon had all the inside of the house covered with gold, and he put chains of gold across in front of the inmost room, which itself was covered with gold.'),(319960,11,11,6,22,'Plates of gold were put all through the house till it was covered completely (and the altar in the inmost room was all covered with gold).'),(319961,11,11,6,23,'In the inmost room he made two winged beings of olive-wood, ten cubits high;'),(319962,11,11,6,24,'With outstretched wings five cubits wide; the distance from the edge of one wing to the edge of the other was ten cubits.'),(319963,11,11,6,25,'The two winged ones were ten cubits high, of the same size and form.'),(319964,11,11,6,26,'The two of them were ten cubits high.'),(319965,11,11,6,27,'These were placed inside the inner house, their outstretched wings touching the walls of the house, one touching one wall and one the other, while their other wings were touching in the middle.'),(319966,11,11,6,28,'These winged ones were plated over with gold.'),(319967,11,11,6,29,'And all the walls of the house inside and out were ornamented with forms of winged ones and palm-trees and open flowers.'),(319968,11,11,6,30,'And the floor of the house was covered with gold, inside and out.'),(319969,11,11,6,31,'For the way into the inmost room he made doors of olive-wood, the arch and the door supports forming a five-sided opening.'),(319970,11,11,6,32,'On the olive-wood doors were cut designs of winged ones and palm-trees and open flowers, all of them, with the doors, plated with gold.'),(319971,11,11,6,33,'Then he made pillars of olive-wood for the way into the Temple; the pillars were square:'),(319972,11,11,6,34,'And two folding doors of cypress-wood, with two leaves.'),(319973,11,11,6,35,'These were ornamented with designs of winged ones and palm-trees and open flowers, plated over with gold.'),(319974,11,11,6,36,'And the inner space was walled with three lines of squared stones and a line of cedar-wood boards.'),(319975,11,11,6,37,'In the fourth year the base of the house was put in its place, in the month Ziv.'),(319976,11,11,6,38,'And in the eleventh year, in the month Bul, which is the eighth month, the building of the house was complete in every detail, as it had been designed. So he was seven years building it.'),(319977,11,11,7,1,'Solomon was thirteen years building a house for himself till it was complete.'),(319978,11,11,7,2,'And he made the house of the Woods of Lebanon, which was a hundred cubits long and fifty cubits wide and thirty cubits high, resting on four lines of cedar-wood pillars with cedar-wood supports on the pillars.'),(319979,11,11,7,3,'And it was covered with cedar over the forty-five supports which were on the pillars, fifteen in a line.'),(319980,11,11,7,4,'There were three lines of window-frames, window facing window in every line.'),(319981,11,11,7,5,'And all the doors and windows had square frames, with the windows facing one another in three lines.'),(319982,11,11,7,6,'And he made a covered room of pillars, fifty cubits long and thirty cubits wide, and ... with steps before it.'),(319983,11,11,7,7,'Then he made a covered room for his high seat when he gave decisions; this was the covered room of judging; it was covered with cedar-wood from floor to roof.'),(319984,11,11,7,8,'And the house for his living-place, the other open square in the covered room, was made in the same way. And then he made a house like it for Pharaoh\'s daughter, whom Solomon had taken as his wife.'),(319985,11,11,7,9,'All these buildings were made, inside and out, from base to crowning stone, and outside to the great walled square, of highly priced stone, cut to different sizes with cutting-instruments.'),(319986,11,11,7,10,'And the base was of great masses of highly priced stone, some ten cubits and some eight cubits square.'),(319987,11,11,7,11,'Overhead were highly priced stones cut to measure, and cedar-wood.'),(319988,11,11,7,12,'The great outer square all round was walled with three lines of squared stones and a line of cedar-wood boards, round about the open square inside the house of the Lord and the covered room of the king\'s house.'),(319989,11,11,7,13,'Then King Solomon sent and got Hiram from Tyre.'),(319990,11,11,7,14,'He was the son of a widow of the tribe of Naphtali, and his father was a man of Tyre, a worker in brass; he was full of wisdom and knowledge and an expert worker in brass. He came to King Solomon and did all his work for him.'),(319991,11,11,7,15,'He it was who made the two brass pillars; the first pillar was eighteen cubits high, and a line of twelve cubits went round it; and the second was the same.'),(319992,11,11,7,16,'And he made the two crowns to be put on the tops of the pillars, of brass made soft in the fire; the crowns were five cubits high.'),(319993,11,11,7,17,'There were nets of open-work for the crowns on the tops of the pillars, a net of open-work for one and a net of open-work for the other.'),(319994,11,11,7,18,'And he made ornaments of apples; and two lines of apples all round over the network, covering the crowns of the pillars, the two crowns in the same way.'),(319995,11,11,7,19,'The crowns on the tops of the pillars were ornamented with a design of flowers, and were four cubits across.'),(319996,11,11,7,20,'And there were crowns on the two pillars near the round part by the network, and there were two hundred apples in lines round every crown.'),(319997,11,11,7,21,'He put up the pillars at the doorway of the Temple, naming the one on the right Jachin, and that on the left Boaz.'),(319998,11,11,7,22,'The tops of the pillars had a design of flowers; and the work of making the pillars was complete.'),(319999,11,11,7,23,'And he made a great metal water-vessel ten cubits across from edge to edge, five cubits high and thirty cubits round.'),(320000,11,11,7,24,'And under the edge of it, circling it all round for ten cubits, were two lines of flower buds, made together with it from liquid metal.'),(320001,11,11,7,25,'It was supported on twelve oxen, with their back parts turned to the middle of it, three of them facing to the north, three to the west, three to the south, and three to the east; the vessel was resting on top of them.'),(320002,11,11,7,26,'It was as thick as a man\'s open hand, and was curved like the edge of a cup, like the flower of a lily: it would take two thousand baths.'),(320003,11,11,7,27,'And he made ten wheeled bases of brass; every one four cubits long, four cubits wide, and three cubits high.'),(320004,11,11,7,28,'And the bases were made in this way; their sides were square, fixed in a framework;'),(320005,11,11,7,29,'And on the square sides between the frames were lions, oxen, and winged ones; and the same on the frame; and over and under the lions and the oxen and the winged ones were steps.'),(320006,11,11,7,30,'Every base had four wheels of brass, turning on brass rods, and their four angles had angle-plates under them; the angle-plates under the base were of metal, and there were ornaments at the side of every one.'),(320007,11,11,7,31,'The mouth of it inside the angle-plate was one cubit across; it was round like a pillar, a cubit and a half across; it had designs cut on it; the sides were square, not round.'),(320008,11,11,7,32,'The four wheels were under the frames, and the rods on which the wheels were fixed were in the base; the wheels were a cubit and a half high.'),(320009,11,11,7,33,'The wheels were made like carriage-wheels, the rods on which they were fixed, the parts forming their edges, their rods and the middle points of them, were all formed out of liquid metal.'),(320010,11,11,7,34,'And there were four angle-plates at the four angles of every base, forming part of the structure of the base.'),(320011,11,11,7,35,'And at the top of the base there was a round vessel, half a cubit high;'),(320012,11,11,7,36,'In the spaces of the flat sides and on the frames of them, he made designs of winged ones, lions, and palm-trees, with ornamented edges all round.'),(320013,11,11,7,37,'All the ten bases were made in this way, after the same design, of the same size and form.'),(320014,11,11,7,38,'And he made ten brass washing-vessels, everyone taking forty baths, and measuring four cubits; one vessel was placed on every one of the ten bases.'),(320015,11,11,7,39,'And he put the bases by the house, five on the right side and five on the left; and he put the great water-vessel on the right side of the house, to the east, facing south.'),(320016,11,11,7,40,'And Hiram made the pots and spades and the basins. So Hiram came to the end of all the work he did for King Solomon in the house of the Lord:'),(320017,11,11,7,41,'The two pillars and the two cups of the crowns which were on the tops of the two pillars; and the network covering the two cups of the crowns on the tops of the pillars,'),(320018,11,11,7,42,'And the four hundred apples for the network, two lines of apples for every network, covering the two cups of the crowns on the pillars;'),(320019,11,11,7,43,'And the ten bases, with the ten washing-vessels on them;'),(320020,11,11,7,44,'And the great water-vessel, with the twelve oxen under it;'),(320021,11,11,7,45,'And the pots and the spades and the basins; all the vessels which Hiram made for King Solomon, for the house of the Lord, were of polished brass.'),(320022,11,11,7,46,'He made them of liquid metal in the lowland of Jordan, at the way across the river, at Adama, between Succoth and Zarethan.'),(320023,11,11,7,47,'The weight of all these vessels was not measured, because there was such a number of them; it was not possible to get the weight of the brass.'),(320024,11,11,7,48,'And Solomon had all the vessels made for use in the house of the Lord: the altar of gold and the gold table on which the holy bread was placed;'),(320025,11,11,7,49,'And the supports for the lights, five on the right side and five on the left before the inmost room, of clear gold; and the flowers and the lights and all the instruments of gold;'),(320026,11,11,7,50,'And the cups and the scissors and the basins and the spoons and the fire-trays, all of gold; and the pins on which the doors were turned, the doors of the inner house, the most holy place, and the doors of the Temple, all of gold.'),(320027,11,11,7,51,'So all the work King Solomon had done in the house of the Lord was complete. Then Solomon took the holy things which David his father had given, the silver and the gold and all the vessels, and put them in the store-houses of the house of the Lord.'),(320028,11,11,8,1,'Then Solomon sent for all the responsible men of Israel, and all the chiefs of the tribes, and the heads of families of the children of Israel, to come to him in Jerusalem to take the ark of the Lord\'s agreement up out of the town of David, which is Zion.'),(320029,11,11,8,2,'And all the men of Israel came together to King Solomon at the feast, in the month Ethanim, the seventh month.'),(320030,11,11,8,3,'And all the responsible men of Israel came, and the priests took up the ark.'),(320031,11,11,8,4,'They took up the ark of the Lord, and the Tent of meeting, and all the holy vessels which were in the Tent; all these the priests and the Levites took up.'),(320032,11,11,8,5,'And King Solomon and all the men of Israel who had come together there, were with him before the ark, making offerings of sheep and oxen more than might be numbered.'),(320033,11,11,8,6,'And the priests took the ark of the agreement of the Lord and put it in its place in the inner room of the house, in the most holy place, under the wings of the winged ones.'),(320034,11,11,8,7,'For their wings were outstretched over the place where the ark was, covering the ark and its rods.'),(320035,11,11,8,8,'The rods were so long that their ends were seen from the holy place, in front of the inmost room; but they were not seen from outside: and there they are to this day.'),(320036,11,11,8,9,'There was nothing in the ark but the two flat stones which Moses put there at Horeb, where the Lord made an agreement with the children of Israel when they came out of the land of Egypt.'),(320037,11,11,8,10,'Now when the priests had come out of the holy place, the house of the Lord was full of the cloud,'),(320038,11,11,8,11,'So that the priests were not able to keep their places to do their work because of the cloud, for the house of the Lord was full of the glory of the Lord.'),(320039,11,11,8,12,'Then Solomon said, O Lord, to the sun you have given the heaven for a living-place, but your living-place was not seen by men;'),(320040,11,11,8,13,'So I have made for you a living-place, a house in which you may be for ever present.'),(320041,11,11,8,14,'Then, turning his face about, the king gave a blessing to all the men of Israel; and they were all on their feet together.'),(320042,11,11,8,15,'And he said, Praise be to the Lord, the God of Israel, who himself gave his word to David my father, and with his strong hand has made his word come true, saying,'),(320043,11,11,8,16,'From the day when I took my people Israel out of Egypt, no town in all the tribes of Israel has been marked out by me for the building of a house for the resting-place of my name; but I made selection of David to be king over my people Israel.'),(320044,11,11,8,17,'Now it was in the heart of David my father to put up a house for the name of the Lord, the God of Israel.'),(320045,11,11,8,18,'But the Lord said to David my father, You did well to have in your heart the desire to make a house for my name;'),(320046,11,11,8,19,'But you yourself will not be the builder of my house; but your son, the offspring of your body, he it is who will put up a house for my name.'),(320047,11,11,8,20,'And the Lord has made his word come true; for I have taken my father David\'s place on the seat of the kingdom of Israel, as the Lord gave his word; and I have made a house for the name of the Lord, the God of Israel.'),(320048,11,11,8,21,'In it I have made a place for the ark, in which is the agreement which the Lord made with our fathers, when he took them out of the land of Egypt.'),(320049,11,11,8,22,'Then Solomon took his place before the altar of the Lord, all the men of Israel being present, and stretching out his hands to heaven,'),(320050,11,11,8,23,'Said, O Lord, the God of Israel, there is no God like you in heaven or on the earth; keeping faith and mercy unchanging for your servants, while they go in your ways with all their hearts.'),(320051,11,11,8,24,'And you have kept the word which you gave to your servant David, my father; with your mouth you said it and with your hand you have made it come true this day.'),(320052,11,11,8,25,'So now, O Lord, the God of Israel, let your word to your servant David, my father, come true, when you said, You will never be without a man to take his place on the seat of the kingdom of Israel before me, if only your children give attention to their ways, walking before me as you have done.'),(320053,11,11,8,26,'So now, O God of Israel, it is my prayer that you will make your word come true which you said to your servant David, my father.'),(320054,11,11,8,27,'But is it truly possible that God may be housed on earth? see, heaven and the heaven of heavens are not wide enough to be your resting-place; how much less this house which I have made!'),(320055,11,11,8,28,'Still, let your heart be turned to the prayer of your servant, O Lord God, and to his prayer for grace; give ear to the cry and the prayer which your servant sends up to you this day;'),(320056,11,11,8,29,'That your eyes may be open to this house night and day, to this place of which you have said, My name will be there; hearing the prayer which your servant may make, turning to this place.'),(320057,11,11,8,30,'Give ear to the prayers of your servant, and the prayers of your people Israel, when they make their prayers, turning to this place; give ear in heaven your living-place, and hearing, have mercy.'),(320058,11,11,8,31,'If a man does wrong to his neighbour, and has to take an oath, and comes before your altar to take his oath in this house:'),(320059,11,11,8,32,'Then let your ear be open in heaven, and be the judge of your servants, giving your decision against the wrongdoer, so that punishment for his sins may come on his head; and, by your decision, keeping from evil him who has done no wrong.'),(320060,11,11,8,33,'When your people Israel are overcome in war, because of their sin against you; if they are turned to you again, honouring your name, making prayers to you and requesting your grace in this house:'),(320061,11,11,8,34,'Then give ear in heaven, and let the sin of your people Israel have forgiveness, and take them back again into the land which you gave to their fathers.'),(320062,11,11,8,35,'When heaven is shut up and there is no rain, because of their sin against you; if they make prayers with their faces turned to this place, honouring your name and turning away from their sin when you send trouble on them:'),(320063,11,11,8,36,'Then give ear in heaven, so that the sin of your servants, and of your people Israel, may have forgiveness, when you make clear to them the good way in which they are to go; and send rain on your land which you have given to your people for their heritage.'),(320064,11,11,8,37,'If there is no food in the land, or if there is disease, or if the fruits of the earth are damaged through heat or water, locust or worm; if their towns are shut in by their attackers; whatever trouble, whatever disease there may be:'),(320065,11,11,8,38,'Whatever prayer or request for your grace is made by any man, or by all your people Israel, whatever his trouble may be, whose hands are stretched out to this house:'),(320066,11,11,8,39,'Give ear in heaven your living-place, acting in mercy; and give to every man whose secret heart is open to you, the reward of all his ways; for you, and you only, have knowledge of the hearts of all the children of men:'),(320067,11,11,8,40,'So that they may give you worship all the days of their life in the land which you gave to our fathers.'),(320068,11,11,8,41,'And as for the man from a strange land, who is not of your people Israel; when he comes from a far country because of the glory of your name:'),(320069,11,11,8,42,'(For they will have news of your great name and your strong hand and your out-stretched arm;) when he comes to make his prayer, turning to this house:'),(320070,11,11,8,43,'Give ear in heaven your living-place, and give him his desire, whatever it may be; so that all the peoples of the earth may have knowledge of your name, worshipping you as do your people Israel, and that they may see that this house which I have put up is truly named by your name.'),(320071,11,11,8,44,'If your people go out to war against their attackers, by whatever way you may send them, if they make their prayer to the Lord, turning their faces to this town of yours and to this house which I have made for your name:'),(320072,11,11,8,45,'Give ear in heaven to their prayer and their cry for grace, and see right done to them.'),(320073,11,11,8,46,'If they do wrong against you, (for no man is without sin,) and you are angry with them and give them up into the power of those who are fighting against them, so that they take them away as prisoners into a strange land, far off or near;'),(320074,11,11,8,47,'And if they take thought, in the land where they are prisoners, and are turned again to you, crying out in prayer to you in that land, and saying, We are sinners, we have done wrong, we have done evil;'),(320075,11,11,8,48,'And with all their heart and soul are turned again to you, in the land of those who took them prisoners, and make their prayer to you, turning their eyes to this land which you gave to their fathers, and to the town which you took for yourself, and the house which I made for your name:'),(320076,11,11,8,49,'Then give ear to their prayer and to their cry in heaven your living-place, and see right done to them;'),(320077,11,11,8,50,'Answering with forgiveness the people who have done wrong against you, and overlooking the evil which they have done against you; let those who made them prisoners be moved with pity for them, and have pity on them;'),(320078,11,11,8,51,'For they are your people and your heritage, which you took out of Egypt, out of the iron fireplace;'),(320079,11,11,8,52,'Let your eyes be open to your servant\'s prayer for grace and to the prayer of your people Israel, hearing them when their cry comes to you.'),(320080,11,11,8,53,'For you made them separate from all the peoples of the earth, to be your heritage, as you said by Moses your servant, when you took our fathers out of Egypt, O Lord God.'),(320081,11,11,8,54,'Then Solomon, after making all these prayers and requests for grace to the Lord, got up from his knees before the altar of the Lord, where his hands had been stretched out in prayer to heaven;'),(320082,11,11,8,55,'And, getting on his feet, he gave a blessing to all the men of Israel, saying with a loud voice,'),(320083,11,11,8,56,'Praise be to the Lord who has given rest to his people Israel, as he gave them his word to do; every word of all his oath, which he gave by the hand of Moses his servant, has come true.'),(320084,11,11,8,57,'Now may the Lord our God be with us as he was with our fathers; let him never go away from us or give us up;'),(320085,11,11,8,58,'Turning our hearts to himself, guiding us to go in all his ways, to keep his orders and his laws and his decisions, which he gave to our fathers.'),(320086,11,11,8,59,'And may these my words, the words of my prayer to the Lord, be before the Lord our God day and night, so that he may see right done to his servant and to his people Israel, day by day as we have need.'),(320087,11,11,8,60,'So that all the peoples of the earth may see that the Lord is God, and there is no other.'),(320088,11,11,8,61,'Then let your hearts be without sin before the Lord our God, walking in his laws and keeping his orders as at this day.'),(320089,11,11,8,62,'Now the king, and all Israel with him, were making offerings before the Lord.'),(320090,11,11,8,63,'And Solomon gave to the Lord for peace-offerings, twenty-two thousand oxen and a hundred and twenty thousand sheep. So the king and all the children of Israel kept the feast of the opening of the Lord\'s house.'),(320091,11,11,8,64,'The same day the king made holy the middle of the open square in front of the house of the Lord, offering there the burned offering and the meal offering and the fat of the peace-offerings; for there was not room on the brass altar of the Lord for the burned offerings and the meal offerings and the fat of the peace-offerings.'),(320092,11,11,8,65,'So Solomon and all Israel with him, a very great meeting, (for the people had come together from the way into Hamath to the river of Egypt,) kept the feast at that time before the Lord our God, for two weeks, even fourteen days.'),(320093,11,11,8,66,'And on the eighth day he sent the people away, and, blessing the king, they went to their tents full of joy and glad in their hearts, because of all the good which the Lord had done to David his servant and to Israel his people.'),(320094,11,11,9,1,'Now when Solomon came to the end of building the house of the Lord and the king\'s house, and all Solomon\'s desires, which he had in mind were effected;'),(320095,11,11,9,2,'The Lord came to him again in a vision, as he had done at Gibeon;'),(320096,11,11,9,3,'And the Lord said to him, Your prayers and your requests for grace have come to my ears: I have made holy this house which you have made, and I have put my name there for ever; my eyes and my heart will be there at all times.'),(320097,11,11,9,4,'As for you, if you will go on your way before me, as David your father did, uprightly and with a true heart, doing what I have given you orders to do, keeping my laws and my decisions;'),(320098,11,11,9,5,'Then I will make the seat of your rule over Israel certain for ever, as I gave my word to David your father, saying, You will never be without a man to be king in Israel.'),(320099,11,11,9,6,'But if you are turned from my ways, you or your children, and do not keep my orders and my laws which I have put before you, but go and make yourselves servants to other gods and give them worship:'),(320100,11,11,9,7,'Then I will have Israel cut off from the land which I have given them; and this house, which I have made holy for myself, I will put away from before my eyes; and Israel will be a public example, and a word of shame among all peoples.'),(320101,11,11,9,8,'And this house will become a mass of broken walls, and everyone who goes by will be overcome with wonder at it and make whistling sounds; and they will say, Why has the Lord done so to this land and to this house?'),(320102,11,11,9,9,'And their answer will be, Because they were turned away from the Lord their God, who took their fathers out of the land of Egypt; they took for themselves other gods and gave them worship and became their servants: that is why the Lord has sent all this evil on them.'),(320103,11,11,9,10,'Now at the end of twenty years, in which time Solomon had put up the two houses, the house of the Lord and the king\'s house,'),(320104,11,11,9,11,'(Hiram, king of Tyre, had given Solomon cedar-trees and cypress-trees and gold, as much as he had need of,) King Solomon gave Hiram twenty towns in the land of Galilee.'),(320105,11,11,9,12,'But when Hiram came from Tyre to see the towns which Solomon had given him, he was not pleased with them.'),(320106,11,11,9,13,'And he said, What sort of towns are these which you have given me, my brother? So they were named the land of Cabul, to this day.'),(320107,11,11,9,14,'And Hiram sent the king a hundred and twenty talents of gold.'),(320108,11,11,9,15,'Now, this was the way of Solomon\'s system of forced work for the building of the Lord\'s house and of the king\'s house, and the Millo and the wall of Jerusalem and Megiddo and Gezer. ...'),(320109,11,11,9,16,'Pharaoh, king of Egypt, came and took Gezer, burning it down and putting to death the Canaanites living in the town, and he gave it for a bride-offering to his daughter, Solomon\'s wife. ...'),(320110,11,11,9,17,'... and Solomon was the builder of Gezer and Beth-horon the lower,'),(320111,11,11,9,18,'And Baalath and Tamar in the waste land, in that land;'),(320112,11,11,9,19,'And all the store-towns and the towns which Solomon had for his war-carriages and for his horsemen, and everything which it was his pleasure to put up in Jerusalem and in Lebanon and in all the land under his rule.'),(320113,11,11,9,20,'As for the rest of the Amorites, the Hittites, the Perizzites, the Hivites, and the Jebusites, who were not children of Israel;'),(320114,11,11,9,21,'Their children who were still in the land, and whom the children of Israel had not been able to put to complete destruction, them did Solomon put to forced work, to this day.'),(320115,11,11,9,22,'But Solomon did not put the children of Israel to forced work; they were the men of war, his servants, his captains, and his chiefs, captains of his war-carriages and of his horsemen.'),(320116,11,11,9,23,'These were the chiefs of the overseers of Solomon\'s work, five hundred and fifty, in authority over the people who did the work.'),(320117,11,11,9,24,'At that time Solomon made Pharaoh\'s daughter come up from the town of David to the house which he had made for her: then he made the Millo.'),(320118,11,11,9,25,'Three times in the year it was Solomon\'s way to give burned offerings and peace-offerings on the altar he had made to the Lord, causing his fire-offering to go up on the altar before the Lord.'),(320119,11,11,9,26,'And King Solomon made a sea-force of ships in Ezion-geber, by Eloth, on the Red Sea, in the land of Edom.'),(320120,11,11,9,27,'Hiram sent his servants, who were experienced seamen, in the sea-force with Solomon\'s men.'),(320121,11,11,9,28,'And they came to Ophir, where they got four hundred and twenty talents of gold, and took it back to King Solomon.'),(320122,11,11,10,1,'Now the queen of Sheba, hearing great things of Solomon, came to put his wisdom to the test with hard questions.'),(320123,11,11,10,2,'And she came to Jerusalem with a very great train, with camels weighted down with spices, and stores of gold and jewels: and when she came to Solomon she had talk with him of everything in her mind.'),(320124,11,11,10,3,'And Solomon gave her answers to all her questions; there was no secret which the king did not make clear to her.'),(320125,11,11,10,4,'And when the queen of Sheba had seen all the wisdom of Solomon, and the house which he had made,'),(320126,11,11,10,5,'And the food at his table, and all his servants seated there, and those who were waiting on him in their places, and their robes, and his wine-servants, and the burned offerings which he made in the house of the Lord, there was no more spirit in her.'),(320127,11,11,10,6,'And she said to the king, The account which was given to me in my country of your acts and your wisdom was true.'),(320128,11,11,10,7,'But I had no faith in what was said about you, till I came and saw for myself; and now I see that it was not half the story; your wisdom and your wealth are much greater than they said.'),(320129,11,11,10,8,'Happy are your wives, happy are these your servants whose place is ever before you, hearing your words of wisdom.'),(320130,11,11,10,9,'May the Lord your God be praised, whose pleasure it was to put you on the seat of the kingdom of Israel; because the Lord\'s love for Israel is eternal, he has made you king, to be their judge in righteousness.'),(320131,11,11,10,10,'And she gave the king a hundred and twenty talents of gold, and a great store of spices and jewels: never again was such a wealth of spices seen as that which the queen of Sheba gave King Solomon.'),(320132,11,11,10,11,'And the sea-force of Hiram, in addition to gold from Ophir, came back with much sandal-wood and jewels.'),(320133,11,11,10,12,'And from the sandal-wood the king made pillars for the house of the Lord, and for the king\'s house, and instruments of music for the makers of melody: never has such sandal-wood been seen to this day.'),(320134,11,11,10,13,'And King Solomon gave the queen of Sheba all her desire, whatever she made request for, in addition to what he gave her freely from the impulse of his heart. So she went back to her country, she and her servants.'),(320135,11,11,10,14,'Now the weight of gold which came to Solomon in one year was six hundred and sixty-six talents;'),(320136,11,11,10,15,'In addition to what came to him from the business of the traders, and from all the kings of the Arabians, and from the rulers of the country.'),(320137,11,11,10,16,'And Solomon made two hundred body-covers of hammered gold, every one having six hundred shekels of gold in it.'),(320138,11,11,10,17,'And he made three hundred smaller body-covers of hammered gold, with three pounds of gold in every cover: and the king put them in the house of the Woods of Lebanon.'),(320139,11,11,10,18,'Then the king made a great ivory seat, plated with the best gold.'),(320140,11,11,10,19,'There were six steps going up to it, and the top of it was round at the back, there were arms on the two sides of the seat, and two lions by the side of the arms;'),(320141,11,11,10,20,'And twelve lions were placed on the one side and on the other side on the six steps: there was nothing like it in any kingdom.'),(320142,11,11,10,21,'And all King Solomon\'s drinking-vessels were of gold, and all the vessels of the house of the Woods of Lebanon were of the best gold; not one was of silver, for no one gave a thought to silver in the days of King Solomon.'),(320143,11,11,10,22,'For the king had Tarshish-ships at sea with the ships of Hiram; once every three years the Tarshish-ships came with gold and silver and ivory and monkeys and peacocks.'),(320144,11,11,10,23,'And King Solomon was greater than all the kings of the earth in wealth and in wisdom.'),(320145,11,11,10,24,'And from all over the earth they came to see Solomon and to give ear to his wisdom, which God had put in his heart.'),(320146,11,11,10,25,'And everyone took with him an offering, vessels of silver and vessels of gold, and robes, and coats of metal, and spices, and horses, and beasts of transport, regularly year by year.'),(320147,11,11,10,26,'And Solomon got together war-carriages and horsemen; he had one thousand, four hundred carriages and twelve thousand horsemen, whom he kept, some in the carriage-towns and some with the king at Jerusalem.'),(320148,11,11,10,27,'And the king made silver as common as stones in Jerusalem and cedars like the sycamore-trees of the lowlands in number.'),(320149,11,11,10,28,'And Solomon\'s horses came from Egypt and from Kue; the king\'s traders got them at a price from Kue.'),(320150,11,11,10,29,'A war-carriage might be got from Egypt for six hundred shekels of silver, and a horse for a hundred and fifty; they got them at the same rate for all the kings of the Hittites and the kings of Aram.'),(320151,11,11,11,1,'Now a number of strange women were loved by Solomon, women of the Moabites, Ammonites, Edomites, Zidonians, and Hittites:'),(320152,11,11,11,2,'The nations of which the Lord had said to the children of Israel, You are not to take wives from them and they are not to take wives from you; or they will certainly make you go after their gods: to these Solomon was united in love.'),(320153,11,11,11,3,'He had seven hundred wives, daughters of kings, and three hundred other wives; and through his wives his heart was turned away.'),(320154,11,11,11,4,'For it came about that when Solomon was old, his heart was turned away to other gods by his wives; and his heart was no longer true to the Lord his God as the heart of his father David had been.'),(320155,11,11,11,5,'For Solomon went after Ashtoreth, the goddess of the Zidonians, and Milcom, the disgusting god of the Ammonites.'),(320156,11,11,11,6,'And Solomon did evil in the eyes of the Lord, not walking in the Lord\'s ways with all his heart as David his father did.'),(320157,11,11,11,7,'Then Solomon put up a high place for Chemosh, the disgusting god of Moab, in the mountain before Jerusalem, and for Molech, the disgusting god worshipped by the children of Ammon.'),(320158,11,11,11,8,'And so he did for all his strange wives, who made offerings with burning of perfumes to their gods.'),(320159,11,11,11,9,'And the Lord was angry with Solomon, because his heart was turned away from the Lord, the God of Israel, who had twice come to him in a vision;'),(320160,11,11,11,10,'And had given him orders about this very thing, that he was not to go after other gods; but he did not keep the orders of the Lord.'),(320161,11,11,11,11,'So the Lord said to Solomon, Because you have done this, and have not kept my agreement and my laws, which I gave you, I will take the kingdom away from you by force and will give it to your servant.'),(320162,11,11,11,12,'I will not do it in your life-time, because of your father David, but I will take it from your son.'),(320163,11,11,11,13,'Still I will not take all the kingdom from him; but I will give one tribe to your son, because of my servant David, and because of Jerusalem, the town of my selection.'),(320164,11,11,11,14,'So the Lord sent Hadad the Edomite to make trouble for Solomon: he was of the king\'s seed in Edom.'),(320165,11,11,11,15,'And when David had sent destruction on Edom, and Joab, the captain of the army, had gone to put the dead into the earth, and had put to death every male in Edom;'),(320166,11,11,11,16,'(For Joab and all Israel were there six months till every male in Edom had been cut off;)'),(320167,11,11,11,17,'Hadad, being still a young boy, went in flight to Egypt, with certain Edomites, servants of his father;'),(320168,11,11,11,18,'And they went on from Midian and came to Paran; and, taking men from Paran with them, they came to Egypt, to Pharaoh, king of Egypt, who gave him a house and gave orders for his food and gave him land.'),(320169,11,11,11,19,'Now Hadad was very pleasing to Pharaoh, so that he gave him the sister of his wife, Tahpenes the queen, for his wife.'),(320170,11,11,11,20,'And the sister of Tahpenes had a son by him, Genubath, whom Tahpenes took care of in Pharaoh\'s house; and Genubath was living in Pharaoh\'s house among Pharaoh\'s sons.'),(320171,11,11,11,21,'Now when Hadad had news in Egypt that David had been put to rest with his fathers, and that Joab, the captain of the army, was dead, he said to Pharaoh, Send me back to my country.'),(320172,11,11,11,22,'But Pharaoh said to him, What have you been short of while you have been with me, that you are desiring to go back to your country? And he said, Nothing; but even so, send me back.'),(320173,11,11,11,23,'And God sent another trouble-maker, Rezon, the son of Eliada, who had gone in flight from his lord, Hadadezer, king of Zobah:'),(320174,11,11,11,24,'He got some men together and made himself captain of a band of outlaws; and went to Damascus and became king there.'),(320175,11,11,11,25,'He was a trouble to Israel all through the days of Solomon. And this is the damage Hadad did: he was cruel to Israel while he was ruler over Edom.'),(320176,11,11,11,26,'And there was Jeroboam, the son of Nebat, an Ephraimite from Zeredah, a servant of Solomon, whose mother was Zeruah, a widow; and his hand was lifted up against the king.'),(320177,11,11,11,27,'The way in which his hand came to be lifted up against the king was this: Solomon was building the Millo and making good the damaged parts of the town of his father David;'),(320178,11,11,11,28,'And Jeroboam was an able and responsible man; and Solomon saw that he was a good worker and made him overseer of all the work given to the sons of Joseph.'),(320179,11,11,11,29,'Now at that time, when Jeroboam was going out of Jerusalem, the prophet Ahijah the Shilonite came across him on the road; now Ahijah had put on a new robe; and the two of them were by themselves in the open country.'),(320180,11,11,11,30,'And Ahijah took his new robe in his hands, parting it violently into twelve.'),(320181,11,11,11,31,'And he said to Jeroboam, Take ten of the parts, for this is what the Lord has said: See, I will take the kingdom away from Solomon by force, and will give ten tribes to you;'),(320182,11,11,11,32,'(But one tribe will be his, because of my servant David, and because of Jerusalem, the town which, out of all the tribes of Israel, I have made mine,)'),(320183,11,11,11,33,'Because they are turned away from me to the worship of Ashtoreth, the goddess of the Zidonians, and Chemosh, the god of Moab, and Milcom, the god of the Ammonites; they have not been walking in my ways or doing what is right in my eyes or keeping my laws and my decisions as his father David did.'),(320184,11,11,11,34,'But I will not take the kingdom from him; I will let him be king all the days of his life, because of David my servant, in whom I took delight because he kept my orders and my laws.'),(320185,11,11,11,35,'But I will take the kingdom from his son, and give it to you.'),(320186,11,11,11,36,'And one tribe I will give to his son, so that David my servant may have a light for ever burning before me in Jerusalem, the town which I have made mine to put my name there.'),(320187,11,11,11,37,'And you I will take, and you will be king over Israel, ruling over whatever is the desire of your soul.'),(320188,11,11,11,38,'And if you give attention to the orders I give you, walking in my ways and doing what is right in my eyes and keeping my laws and my orders as David my servant did; then I will be with you, building up for you a safe house, as I did for David, and I will give Israel to you.'),(320189,11,11,11,39,'(So that I may send trouble for this on the seed of David, but not for ever.)'),(320190,11,11,11,40,'And Solomon was looking for a chance to put Jeroboam to death; but he went in flight to Egypt, to Shishak, king of Egypt, and was in Egypt till the death of Solomon.'),(320191,11,11,11,41,'Now the rest of the acts of Solomon, and all he did, and his wisdom, are they not recorded in the book of the acts of Solomon?'),(320192,11,11,11,42,'And the time Solomon was king in Jerusalem over all Israel was forty years.'),(320193,11,11,11,43,'And Solomon went to rest with his fathers, and was put into the earth in the town of David his father: and Solomon went to rest with his fathers and Rehoboam his son became king in his place.'),(320194,11,11,12,1,'And Rehoboam went to Shechem, where all Israel had come together to make him king,'),(320195,11,11,12,2,'And, hearing of it, Jeroboam, the son of Nebat, who was still in Egypt, where he had gone in flight from Solomon, and was living there, came back to his town Zeredah, in the hill-country of Ephraim;'),(320196,11,11,12,3,'And all the men of Israel came to Rehoboam and said,'),(320197,11,11,12,4,'Your father put a hard yoke on us: if you will make the conditions under which your father kept us down less cruel, and the weight of the yoke he put on us less hard, then we will be your servants.'),(320198,11,11,12,5,'And he said to them, Go away for three days and then come back to me again. So the people went away.'),(320199,11,11,12,6,'Then King Rehoboam took the opinion of the old men who had been with Solomon his father when he was living, and said, In your opinion, what answer am I to give to this people?'),(320200,11,11,12,7,'And they said to him, If you will be a servant to this people today, caring for them and giving them a gentle answer, then they will be your servants for ever.'),(320201,11,11,12,8,'But he gave no attention to the opinion of the old men, and went to the young men of his generation who were waiting before him:'),(320202,11,11,12,9,'And said to them, What is your opinion? What answer are we to give to this people who have said to me, Make less the weight of the yoke which your father put on us?'),(320203,11,11,12,10,'And the young men of his generation said to him, This is the answer to give to the people who came to you saying, Your father put a hard yoke on us; will you make it less? say to them, My little finger is thicker than my father\'s body;'),(320204,11,11,12,11,'If my father put a hard yoke on you, I will make it harder: my father gave you punishment with whips, but I will give you blows with snakes.'),(320205,11,11,12,12,'So all the people came to Rehoboam on the third day, as the king had given orders, saying, Come back to me the third day.'),(320206,11,11,12,13,'And the king gave them a rough answer, giving no attention to the suggestion of the old men;'),(320207,11,11,12,14,'But giving them the answer put forward by the young men, saying, My father made your yoke hard, but I will make it harder; my father gave you punishment with whips, but I will give it with snakes.'),(320208,11,11,12,15,'So the king did not give ear to the people; and this came about by the purpose of the Lord, so that what he had said by Ahijah the Shilonite to Jeroboam, son of Nebat, might be effected.'),(320209,11,11,12,16,'And when all Israel saw that the king would give no attention to them, the people in answer said to the king, What part have we in David? what is our heritage in the son of Jesse? to your tents, O Israel; now see to your people, David. So Israel went away to their tents.'),(320210,11,11,12,17,'(But Rehoboam was still king over those of the children of Israel who were living in the towns of Judah.)'),(320211,11,11,12,18,'Then King Rehoboam sent Adoniram, the overseer of the forced work; and he was stoned to death by all Israel. And King Rehoboam went quickly and got into his carriage to go in flight to Jerusalem.'),(320212,11,11,12,19,'So Israel was turned away from the family of David to this day.'),(320213,11,11,12,20,'Now when all Israel had news that Jeroboam had come back, they sent for him to come before the meeting of the people, and made him king over Israel: not one of them was joined to the family of David but only the tribe of Judah.'),(320214,11,11,12,21,'When Rehoboam came to Jerusalem, he got together all the men of Judah and the tribe of Benjamin, a hundred and eighty thousand of his best fighting-men, to make war against Israel and get the kingdom back for Rehoboam, the son of Solomon.'),(320215,11,11,12,22,'But the word of God came to Shemaiah, the man of God, saying,'),(320216,11,11,12,23,'Say to Rehoboam, the son of Solomon, king of Judah, and to all the men of Judah and Benjamin and the rest of the people:'),(320217,11,11,12,24,'The Lord has said, You are not to go to war against your brothers, the children of Israel; go back, every man to his house, because this thing is my purpose. So they gave ear to the word of the Lord, and went back, as the Lord had said.'),(320218,11,11,12,25,'Then Jeroboam made the town of Shechem in the hill-country of Ephraim a strong place, and was living there; and from there he went out and did the same to Penuel.'),(320219,11,11,12,26,'And Jeroboam said in his heart, Now the kingdom will go back to the family of David:'),(320220,11,11,12,27,'If the people go up to make offerings in the house of the Lord at Jerusalem, their heart will be turned again to their lord, to Rehoboam, king of Judah; and they will put me to death and go back to Rehoboam, king of Judah.'),(320221,11,11,12,28,'So after taking thought the king made two oxen of gold; and he said to the people, You have been going up to Jerusalem long enough; see! these are your gods, O Israel, who took you out of the land of Egypt.'),(320222,11,11,12,29,'And he put one in Beth-el and the other in Dan.'),(320223,11,11,12,30,'And this became a sin in Israel; for the people went to give worship to the one at Beth-el, and to the other at Dan.'),(320224,11,11,12,31,'And he made places for worship at the high places, and made priests, who were not Levites, from among all the people.'),(320225,11,11,12,32,'And Jeroboam gave orders for a feast in the eighth month, on the fifteenth day of the month, like the feast which is kept in Judah, and he went up to the altar. And in the same way, in Beth-el, he gave offerings to the oxen which he had made, placing in Beth-el the priests of the high places he had made.'),(320226,11,11,12,33,'He went up to the altar he had made in Beth-el on the fifteenth day of the eighth month, the month fixed by him at his pleasure; and he gave orders for a feast for the people of Israel, and went up to the altar, and there he made the smoke of his offerings go up.'),(320227,11,11,13,1,'Then a man of God came from Judah by the order of the Lord to Beth-el, where Jeroboam was by the altar, burning offerings.'),(320228,11,11,13,2,'And by the order of the Lord he made an outcry against the altar, saying, O altar, altar, the Lord has said, From the seed of David will come a child, named Josiah, and on you he will put to death the priests of the high places, who are burning offerings on you, and men\'s bones will be burned on you.'),(320229,11,11,13,3,'The same day he gave them a sign, saying, This is the sign which the Lord has given: See, the altar will be broken and the burned waste on it overturned.'),(320230,11,11,13,4,'Then the king, hearing the man of God crying out against the altar at Beth-el, put out his hand from the altar, saying, Take him prisoner. And his hand, stretched out against him, became dead, and he had no power of pulling it back.'),(320231,11,11,13,5,'And the altar was broken and the burned waste on it overturned; this was the sign which the man of God had given by the word of the Lord.'),(320232,11,11,13,6,'Then the king made answer and said to the man of God, Make a prayer now for the grace of the Lord your God, and for me, that my hand may be made well. And in answer to the prayer of the man of God, the king\'s hand was made well again, as it was before.'),(320233,11,11,13,7,'And the king said to the man of God, Come with me to my house for food and rest, and I will give you a reward.'),(320234,11,11,13,8,'But the man of God said to the king, Even if you gave me half of all you have, I would not go in with you, and I would not take food or a drink of water in this place;'),(320235,11,11,13,9,'For so I was ordered by the word of the Lord, who said, You are not to take food or a drink of water, and you are not to go back the way you came.'),(320236,11,11,13,10,'So he went another way, and not by the way he came to Beth-el.'),(320237,11,11,13,11,'Now there was an old prophet living in Beth-el; and one of his sons came and gave him word of all the man of God had done that day in Beth-el, and they gave their father an account of the words he had said to the king.'),(320238,11,11,13,12,'Then their father said to them, Which way did he go? Now his sons had seen which way the man of God who came from Judah had gone.'),(320239,11,11,13,13,'So the prophet said to his sons, Make ready an ass for me. So they made an ass ready, and he got on it,'),(320240,11,11,13,14,'And went after the man of God, and came up with him while he was seated under an oak-tree. And he said to him, Are you the man of God who came from Judah? And he said, I am.'),(320241,11,11,13,15,'Then he said to him, Come back to the house with me and have a meal.'),(320242,11,11,13,16,'But he said, I may not go back with you or go into your house; and I will not take food or a drink of water with you in this place;'),(320243,11,11,13,17,'For the Lord said to me, You are not to take food or water there, or go back again by the way you came.'),(320244,11,11,13,18,'Then he said to him, I am a prophet like you; and an angel said to me by the word of the Lord, Take him back with you and give him food and water. But he said false words to him.'),(320245,11,11,13,19,'So he went back with him, and had a meal in his house and a drink of water.'),(320246,11,11,13,20,'But while they were seated at the table, the word of the Lord came to the prophet who had taken him back;'),(320247,11,11,13,21,'And crying out to the man of God who came from Judah, he said, The Lord says, Because you have gone against the voice of the Lord, and have not done as you were ordered by the Lord,'),(320248,11,11,13,22,'But have come back, and have taken food and water in this place where he said you were to take no food or water; your dead body will not be put to rest with your fathers.'),(320249,11,11,13,23,'Now after the meal he made ready the ass for him, for the prophet whom he had taken back.'),(320250,11,11,13,24,'And he went on his way; but on the road a lion came rushing at him and put him to death; and his dead body was stretched in the road with the ass by its side, and the lion was there by the body.'),(320251,11,11,13,25,'And some men, going by, saw the body stretched out in the road with the lion by its side; and they came and gave news of it in the town where the old prophet was living.'),(320252,11,11,13,26,'Then the prophet who had made him come back, hearing it, said, It is the man of God, who went against the word of the Lord; that is why the Lord has given him to the lion to be wounded to death, as the Lord said.'),(320253,11,11,13,27,'And he said to his sons, Make ready the ass for me. And they did so.'),(320254,11,11,13,28,'And he went and saw the dead body stretched out in the road with the ass and the lion by its side: the lion had not taken the body for its food or done any damage to the ass.'),(320255,11,11,13,29,'Then the prophet took up the body of the man of God and put it on the ass and took it back; and he came to the town to put the body to rest with weeping.'),(320256,11,11,13,30,'And he put the body in the resting-place made ready for himself, weeping and sorrowing over it, saying, O my brother!'),(320257,11,11,13,31,'And when he had put it to rest, he said to his sons, When I am dead, then you are to put my body into the earth with the body of this man of God, and put me by his bones so that my bones may be kept safe with his bones.'),(320258,11,11,13,32,'For the outcry he made by the word of the Lord against the altar in Beth-el and against all the houses of the high places in the towns of Samaria, will certainly come about.'),(320259,11,11,13,33,'After this Jeroboam, not turning back from his evil ways, still made priests for his altars from among all the people; he made a priest of anyone desiring it, so that there might be priests of the high places.'),(320260,11,11,13,34,'And this became a sin in the family of Jeroboam, causing it to be cut off and sent to destruction from the face of the earth.'),(320261,11,11,14,1,'At that time Abijah, the son of Jeroboam, became ill.'),(320262,11,11,14,2,'And Jeroboam said to his wife, Now come, put on different clothing so that you may not seem to be the wife of Jeroboam, and go to Shiloh; see, Ahijah is there, the prophet who said I would be king over this people.'),(320263,11,11,14,3,'And take with you ten cakes of bread and dry cakes and a pot of honey, and go to him: he will give you word of what is to become of the child.'),(320264,11,11,14,4,'So Jeroboam\'s wife did so, and got up and went to Shiloh and came to the house of Ahijah. Now Ahijah was unable to see, because he was very old.'),(320265,11,11,14,5,'And the Lord had said to Ahijah, The wife of Jeroboam is coming to get news from you about her son, who is ill; give her such and such an answer; for she will make herself seem to be another woman.'),(320266,11,11,14,6,'Then Ahijah, hearing the sound of her footsteps coming in at the door, said, Come in, O wife of Jeroboam; why do you make yourself seem like another? for I am sent to you with bitter news.'),(320267,11,11,14,7,'Go, say to Jeroboam, These are the words of the Lord, the God of Israel: Though I took you from among the people, lifting you up to be a ruler over my people Israel,'),(320268,11,11,14,8,'And took the kingdom away by force from the seed of David and gave it to you, you have not been like my servant David, who kept my orders, and was true to me with all his heart, doing only what was right in my eyes.'),(320269,11,11,14,9,'But you have done evil more than any before you, and have made for yourself other gods, and images of metal, moving me to wrath, and turning your back on me.'),(320270,11,11,14,10,'So I will send evil on the line of Jeroboam, cutting off from his family every male child, those who are shut up and those who go free in Israel; the family of Jeroboam will be brushed away like a man brushing away waste till it is all gone.'),(320271,11,11,14,11,'Those of the family of Jeroboam who come to death in the town, will become food for the dogs; and those on whom death comes in the open country, will be food for the birds of the air; for the Lord has said it.'),(320272,11,11,14,12,'Up, then! go back to your house; and in the hour when your feet go into the town, the death of the child will take place.'),(320273,11,11,14,13,'And all Israel will put his body to rest, weeping over him, because he only of the family of Jeroboam will be put into his resting-place in the earth; for of all the family of Jeroboam, in him only has the Lord, the God of Israel, seen some good.'),(320274,11,11,14,14,'And the Lord will put up a king over Israel who will send destruction on the family of Jeroboam in that day;'),(320275,11,11,14,15,'And even now the hand of the Lord has come down on Israel, shaking it like a river-grass in the water; and, uprooting Israel from this good land, which he gave to their fathers, he will send them this way and that on the other side of the River; because they have made for themselves images, moving the Lord to wrath.'),(320276,11,11,14,16,'And he will give Israel up because of the sins which Jeroboam has done and made Israel do.'),(320277,11,11,14,17,'Then Jeroboam\'s wife got up and went away and came to Tirzah; and when she came to the doorway of the house, death came to the child.'),(320278,11,11,14,18,'And all Israel put his body to rest, weeping over him, as the Lord had said by his servant Ahijah the prophet.'),(320279,11,11,14,19,'Now the rest of the acts of Jeroboam, how he made war and how he became king, are recorded in the book of the history of the kings of Israel.'),(320280,11,11,14,20,'And Jeroboam was king for twenty-two years, and was put to rest with his fathers, and Nadab his son became king in his place.'),(320281,11,11,14,21,'And Rehoboam, the son of Solomon, was king in Judah. Rehoboam was forty-one years old when he became king, and he was king for seventeen years in Jerusalem, the town which the Lord had made his out of all the tribes of Israel, to put his name there; his mother\'s name was Naamah, an Ammonite woman.'),(320282,11,11,14,22,'And Judah did evil in the eyes of the Lord, and made him more angry than their fathers had done by their sins.'),(320283,11,11,14,23,'For they made high places and upright stones and wood pillars on every high hill and under every green tree;'),(320284,11,11,14,24,'And more than this, there were those in the land who were used for sex purposes in the worship of the gods, doing the same disgusting crimes as the nations which the Lord had sent out before the children of Israel.'),(320285,11,11,14,25,'Now in the fifth year of King Rehoboam, Shishak, king of Egypt, came up against Jerusalem;'),(320286,11,11,14,26,'And took away all the stored wealth from the house of the Lord, and from the king\'s house, and all the gold body-covers which Solomon had made.'),(320287,11,11,14,27,'So in their place King Rehoboam had other body-covers made of brass, and gave them into the care of the captains of the armed men who were stationed at the door of the king\'s house.'),(320288,11,11,14,28,'And whenever the king went into the house of the Lord, the armed men went with him taking the body-covers, and then took them back to their room.'),(320289,11,11,14,29,'Now the rest of the acts of Rehoboam, and all he did, are they not recorded in the book of the history of the kings of Judah?'),(320290,11,11,14,30,'And there was war between Rehoboam and Jeroboam all their days.'),(320291,11,11,14,31,'And Rehoboam went to rest with his fathers, and was put into the earth with his fathers in the town of David; his mother\'s name was Naamah, an Ammonite woman. And Abijam his son became king in his place.'),(320292,11,11,15,1,'Now in the eighteenth year of king Jeroboam, the son of Nebat, Abijam became king over Judah.'),(320293,11,11,15,2,'For three years he was king in Jerusalem: and his mother\'s name was Maacah, the daughter of Abishalom.'),(320294,11,11,15,3,'And he did the same sins which his father had done before him: his heart was not completely true to the Lord his God, like the heart of David his father.'),(320295,11,11,15,4,'But because of David, the Lord gave him a light in Jerusalem, making his sons king after him, so that Jerusalem might be safe;'),(320296,11,11,15,5,'Because David did what was right in the eyes of the Lord, and never in all his life went against his orders, but only in the question of Uriah the Hittite.'),(320297,11,11,15,6,'...'),(320298,11,11,15,7,'Now the rest of the acts of Abijam, and all he did, are they not recorded in the book of the history of the kings of Judah? And there was war between Abijam and Jeroboam.'),(320299,11,11,15,8,'Then Abijam went to rest with his fathers, and they put him into the earth in the town of David: and Asa his son became king in his place.'),(320300,11,11,15,9,'In the twentieth year that Jeroboam was king of Israel, Asa became king over Judah.'),(320301,11,11,15,10,'And he was king for forty-one years in Jerusalem; his mother\'s name was Maacah, the daughter of Abishalom.'),(320302,11,11,15,11,'Asa did what was right in the eyes of the Lord, as David his father did.'),(320303,11,11,15,12,'Those used for sex purposes in the worship of the gods he sent out of the country, and he took away all the images which his fathers had made.'),(320304,11,11,15,13,'And he would not let Maacah his mother be queen, because she had made a disgusting image for Asherah; and Asa had the image cut down and burned by the stream Kidron.'),(320305,11,11,15,14,'The high places, however, were not taken away: but still the heart of Asa was true to the Lord all his life.'),(320306,11,11,15,15,'He took into the house of the Lord all the things which his father had made holy, and those which he himself had made holy, silver and gold and vessels.'),(320307,11,11,15,16,'Now there was war between Asa and Baasha, king of Israel, all their days.'),(320308,11,11,15,17,'And Baasha, king of Israel, went up against Judah, building Ramah, so that no one was able to go out or in to Asa, king of Judah.'),(320309,11,11,15,18,'Then Asa took all the silver and gold which was still stored in the Lord\'s house, and in the king\'s house, and sent them, in the care of his servants, to Ben-hadad, son of Tabrimmon, son of Rezon, king of Aram, at Damascus, saying,'),(320310,11,11,15,19,'Let there be an agreement between me and you as there was between my father and your father: see, I have sent you an offering of silver and gold; go and put an end to your agreement with Baasha, king of Israel, so that he may give up attacking me.'),(320311,11,11,15,20,'So Ben-hadad did as King Asa said, and sent the captains of his armies against the towns of Israel, attacking Ijon and Dan and Abel-beth-maacah, and all Chinneroth as far as all the land of Naphtali.'),(320312,11,11,15,21,'And Baasha, hearing of it, put a stop to the building of Ramah, and was living in Tirzah.'),(320313,11,11,15,22,'Then King Asa got all Judah together, making every man come; and they took away the stones and the wood with which Baasha was building Ramah, and King Asa made use of them for building Geba in the land of Benjamin, and Mizpah.'),(320314,11,11,15,23,'Now the rest of the acts of Asa, and his power, and all he did, and the towns of which he was the builder, are they not recorded in the book of the history of the kings of Judah? But when he was old he had a disease of the feet.'),(320315,11,11,15,24,'So Asa went to rest with his fathers and was put into the earth in the town of David his father: and Jehoshaphat his son became king in his place.'),(320316,11,11,15,25,'Nadab, the son of Jeroboam, became king over Israel in the second year that Asa was king of Judah; and he was king of Israel for two years.'),(320317,11,11,15,26,'He did evil in the eyes of the Lord, copying the evil ways of his father, and the sin which he did and made Israel do.'),(320318,11,11,15,27,'And Baasha, the son of Ahijah, of the family of Issachar, made a secret design against him, attacking him at Gibbethon, a town of the Philistines; for Nadab and the armies of Israel were making war on Gibbethon.'),(320319,11,11,15,28,'In the third year of the rule of Asa, king of Judah, Baasha put him to death, and became king in his place.'),(320320,11,11,15,29,'And straight away when he became king, he sent destruction on all the offspring of Jeroboam; there was not one living person of all the family of Jeroboam whom he did not put to death, so the word of the Lord, which he said by his servant Ahijah the Shilonite, came about;'),(320321,11,11,15,30,'Because of the sins which Jeroboam did and made Israel do, moving the Lord, the God of Israel, to wrath.'),(320322,11,11,15,31,'Now the rest of the acts of Nadab, and all he did, are they not recorded in the book of the history of the kings of Israel?'),(320323,11,11,15,32,'And there was war between Asa and Baasha, king of Israel, all their days.'),(320324,11,11,15,33,'In the third year of the rule of Asa, king of Judah, Baasha, the son of Ahijah, became king over all Israel in Tirzah, and was king for twenty-four years.'),(320325,11,11,15,34,'He did evil in the eyes of the Lord, copying the evil ways of Jeroboam and the sin which he made Israel do.'),(320326,11,11,16,1,'And the word of the Lord came to Jehu, son of Hanani, protesting against Baasha and saying,'),(320327,11,11,16,2,'Because I took you up out of the dust, and made you ruler over my people Israel; and you have gone in the ways of Jeroboam, and made my people Israel do evil, moving me to wrath by their sins;'),(320328,11,11,16,3,'Truly, I will see that Baasha and all his family are completely brushed away; I will make your family like the family of Jeroboam, the son of Nebat.'),(320329,11,11,16,4,'Anyone of the family of Baasha who comes to death in the town, will become food for the dogs; and he to whom death comes in the open country, will be food for the birds of the air.'),(320330,11,11,16,5,'Now the rest of the acts of Baasha, and what he did, and his power, are they not recorded in the book of the history of the kings of Israel?'),(320331,11,11,16,6,'And Baasha went to rest with his fathers, and was put into the earth at Tirzah; and Elah his son became king in his place.'),(320332,11,11,16,7,'And the Lord sent his word against Baasha and his family by the mouth of the prophet Jehu, the son of Hanani, because of all the evil he did in the eyes of the Lord, moving him to wrath by the work of his hands, because he was like the family of Jeroboam, and because he put it to death.'),(320333,11,11,16,8,'In the twenty-sixth year that Asa was king of Judah, Elah, the son of Baasha, became king of Israel in Tirzah, and he was king for two years.'),(320334,11,11,16,9,'And his servant Zimri, captain of half his war-carriages, made secret designs against him: now he was in Tirzah, drinking hard in the house of Arza, controller of the king\'s house in Tirzah.'),(320335,11,11,16,10,'And Zimri went in and made an attack on him and put him to death, in the twenty-seventh year that Asa was king of Judah, and made himself king in his place.'),(320336,11,11,16,11,'And straight away when he became king and took his place on the seat of the kingdom, he put to death all the family of Baasha: not one male child of his relations or his friends kept his life.'),(320337,11,11,16,12,'So Zimri put to death all the family of Baasha, so that the word which the Lord said against him by the mouth of Jehu the prophet came about;'),(320338,11,11,16,13,'Because of all the sins of Baasha, and the sins of Elah his son, which they did and made Israel do, moving the Lord, the God of Israel, to wrath by their foolish acts.'),(320339,11,11,16,14,'Now the rest of the acts of Elah, and all he did, are they not recorded in the book of the history of the kings of Israel?'),(320340,11,11,16,15,'In the twenty-seventh year of Asa, king of Judah, Zimri was king for seven days in Tirzah. Now the people were attacking Gibbethon in the land of the Philistines.'),(320341,11,11,16,16,'And news came to the people in the tents that Zimri had made a secret design and had put the king to death: so all Israel made Omri, the captain of the army, king that day in the tents.'),(320342,11,11,16,17,'Then Omri went up from Gibbethon, with all the army of Israel, and they made an attack on Tirzah, shutting in the town on every side.'),(320343,11,11,16,18,'And when Zimri saw that the town was taken, he went into the inner room of the king\'s house, and burning the house over his head, came to his end,'),(320344,11,11,16,19,'Because of his sin in doing evil in the eyes of the Lord, in going in the way of Jeroboam and in his sin which he made Israel do.'),(320345,11,11,16,20,'Now the rest of the acts of Zimri, and the secret design he made, are they not recorded in the book of the history of the kings of Israel?'),(320346,11,11,16,21,'Then there was a division among the people of Israel; half the people were for making Tibni, son of Ginath, king, and half were supporting Omri.'),(320347,11,11,16,22,'But the supporters of Omri overcame those who were on the side of Tibni, the son of Ginath; and death came to Tibni and to his brother Joram at that time: and Omri became king in the place of Tibni.'),(320348,11,11,16,23,'In the thirty-first year of Asa, king of Judah, Omri became king over Israel, and he was king for twelve years; for six years he was ruling in Tirzah.'),(320349,11,11,16,24,'He got the hill Samaria from Shemer for the price of two talents of silver, and he made a town there, building it on the hill and naming it Samaria, after Shemer the owner of the hill.'),(320350,11,11,16,25,'And Omri did evil in the eyes of the Lord, even worse than all those before him,'),(320351,11,11,16,26,'Copying all the evil ways of Jeroboam, the son of Nebat, and all the sins he did and made Israel do, moving the Lord, the God of Israel, to wrath by their foolish ways.'),(320352,11,11,16,27,'Now the rest of the acts which Omri did, and his great power, are they not recorded in the book of the history of the kings of Israel?'),(320353,11,11,16,28,'So Omri went to rest with his fathers, and was put into the earth in Samaria; and Ahab his son became king in his place.'),(320354,11,11,16,29,'In the thirty-eighth year that Asa was king of Judah, Ahab, the son of Omri, became king over Israel; and Ahab was king in Samaria for twenty-two years.'),(320355,11,11,16,30,'And Ahab, the son of Omri, did evil in the eyes of the Lord, even worse than all who went before him.'),(320356,11,11,16,31,'And as if copying the evil ways of Jeroboam, the son of Nebat, was a small thing for him, he took as his wife Jezebel, daughter of Ethbaal, king of Zidon, and became a servant and worshipper of Baal.'),(320357,11,11,16,32,'And he put up an altar for Baal in the house of Baal which he had made in Samaria.'),(320358,11,11,16,33,'And Ahab made an image of Asherah and did more than all the kings of Israel before him to make the Lord, the God of Israel, angry.'),(320359,11,11,16,34,'In his days Hiel made Jericho; he put its base in position at the price of Abiram, his oldest son, and he put its doors in place at the price of his youngest son Segub; even as the Lord had said by Joshua, the son of Nun.'),(320360,11,11,17,1,'And Elijah the Tishbite, of Tishbe in Gilead, said to Ahab, By the living Lord, the God of Israel, whose servant I am, there will be no dew or rain in these years, but only at my word.'),(320361,11,11,17,2,'Then the word of the Lord came to him, saying,'),(320362,11,11,17,3,'Go from here in the direction of the east, and keep yourself in a secret place by the stream Cherith, east of Jordan.'),(320363,11,11,17,4,'The water of the stream will be your drink, and by my orders the ravens will give you food there.'),(320364,11,11,17,5,'So he went and did as the Lord said, living by the stream Cherith, east of Jordan.'),(320365,11,11,17,6,'And the ravens took him bread in the morning and meat in the evening; and the water of the stream was his drink.'),(320366,11,11,17,7,'Now after a time the stream became dry, because there was no rain in the land.'),(320367,11,11,17,8,'Then the word of the Lord came to him, saying,'),(320368,11,11,17,9,'Up! go now to Zarephath, in Zidon, and make your living-place there; I have given orders to a widow woman there to see that you have food.'),(320369,11,11,17,10,'So he got up and went to Zarephath; and when he came to the door of the town, he saw a widow woman getting sticks together; and crying out to her he said, Will you give me a little water in a vessel for my drink?'),(320370,11,11,17,11,'And when she was going to get it, he said to her, And get me with it a small bit of bread.'),(320371,11,11,17,12,'Then she said, By the life of the Lord your God, I have nothing but a little meal in my store, and a drop of oil in the bottle; and now I am getting two sticks together so that I may go in and make it ready for me and my son, so that we may have a meal before our death.'),(320372,11,11,17,13,'And Elijah said to her, Have no fear; go and do as you have said, but first make me a little cake of it and come and give it to me, and then make something for yourself and your son.'),(320373,11,11,17,14,'For this is the word of the Lord, the God of Israel: The store of meal will not come to an end, and the bottle will never be without oil, till the day when the Lord sends rain on the earth.'),(320374,11,11,17,15,'So she went and did as Elijah said; and she and he and her family had food for a long time.'),(320375,11,11,17,16,'The store of meal did not come to an end, and the bottle was never without oil, as the Lord had said by the mouth of Elijah.'),(320376,11,11,17,17,'Now after this, the son of the woman of the house became ill, so ill that there was no breath in him.'),(320377,11,11,17,18,'And she said to Elijah, What have I to do with you, O man of God? have you come to put God in mind of my sin, and to put my son to death?'),(320378,11,11,17,19,'And he said to her, Give your son to me. And lifting him out of her arms, he took him up to his room and put him down on his bed.'),(320379,11,11,17,20,'And crying to the Lord he said, O Lord my God, have you sent evil even on the widow whose guest I am, by causing her son\'s death?'),(320380,11,11,17,21,'And stretching herself out on the child three times, he made his prayer to the Lord, saying, O Lord my God, be pleased to let this child\'s life come back to him again.'),(320381,11,11,17,22,'And the Lord gave ear to the voice of Elijah, and the child\'s spirit came into him again, and he came back to life.'),(320382,11,11,17,23,'And Elijah took the child down from his room into the house and gave him to his mother and said to her, See, your son is living.'),(320383,11,11,17,24,'Then the woman said to Elijah, Now I am certain that you are a man of God, and that the word of the Lord in your mouth is true.'),(320384,11,11,18,1,'Now after a long time, the word of the Lord came to Elijah, in the third year, saying, Go and let Ahab see you, so that I may send rain on the earth.'),(320385,11,11,18,2,'So Elijah went to let Ahab see him. Now there was no food to be had in Samaria.'),(320386,11,11,18,3,'And Ahab sent for Obadiah, the controller of the king\'s house. (Now Obadiah had the fear of the Lord before him greatly;'),(320387,11,11,18,4,'For when Jezebel was cutting off the prophets of the Lord, Obadiah took a hundred of them, and kept them secretly in a hole in the rock, fifty at a time, and gave them bread and water.)'),(320388,11,11,18,5,'And Ahab said to Obadiah, Come, let us go through all the country, to all the fountains of water and all the rivers, and see if there is any grass to be had for the horses and the transport beasts, so that we may be able to keep some of the beasts from destruction.'),(320389,11,11,18,6,'So they went through all the country, covering it between them; Ahab went in one direction by himself, and Obadiah went in another by himself.'),(320390,11,11,18,7,'And while Obadiah was on his way, he came face to face with Elijah; and seeing who it was, he went down on his face and said, Is it you, my lord Elijah?'),(320391,11,11,18,8,'And Elijah in answer said, It is I; now go and say to your lord, Elijah is here.'),(320392,11,11,18,9,'And he said, What sin have I done, that you would give up your servant into the hand of Ahab, and be the cause of my death?'),(320393,11,11,18,10,'By the life of the Lord your God, there is not a nation or kingdom where my lord has not sent in search of you; and when they said, He is not here; he made them take an oath that they had not seen you.'),(320394,11,11,18,11,'And now you say, Go, say to your lord, Elijah is here.'),(320395,11,11,18,12,'And straight away, when I have gone from you, the spirit of the Lord will take you away, I have no idea where, so that when I come and give word to Ahab, and he sees you not, he will put me to death: though I, your servant, have been a worshipper of the Lord from my earliest years.'),(320396,11,11,18,13,'Has my lord not had word of what I did when Jezebel was putting the Lord\'s prophets to death? how I kept a hundred of them in a secret hole in the rock, fifty at a time, and gave them bread and water?'),(320397,11,11,18,14,'And now you say, Go and say to your Lord, Elijah is here; and he will put me to death.'),(320398,11,11,18,15,'And Elijah said, By the life of the Lord of armies, whose servant I am, I will certainly let him see me today.'),(320399,11,11,18,16,'So Obadiah went to Ahab and gave him the news; and Ahab went to see Elijah.'),(320400,11,11,18,17,'And when he saw Elijah, Ahab said to him, Is it you, you troubler of Israel?'),(320401,11,11,18,18,'Then he said in answer, I have not been troubling Israel, but you and your family; because, turning away from the orders of the Lord, you have gone after the Baals.'),(320402,11,11,18,19,'Now send, and get Israel together before me at Mount Carmel, with the four hundred and fifty prophets of Baal who get their food at Jezebel\'s table.'),(320403,11,11,18,20,'So Ahab sent for all the children of Israel, and got the prophets together at Mount Carmel.'),(320404,11,11,18,21,'And Elijah came near to all the people and said, How long will you go on balancing between two opinions? if the Lord is God, then give worship to him; but if Baal, give worship to him. And the people said not a word in answer.'),(320405,11,11,18,22,'Then Elijah said to the people, I, even I, am the only living prophet of the Lord; but Baal\'s prophets are four hundred and fifty men.'),(320406,11,11,18,23,'Now, let them give us two oxen; and let them take one for themselves, and have it cut up, and put it on the wood, but put no fire under it; I will get the other ox ready, and put it on the wood, and put no fire under it.'),(320407,11,11,18,24,'And do you make prayers to your god, and I will make a prayer to the Lord: and it will be clear that the one who gives an answer by fire is God. And all the people in answer said, It is well said.'),(320408,11,11,18,25,'Then Elijah said to the prophets of Baal, Take one ox for yourselves and get it ready first, for there are more of you; and make your prayers to your god, but put no fire under.'),(320409,11,11,18,26,'So they took the ox which was given them, and made it ready, crying out to Baal from morning till the middle of the day, and saying, O Baal, give ear to us. But there was no voice and no answer. And they were jumping up and down before the altar they had made.'),(320410,11,11,18,27,'And in the middle of the day, Elijah made sport of them, saying, Give louder cries, for he is a god; he may be deep in thought, or he may have gone away for some purpose, or he may be on a journey, or by chance he is sleeping and has to be made awake.'),(320411,11,11,18,28,'So they gave loud cries, cutting themselves with knives and swords, as was their way, till the blood came streaming out all over them.'),(320412,11,11,18,29,'And from the middle of the day they went on with their prayers till the time of the offering; but there was no voice, or any answer, or any who gave attention to them.'),(320413,11,11,18,30,'Then Elijah said to all the people, Come near to me; and all the people came near. And he put up again the altar of the Lord which had been broken down.'),(320414,11,11,18,31,'And Elijah took twelve stones, the number of the tribes of the sons of Jacob, to whom the Lord had said, Israel will be your name:'),(320415,11,11,18,32,'And with the stones he made an altar to the name of the Lord; and he made a deep drain all round the altar, great enough to take two measures of seed.'),(320416,11,11,18,33,'And he put the wood in order, and, cutting up the ox, put it on the wood. Then he said, Get four vessels full of water and put it on the burned offering and on the wood. And he said, Do it a second time, and they did it a second time;'),(320417,11,11,18,34,'And he said, Do it a third time, and they did it a third time.'),(320418,11,11,18,35,'And the water went all round the altar, till the drain was full.'),(320419,11,11,18,36,'Then at the time of the offering, Elijah the prophet came near and said, O Lord, the God of Abraham, of Isaac, and of Israel, let it be seen this day that you are God in Israel, and that I am your servant, and that I have done all these things by your order.'),(320420,11,11,18,37,'Give me an answer, O Lord, give me an answer, so that this people may see that you are God, and that you have made their hearts come back again.'),(320421,11,11,18,38,'Then the fire of the Lord came down, burning up the offering and the wood and the stones and the dust, and drinking up the water in the drain.'),(320422,11,11,18,39,'And when the people saw it, they all went down on their faces, and said, The Lord, he is God, the Lord, he is God.'),(320423,11,11,18,40,'And Elijah said to them, Take the prophets of Baal, let not one of them get away. So they took them, and Elijah made them go down to the stream Kishon, and put them to death there.'),(320424,11,11,18,41,'Then Elijah said to Ahab, Up! take food and drink, for there is a sound of much rain.'),(320425,11,11,18,42,'So Ahab went up to have food and drink, while Elijah went up to the top of Carmel; and he went down on the earth, putting his face between his knees.'),(320426,11,11,18,43,'And he said to his servant, Go now, and take a look in the direction of the sea. And he went up, and after looking said, There is nothing. And he said, Go again seven times; and he went seven times.'),(320427,11,11,18,44,'And the seventh time he said, I see a cloud coming up out of the sea, as small as a man\'s hand. Then he said, Go up and say to Ahab, Get your carriage ready and go down or the rain will keep you back.'),(320428,11,11,18,45,'And after a very little time, the heaven became black with clouds and wind, and there was a great rain. And Ahab went in his carriage to Jezreel.'),(320429,11,11,18,46,'And the hand of the Lord was on Elijah; and he made himself strong, and went running before Ahab till they came to Jezreel.'),(320430,11,11,19,1,'Ahab gave Jezebel news of all Elijah had done, and how he had put all the prophets to death with the sword.'),(320431,11,11,19,2,'Then Jezebel sent a servant to Elijah, saying, May the gods\' punishment be on me if I do not make your life like the life of one of them by tomorrow about this time.'),(320432,11,11,19,3,'And he got up, fearing for his life, and went in flight, and came to Beer-sheba in Judah, parting there from his servant;'),(320433,11,11,19,4,'While he himself went a day\'s journey into the waste land, and took a seat under a broom-plant, desiring for himself only death; for he said, It is enough: now, O Lord, take away my life, for I am no better than my fathers.'),(320434,11,11,19,5,'And stretching himself on the earth, he went to sleep under the broom-plant; but an angel, touching him, said to him, Get up and have some food.'),(320435,11,11,19,6,'And looking up, he saw by his head a cake cooked on the stones and a bottle of water. So he took food and drink and went to sleep again.'),(320436,11,11,19,7,'And the angel of the Lord came again a second time, and touching him said, Get up and have some food, or the journey will be overmuch for your strength.'),(320437,11,11,19,8,'So he got up and took food and drink, and in the strength of that food he went on for forty days and nights, to Horeb, the mountain of God.'),(320438,11,11,19,9,'And there he went into a hole in the rock for the night; then the word of the Lord came to him, saying, What are you doing here, Elijah?'),(320439,11,11,19,10,'And he said, I have been burning for the honour of the Lord, the God of armies; for the children of Israel have not kept your agreement; they have made destruction of your altars, and have put your prophets to death with the sword: till I, even I, am the only one living; and now they are attempting to take away my life.'),(320440,11,11,19,11,'Then he said, Go out and take your place on the mountain before the Lord. Then the Lord went by, and mountains were parted by the force of a great wind, and rocks were broken before the Lord; but the Lord was not in the wind. And after the wind there was an earth-shock, but the Lord was not in the earth-shock.'),(320441,11,11,19,12,'And after the earth-shock a fire, but the Lord was not in the fire. And after the fire, the sound of a soft breath.'),(320442,11,11,19,13,'And Elijah, hearing it, went out, covering his face with his robe, and took his place in the opening of the hole. And there a voice came to him saying, What are you doing here, Elijah?'),(320443,11,11,19,14,'And he said, I have been burning for the honour of the Lord, the God of armies; for the children of Israel have not kept your agreement; they have had your altars broken down, and have put your prophets to death with the sword: till I, even I, am the only one living; and now they are attempting to take away my life.'),(320444,11,11,19,15,'And the Lord said to him, Go back on your way through the waste land to Damascus; and when you come there, put the holy oil on Hazael to make him king over Aram;'),(320445,11,11,19,16,'And on Jehu, son of Nimshi, making him king over Israel; and on Elisha, the son of Shaphat of Abel-meholah, to be prophet in your place.'),(320446,11,11,19,17,'And it will come about that the man who gets away safe from the sword of Hazael, Jehu will put to death; and whoever gets away safe from the sword of Jehu, Elisha will put to death.'),(320447,11,11,19,18,'But I will keep safe seven thousand in Israel, all those whose knees have not been bent to Baal, and whose mouths have given him no kisses.'),(320448,11,11,19,19,'So he went away from there and came across Elisha, the son of Shaphat, ploughing with twelve yoke of oxen, he himself walking with the twelfth; and Elijah went up to him and put his robe on him.'),(320449,11,11,19,20,'And letting the oxen be where they were, he came running after Elijah, and said, Only let me give a kiss to my father and mother, and then I will come after you. But he said to him, Go back again; for what have I done to you?'),(320450,11,11,19,21,'And he went back, and took the oxen and put them to death, and cooking their flesh with the yokes of the oxen, he gave the people a feast. Then he got up and went after Elijah and became his servant.'),(320451,11,11,20,1,'Now Ben-hadad, king of Aram, got all his army together, and thirty-two kings with him, and horses and carriages of war; he went up and made war on Samaria, shutting it in.'),(320452,11,11,20,2,'And he sent representatives into the town to Ahab, king of Israel;'),(320453,11,11,20,3,'And they said to him, Ben-hadad says, Your silver and your gold are mine; and your wives and children are mine.'),(320454,11,11,20,4,'And the king of Israel sent him an answer saying, As you say, my lord king, I am yours with all I have.'),(320455,11,11,20,5,'Then the representatives came back again, and said, These are the words of Ben-hadad: I sent to you saying, Give up to me your silver and your gold, your wives and your children;'),(320456,11,11,20,6,'But I will send my servants to you tomorrow about this time, to make a search through your house and the houses of your people, and everything which is pleasing in your eyes they will take away in their hands.'),(320457,11,11,20,7,'Then the king of Israel sent for all the responsible men of the land, and said, Now will you take note and see the evil purpose of this man: he sent for my wives and my children, my silver and my gold, and I did not keep them back.'),(320458,11,11,20,8,'And all the responsible men and the people said to him, Do not give attention to him or do what he says.'),(320459,11,11,20,9,'So he said to the representatives of Ben-hadad, Say to my lord the king, All the orders you sent the first time I will do; but this thing I may not do. And the representatives went back with this answer.'),(320460,11,11,20,10,'Then Ben-hadad sent to him, saying, May the gods\' punishment be on me if there is enough of the dust of Samaria for all the people at my feet to take some in their hands.'),(320461,11,11,20,11,'And the king of Israel said in answer, Say to him, The time for loud talk is not when a man is putting on his arms, but when he is taking them off.'),(320462,11,11,20,12,'Now when this answer was given to Ben-hadad, he was drinking with the kings in the tents, and he said to his men, Take up your positions. So they put themselves in position for attacking the town.'),(320463,11,11,20,13,'Then a prophet came up to Ahab, king of Israel, and said, The Lord says, Have you seen all this great army? See, I will give it into your hands today, and you will see that I am the Lord.'),(320464,11,11,20,14,'And Ahab said, By whom? And he said, The Lord says, By the servants of the chiefs who are over the divisions of the land. Then he said, By whom is the fighting to be started? And he made answer, By you.'),(320465,11,11,20,15,'Then he got together the servants of all the chiefs who were over the divisions of the land, two hundred and thirty-two of them; and after them, he got together all the people, all the children of Israel, seven thousand.'),(320466,11,11,20,16,'And in the middle of the day they went out. But Ben-hadad was drinking in the tents with the thirty-two kings who were helping him.'),(320467,11,11,20,17,'And the servants of the chiefs who were over the divisions of the land went forward first; and when Ben-hadad sent out, they gave him the news, saying, Men have come out from Samaria.'),(320468,11,11,20,18,'And he said, If they have come out for peace, take them living, and if they have come out for war, take them living.'),(320469,11,11,20,19,'So the servants of the chiefs of the divisions of the land went out of the town, with the army coming after them.'),(320470,11,11,20,20,'And every one of them put his man to death, and the Aramaeans went in flight with Israel after them; and Ben-hadad, king of Aram, got away safely on a horse with his horsemen.'),(320471,11,11,20,21,'And the king of Israel went out and took the horses and the war-carriages, and made great destruction among the Aramaeans.'),(320472,11,11,20,22,'Then the prophet came up to the king of Israel, and said to him, Now make yourself strong, and take care what you do, or a year from now the king of Aram will come up against you again.'),(320473,11,11,20,23,'Then the king of Aram\'s servants said to him, Their god is a god of the hills; that is why they were stronger than we: but if we make an attack on them in the lowlands, we will certainly be stronger than they.'),(320474,11,11,20,24,'This is what you have to do: take away the kings from their positions, and put captains in their places;'),(320475,11,11,20,25,'And get together another army like the one which came to destruction, horse for horse, and carriage for carriage; and let us make war on them in the lowlands, and certainly we will be stronger than they. And he gave ear to what they said, and did so.'),(320476,11,11,20,26,'So, a year later, Ben-hadad got the Aramaeans together and went up to Aphek to make war on Israel.'),(320477,11,11,20,27,'And the children of Israel got themselves together, and food was made ready and they went against them; the tents of the children of Israel were like two little flocks of goats before them, but all the country was full of the Aramaeans.'),(320478,11,11,20,28,'And a man of God came up and said to the king of Israel, The Lord says, Because the Aramaeans have said, The Lord is a god of the hills and not of the valleys; I will give all this great army into your hands, and you will see that I am the Lord.'),(320479,11,11,20,29,'Now the two armies kept their positions facing one another for seven days. And on the seventh day the fight was started; and the children of Israel put to the sword a hundred thousand Aramaean footmen in one day.'),(320480,11,11,20,30,'But the rest went in flight to Aphek, into the town, where a wall came down on the twenty-seven thousand who were still living. And Ben-hadad went in flight into the town, into an inner room.'),(320481,11,11,20,31,'Then his servants said to him, It is said that the kings of Israel are full of mercy: let us then put on haircloth, and cords on our heads, and go to the king of Israel; it may be that he will give you your life.'),(320482,11,11,20,32,'So they put on haircloth, and cords on their heads, and came to the king of Israel and said, Your servant Ben-hadad says, Let me now keep my life. And he said, Is he still living? he is my brother.'),(320483,11,11,20,33,'Now the men took it as a sign, and quickly took up his words; and they said, Ben-hadad is your brother. Then he said, Go and get him. So Ben-hadad came out to him and he made him get up into his carriage.'),(320484,11,11,20,34,'And Ben-hadad said to him, The towns my father took from your father I will give back; and you may make streets for yourself in Damascus as my father did in Samaria. And as for me, at the price of this agreement you will let me go. So he made an agreement with him and let him go.'),(320485,11,11,20,35,'And a certain man of the sons of the prophets said to his neighbour by the word of the Lord, Give me a wound. But the man would not.'),(320486,11,11,20,36,'Then he said to him, Because you have not given ear to the voice of the Lord, straight away when you have gone from me a lion will put you to death. And when he had gone, straight away a lion came rushing at him and put him to death.'),(320487,11,11,20,37,'Then he came across another man, and said, Give me a wound. And the man gave him a blow wounding him.'),(320488,11,11,20,38,'So the prophet went away, and pulling his head-band over his eyes to keep his face covered, took his place by the road waiting for the king.'),(320489,11,11,20,39,'And when the king went by, crying out to him he said, Your servant went out into the fight; and a man came out to me with another man and said, Keep this man: if by any chance he gets away, your life will be the price of his life, or you will have to give a talent of silver in payment.'),(320490,11,11,20,40,'But while your servant was turning this way and that, he was gone. Then the king of Israel said to him, You are responsible; you have given the decision against yourself.'),(320491,11,11,20,41,'Then he quickly took the head-band from his eyes; and the king of Israel saw that he was one of the prophets.'),(320492,11,11,20,42,'And he said to him, These are the words of the Lord: Because you have let go from your hands the man whom I had put to the curse, your life will be taken for his life, and your people for his people.'),(320493,11,11,20,43,'Then the king of Israel went back to his house, bitter and angry, and came to Samaria.'),(320494,11,11,21,1,'Now Naboth the Jezreelite had a vine-garden in Jezreel, near the house of Ahab, king of Samaria.'),(320495,11,11,21,2,'And Ahab said to Naboth, Give me your vine-garden so that I may have it for a garden of sweet plants, for it is near my house; and let me give you a better vine-garden in exchange, or, if it seems good to you, let me give you its value in money.'),(320496,11,11,21,3,'But Naboth said to Ahab, By the Lord, far be it from me to give you the heritage of my fathers.'),(320497,11,11,21,4,'So Ahab came into his house bitter and angry because Naboth the Jezreelite had said to him, I will not give you the heritage of my fathers. And stretching himself on the bed with his face turned away, he would take no food.'),(320498,11,11,21,5,'But Jezebel, his wife, came to him and said, Why is your spirit so bitter that you have no desire for food?'),(320499,11,11,21,6,'And he said to her, Because I was talking to Naboth the Jezreelite, and I said to him, Let me have your vine-garden for a price, or, if it is pleasing to you, I will give you another vine-garden for it: and he said, I will not give you my vine-garden.'),(320500,11,11,21,7,'Then Jezebel, his wife, said, Are you now the ruler of Israel? Get up, take food, and let your heart be glad; I will give you the vine-garden of Naboth the Jezreelite.'),(320501,11,11,21,8,'So she sent a letter in Ahab\'s name, stamped with his stamp, to the responsible men and the chiefs who were in authority with Naboth.'),(320502,11,11,21,9,'And in the letter she said, Let a time of public sorrow be fixed, and put Naboth at the head of the people;'),(320503,11,11,21,10,'And get two good-for-nothing persons to come before him and give witness that he has been cursing God and the king. Then take him out and have him stoned to death.'),(320504,11,11,21,11,'So the responsible men and the chiefs who were in authority in his town, did as Jezebel had said in the letter she sent them.'),(320505,11,11,21,12,'They gave orders for a day of public sorrow, and put Naboth at the head of the people.'),(320506,11,11,21,13,'And the two good-for-nothing persons came in and took their seats before him and gave witness against Naboth, in front of the people, saying, Naboth has been cursing God and the king. Then they took him outside the town and had him stoned to death.'),(320507,11,11,21,14,'And they sent word to Jezebel, saying, Naboth has been stoned and is dead.'),(320508,11,11,21,15,'Then Jezebel, hearing that Naboth had been stoned and was dead, said to Ahab, Get up and take as your heritage the vine-garden of Naboth the Jezreelite, which he would not give you for money, for Naboth is no longer living but is dead.'),(320509,11,11,21,16,'So Ahab, hearing that Naboth was dead, went down to the vine-garden of Naboth the Jezreelite to take it as his heritage.'),(320510,11,11,21,17,'And the word of the Lord came to Elijah the Tishbite, saying,'),(320511,11,11,21,18,'Go down to Ahab, king of Israel, in Samaria; see, he is in the vine-garden of Naboth the Jezreelite, where he has gone to take it as his heritage.'),(320512,11,11,21,19,'Say to him, The Lord says, Have you put a man to death and taken his heritage? Then say to him, The Lord says, In the place where dogs have been drinking the blood of Naboth, there will your blood become the drink of dogs.'),(320513,11,11,21,20,'And Ahab said to Elijah, Have you come face to face with me, O my hater? And he said, I have come to you because you have given yourself up to do evil in the eyes of the Lord.'),(320514,11,11,21,21,'See, I will send evil on you and put an end to you completely, cutting off from Ahab every male child, him who is shut up and him who goes free in Israel;'),(320515,11,11,21,22,'And I will make your family like the family of Jeroboam, the son of Nebat, and like the family of Baasha, the son of Ahijah, because you have made me angry, and have made Israel do evil.'),(320516,11,11,21,23,'And of Jezebel the Lord said, Jezebel will become food for dogs in the heritage of Jezreel.'),(320517,11,11,21,24,'Any man of the family of Ahab who comes to his death in the town will become food for the dogs; and he who comes to his death in the open country will be food for the birds of the air.'),(320518,11,11,21,25,'(There was no one like Ahab, who gave himself up to do evil in the eyes of the Lord, moved to it by Jezebel his wife.'),(320519,11,11,21,26,'He did a very disgusting thing in going after false gods, doing all the things the Amorites did, whom the Lord sent out before the children of Israel.)'),(320520,11,11,21,27,'Hearing these words, Ahab, in great grief, put haircloth on his flesh and went without food, sleeping in haircloth, and going about quietly.'),(320521,11,11,21,28,'Then the word of the Lord came to Elijah the Tishbite, saying,'),(320522,11,11,21,29,'Do you see how Ahab has made himself low before me? because he has made himself low before me, I will not send the evil in his life-time, but in his son\'s time I will send the evil on his family.'),(320523,11,11,22,1,'Now for three years there was no war between Aram and Israel.'),(320524,11,11,22,2,'And it came about in the third year, that Jehoshaphat, king of Judah, came down to the king of Israel.'),(320525,11,11,22,3,'And the king of Israel said to his servants, Do you not see that Ramoth-gilead is ours? and we are doing nothing to get it back from the hands of the king of Aram.'),(320526,11,11,22,4,'And he said to Jehoshaphat, Will you go with me to Ramoth-gilead to make war? And Jehoshaphat said to the king of Israel, I am as you are: my people as your people, my horses as your horses.'),(320527,11,11,22,5,'Then Jehoshaphat said to the king of Israel, Let us now get directions from the Lord.'),(320528,11,11,22,6,'So the king of Israel got all the prophets together, about four hundred men, and said to them, Am I to go to Ramoth-gilead to make war or not? And they said, Go up: for the Lord will give it into the hands of the king.'),(320529,11,11,22,7,'But Jehoshaphat said, Is there no other prophet of the Lord here from whom we may get directions?'),(320530,11,11,22,8,'And the king of Israel said to Jehoshaphat, There is still one man by whom we may get directions from the Lord, Micaiah, son of Imlah; but I have no love for him, for he is a prophet of evil to me and not of good. And Jehoshaphat said, Let not the king say so.'),(320531,11,11,22,9,'Then the king of Israel sent for one of his unsexed servants and said, Go quickly and come back with Micaiah, the son of Imlah.'),(320532,11,11,22,10,'Now the king of Israel and Jehoshaphat, the king of Judah, were seated on their seats of authority, dressed in their robes, by the doorway into Samaria; and all the prophets were acting as prophets before them.'),(320533,11,11,22,11,'And Zedekiah, the son of Chenaanah, made himself horns of iron and said, The Lord says, Pushing back the Aramaeans with these, you will put an end to them completely.'),(320534,11,11,22,12,'And all the prophets said the same thing, saying, Go up to Ramoth-gilead, and it will go well for you, for the Lord will give it into the hands of the king.'),(320535,11,11,22,13,'Now the servant who had gone to get Micaiah said to him, See now, all the prophets with one voice are saying good things to the king; so let your words be like theirs and say good things.'),(320536,11,11,22,14,'And Micaiah said, By the living Lord, whatever the Lord says to me I will say.'),(320537,11,11,22,15,'When he came to the king, the king said to him, Micaiah, are we to go to Ramoth-gilead to make war or not? And in answer he said, Go up, and it will go well for you; and the Lord will give it into the hands of the king.'),(320538,11,11,22,16,'Then the king said to him, Have I not, again and again, put you on your oath to say nothing to me but what is true in the name of the Lord?'),(320539,11,11,22,17,'Then he said, I saw all Israel wandering on the mountains like sheep without a keeper; and the Lord said, These have no master: let them go back, every man to his house in peace.'),(320540,11,11,22,18,'And the king of Israel said to Jehoshaphat, Did I not say that he would not be a prophet of good but of evil?'),(320541,11,11,22,19,'And he said, Give ear now to the word of the Lord: I saw the Lord seated on his seat of power, with all the army of heaven in their places round him at his right hand and at his left.'),(320542,11,11,22,20,'And the Lord said, How may Ahab be tricked into going up to Ramoth-gilead to his death? And one said one thing and one another.'),(320543,11,11,22,21,'Then a spirit came forward and took his place before the Lord and said, I will get him to do it by a trick.'),(320544,11,11,22,22,'And the Lord said, How? And he said, I will go out and be a spirit of deceit in the mouth of all his prophets. And he said, Your trick will have its effect on him: go out and do so.'),(320545,11,11,22,23,'And now, see, the Lord has put a spirit of deceit in the mouth of all these your prophets; and the Lord has said evil against you.'),(320546,11,11,22,24,'Then Zedekiah, the son of Chenaanah, came near and gave Micaiah a blow on the side of the face, saying, Where is the spirit of the Lord whose word is in you?'),(320547,11,11,22,25,'And Micaiah said, Truly, you will see on that day when you go into an inner room to keep yourself safe.'),(320548,11,11,22,26,'And the king of Israel said, Take Micaiah and send him back to Amon, the ruler of the town, and to Joash, the king\'s son;'),(320549,11,11,22,27,'And say, It is the king\'s order that this man is to be put in prison and given prison food till I come again in peace.'),(320550,11,11,22,28,'And Micaiah said, If you come back at all in peace, the Lord has not sent his word by me.'),(320551,11,11,22,29,'So the king of Israel and Jehoshaphat, the king of Judah, went up to Ramoth-gilead.'),(320552,11,11,22,30,'And the king of Israel said to Jehoshaphat, I will make a change in my clothing, so that I do not seem to be the king, and will go into the fight; but do you put on your robes. So the king of Israel made a change in his dress and went into the fight.'),(320553,11,11,22,31,'Now the king of Aram had given orders to the thirty-two captains of his war-carriages, saying, Make no attack on small or great, but only on the king of Israel.'),(320554,11,11,22,32,'So when the captains of the war-carriages saw Jehoshaphat, they said, Truly, this is the king of Israel; and turning against him, they came round him, but Jehoshaphat gave a cry.'),(320555,11,11,22,33,'And when the captains of the war-carriages saw that he was not the king of Israel, they went back from going after him.'),(320556,11,11,22,34,'And a certain man sent an arrow from his bow without thought of its direction, and gave the king of Israel a wound where his breastplate was joined to his clothing; so he said to the driver of his war-carriage, Go to one side and take me away out of the army, for I am badly wounded.'),(320557,11,11,22,35,'But the fight became more violent while the day went on; and the king was supported in his war-carriage facing the Aramaeans, and the floor of the carriage was covered with the blood from his wound, and by evening he was dead.'),(320558,11,11,22,36,'And about sundown a cry went up from all parts of the army, saying, Let every man go back to his town and his country, for the king is dead.'),(320559,11,11,22,37,'And they came to Samaria, and put the king\'s body to rest in Samaria.'),(320560,11,11,22,38,'And the war-carriage was washed by the pool of Samaria, which was the bathing-place of the loose women, and the dogs were drinking his blood there, as the Lord had said.'),(320561,11,11,22,39,'Now the rest of the acts of Ahab, and all he did, and his ivory house, and all the towns of which he was the builder, are they not recorded in the book of the history of the kings of Israel?'),(320562,11,11,22,40,'So Ahab was put to rest with his fathers; and Ahaziah his son became king in his place.'),(320563,11,11,22,41,'And Jehoshaphat, the son of Asa, became king over Judah in the fourth year of Ahab\'s rule over Israel.'),(320564,11,11,22,42,'Jehoshaphat was thirty-five years old when he became king, and he was king for twenty-five years in Jerusalem. His mother\'s name was Azubah, the daughter of Shilhi.'),(320565,11,11,22,43,'He did as Asa his father had done, not turning away from it, but doing what was right in the eyes of the Lord; but the high places were not taken away: the people went on making offerings and burning them in the high places.'),(320566,11,11,22,44,'And Jehoshaphat made peace with the king of Israel.'),(320567,11,11,22,45,'Now the rest of the acts of Jehoshaphat, and his great power, and how he went to war, are they not recorded in the book of the history of the kings of Judah?'),(320568,11,11,22,46,'He put an end to the rest of those who were used for sex purposes in the worship of the gods, all those who were still in the land in the time of his father Asa.'),(320569,11,11,22,47,'At that time there was no king in Edom;'),(320570,11,11,22,48,'And the representative of King Jehoshaphat made a Tarshish-ship to go to Ophir for gold, but it did not go, because it was broken at Ezion-geber.'),(320571,11,11,22,49,'Then Ahaziah, the son of Ahab, said to Jehoshaphat, Let my men go with yours in the ships. But Jehoshaphat would not let them.'),(320572,11,11,22,50,'Then Jehoshaphat went to rest with his fathers, and his body was put into the earth in the town of David his father; and Jehoram his son became king in his place.'),(320573,11,11,22,51,'Ahaziah, the son of Ahab, became king over Israel in Samaria in the seventeenth year of the rule of Jehoshaphat, the king of Judah, and he was king over Israel for two years.'),(320574,11,11,22,52,'He did evil in the eyes of the Lord, going in the ways of his father and his mother, and in the ways of Jeroboam, the son of Nebat, who made Israel do evil.'),(320575,11,11,22,53,'He was a servant and worshipper of Baal, moving the Lord, the God of Israel, to wrath, as his father had done.'),(320576,11,12,1,1,'After the death of Ahab, Moab made itself free from the authority of Israel.'),(320577,11,12,1,2,'Now Ahaziah had a fall from the window of his room in Samaria, and was ill. And he sent men, and said to them, Put a question to Baal-zebub, the god of Ekron, about the outcome of my disease, to see if I will get well or not.'),(320578,11,12,1,3,'But the angel of the Lord said to Elijah the Tishbite, Go now, and, meeting the men sent by the king of Samaria, say to them, Is it because there is no God in Israel, that you are going to get directions from Baal-zebub, the god of Ekron?'),(320579,11,12,1,4,'Give ear then to the words of the Lord: You will never again get down from the bed on to which you have gone up, but death will certainly come to you. Then Elijah went away.'),(320580,11,12,1,5,'And the men he had sent came back to the king; and he said to them, Why have you come back?'),(320581,11,12,1,6,'And they said to him, On our way we had a meeting with a man who said, Go back to the king who sent you and say to him, The Lord says, Is it because there is no God in Israel that you send to put a question to Baal-zebub, the god of Ekron? For this reason, you will not come down from the bed on to which you have gone up, but death will certainly come to you.'),(320582,11,12,1,7,'And he said to them, What sort of a man was it who came and said these words to you?'),(320583,11,12,1,8,'And they said in answer, He was a man clothed in a coat of hair, with a leather band about his body. Then he said, It is Elijah the Tishbite.'),(320584,11,12,1,9,'Then the king sent to him a captain of fifty with his fifty men; and he went up to him where he was seated on the top of a hill, and said to him, O man of God, the king has said, Come down.'),(320585,11,12,1,10,'And Elijah in answer said to the captain of fifty, If I am a man of God, may fire come down from heaven on you and on your fifty men, and put an end to you. Then fire came down from heaven and put an end to him and his fifty men.'),(320586,11,12,1,11,'Then the king sent another captain of fifty with his fifty men; and he said to Elijah, O man of God, the king says, Come down quickly.'),(320587,11,12,1,12,'And Elijah in answer said, If I am a man of God, may fire come down from heaven on you and on your fifty men, and put an end to you. And the fire of God came down from heaven, and put an end to him and his fifty men.'),(320588,11,12,1,13,'Then he sent a third captain of fifty with his fifty men; and the third captain of fifty went up, and falling on his knees before Elijah, requesting mercy of him, said, O man of God, let my life and the life of these your fifty servants be of value to you.'),(320589,11,12,1,14,'For fire came down from heaven and put an end to the first two captains of fifty and their fifties; but now let my life be of value in your eyes.'),(320590,11,12,1,15,'Then the angel of the Lord said to Elijah, Go down with him; have no fear of him. So he got up and went down with him to the king.'),(320591,11,12,1,16,'And he said to him, This is the word of the Lord: Because you sent men to put a question to Baal-zebub, the god of Ekron, for this reason you will never again get down from the bed on to which you have gone up, but death will certainly come to you.'),(320592,11,12,1,17,'So death came to him, as the Lord had said by the mouth of Elijah. And Jehoram became king in his place in the second year of the rule of Jehoram, son of Jehoshaphat, king of Judah; because he had no son.'),(320593,11,12,1,18,'Now the rest of the acts of Ahaziah, are they not recorded in the book of the history of the kings of Israel?'),(320594,11,12,2,1,'Now when the Lord was about to take Elijah up to heaven in a great wind, Elijah went with Elisha from Gilgal.'),(320595,11,12,2,2,'And Elijah said to Elisha, Come no farther for the Lord has sent me to Beth-el. But Elisha said, As the Lord is living and as your soul is living, I will not be parted from you. So they went down to Beth-el.'),(320596,11,12,2,3,'And at Beth-el the sons of the prophets came out to Elisha and said, Has it been made clear to you that the Lord is going to take away your master from over you today? And he said, Yes, I have knowledge of it: say no more.'),(320597,11,12,2,4,'Then Elijah said to him, Come no farther, for the Lord has sent me to Jericho. But he said, As the Lord is living and as your soul is living, I will not be parted from you. So they went on to Jericho.'),(320598,11,12,2,5,'And at Jericho the sons of the prophets came up to Elisha and said to him, Has it been made clear to you that the Lord is going to take away your master from over you today? And he said in answer, Yes, I have knowledge of it: say no more.'),(320599,11,12,2,6,'Then Elijah said to him, Come no farther, for the Lord has sent me to Jordan. But he said, As the Lord is living and as your soul is living, I will not be parted from you. So they went on together.'),(320600,11,12,2,7,'And fifty men of the sons of the prophets went out and took their places facing them a long way off, while the two of them were by the edge of Jordan.'),(320601,11,12,2,8,'Then Elijah took off his robe, and, rolling it up, gave the water a blow with it, and the waters were parted, flowing back this way and that, so that they went over on dry land.'),(320602,11,12,2,9,'And when they had come to the other side, Elijah said to Elisha, Say what you would have me do for you before I am taken from you. And Elisha said, Be pleased to let a special measure of your spirit be on me.'),(320603,11,12,2,10,'And he said, You have made a hard request: still, if you see me when I am taken from you, you will get your desire; but if not, it will not be so.'),(320604,11,12,2,11,'And while they went on their way, going on talking together, suddenly there were carriages and horses of fire separating them from one another and Elijah went up to heaven in a great wind.'),(320605,11,12,2,12,'And when Elisha saw it he gave a cry, My father, my father, the carriages of Israel and its horsemen! And he saw him no longer; and he was full of grief.'),(320606,11,12,2,13,'Then he took up Elijah\'s robe, which had been dropped from him, and went back till he came to the edge of Jordan.'),(320607,11,12,2,14,'And he took Elijah\'s robe, which had been dropped from him, and giving the water a blow with it, said, Where is the Lord, the God of Elijah? and at his blow the waters were parted this way and that; and Elisha went over.'),(320608,11,12,2,15,'And when the sons of the prophets who were facing him at Jericho saw him, they said, The spirit of Elijah is resting on Elisha. And they came out to him, and went down on the earth before him.'),(320609,11,12,2,16,'And they said, Your servants have with us here fifty strong men; be pleased to let them go in search of Elijah; for it may be that the spirit of the Lord has taken him up and put him down on some mountain or in some valley. But he said, Do not send them.'),(320610,11,12,2,17,'But when they kept on requesting him, he was shamed and said, Send, then. So they sent fifty men; but after searching for three days, they came back without having seen him.'),(320611,11,12,2,18,'And they came back to him, while he was still at Jericho; and he said to them, Did I not say to you, Go not?'),(320612,11,12,2,19,'Now the men of the town said to Elisha, You see that the position of this town is good; but the water is bad, causing the young of the cattle to come to birth dead.'),(320613,11,12,2,20,'So he said, Get me a new vessel, and put salt in it; and they took it to him.'),(320614,11,12,2,21,'Then he went out to the spring from which the water came, and put salt in it, and said, The Lord says, Now I have made this water sweet; no longer will it be death-giving or unfertile.'),(320615,11,12,2,22,'And the water was made sweet again to this day, as Elisha said.'),(320616,11,12,2,23,'Then from there he went up to Beth-el; and on his way, some little boys came out from the town and made sport of him, crying, Go up, old no-hair! go up, old no-hair!'),(320617,11,12,2,24,'And turning back, he saw them, and put a curse on them in the name of the Lord. And two she-bears came out of the wood and put forty-two of the children to death.'),(320618,11,12,2,25,'From there he went to Mount Carmel, and came back from there to Samaria.'),(320619,11,12,3,1,'And Jehoram, the son of Ahab, became king over Israel in Samaria in the eighteenth year of the rule of Jehoshaphat, king of Judah; and he was king for twelve years.'),(320620,11,12,3,2,'He did evil in the eyes of the Lord; but not like his father and his mother, for he put away the stone pillar of Baal which his father had made.'),(320621,11,12,3,3,'But still he did the same sins which Jeroboam, the son of Nebat, did and made Israel do; he went on in them.'),(320622,11,12,3,4,'Now Mesha, king of Moab, was a sheep-farmer; and he gave regularly to the king of Israel the wool from a hundred thousand lambs and a hundred thousand sheep.'),(320623,11,12,3,5,'But when Ahab was dead, the king of Moab got free from the authority of the king of Israel.'),(320624,11,12,3,6,'At that time, King Jehoram went out from Samaria and got all Israel together in fighting order.'),(320625,11,12,3,7,'And he sent to Jehoshaphat, king of Judah, saying, The king of Moab has got free from my authority: will you go with me to make war on Moab? And he said, I will go with you: I am as you are, my people as your people, and my horses as your horses.'),(320626,11,12,3,8,'And he said, Which way are we to go? And he said in answer, By the waste land of Edom.'),(320627,11,12,3,9,'So the king of Israel went with the king of Judah and the king of Edom by a roundabout way for seven days: and there was no water for the army or for the beasts they had with them.'),(320628,11,12,3,10,'And the king of Israel said, Here is trouble: for the Lord has got these three kings together to give them into the hands of Moab.'),(320629,11,12,3,11,'But Jehoshaphat said, Is there no prophet of the Lord here, through whom we may get directions from the Lord? And one of the king of Israel\'s men said in answer, Elisha, the son of Shaphat, is here, who was servant to Elijah.'),(320630,11,12,3,12,'And Jehoshaphat said, The word of the Lord is with him. So the king of Israel and Jehoshaphat and the king of Edom went down to him.'),(320631,11,12,3,13,'But Elisha said to the king of Israel, What have I to do with you? go to the prophets of your father and your mother. And the king of Israel said, No; for the Lord has got these three kings together to give them up into the hands of Moab.'),(320632,11,12,3,14,'Then Elisha said, By the life of the Lord of armies whose servant I am, if it was not for the respect I have for Jehoshaphat, king of Judah, I would not give a look at you, or see you.'),(320633,11,12,3,15,'But now, get me a player of music, and it will come about that while the man is playing, the hand of the Lord will come on me and I will give you the word of the Lord: and they got a player of music, and while the man was playing, the hand of the Lord was on him.'),(320634,11,12,3,16,'And he said, The Lord says, I will make this valley full of water-holes.'),(320635,11,12,3,17,'For the Lord says, Though you see no wind or rain, the valley will be full of water, and you and your armies and your beasts will have drink.'),(320636,11,12,3,18,'And this will be only a small thing to the Lord: in addition he will give the Moabites into your hands.'),(320637,11,12,3,19,'And you are to put every walled town to destruction, cutting down every good tree, and stopping up every water-spring, and making all the good land rough with stones.'),(320638,11,12,3,20,'Now in the morning, about the time when the offering was made, they saw water flowing from the direction of Edom till the country was full of water.'),(320639,11,12,3,21,'Now all Moab, hearing that the kings had come to make war against them, got together all who were able to take up arms and went forward to the edge of the country.'),(320640,11,12,3,22,'And early in the morning they got up, when the sun was shining on the water, and they saw the water facing them as red as blood.'),(320641,11,12,3,23,'Then they said, This is blood: it is clear that destruction has come on the kings; they have been fighting one another: now come, Moab, let us take their goods.'),(320642,11,12,3,24,'But when they came to the tents of Israel, the Israelites came out and made a violent attack on the Moabites, so that they went in flight before them; and they went forward still attacking them;'),(320643,11,12,3,25,'Pulling down the towns, covering every good field with stones, stopping up all the water-springs, and cutting down all the good trees; they went on driving Moab before them till only in Kir-hareseth were there any Moabites; and the fighting-men went round the town raining stones on it.'),(320644,11,12,3,26,'And when the king of Moab saw that the fight was going against him, he took with him seven hundred men armed with swords, with the idea of forcing a way through to the king of Aram, but they were not able to do so.'),(320645,11,12,3,27,'Then he took his oldest son, who would have been king after him, offering him as a burned offering on the wall. So there was great wrath against Israel; and they went away from him, back to their country.'),(320646,11,12,4,1,'Now a certain woman, the wife of one of the sons of the prophets, came crying to Elisha and said, Your servant my husband is dead; and to your knowledge he was a worshipper of the Lord; but now, the creditor has come to take my two children as servants in payment of his debt.'),(320647,11,12,4,2,'Then Elisha said to her, What am I to do for you? say now, what have you in the house? And she said, Your servant has nothing in the house but a pot of oil.'),(320648,11,12,4,3,'Then he said, Go out to all your neighbours and get vessels, a very great number of them.'),(320649,11,12,4,4,'Then go in, and, shutting the door on yourself and your sons, put oil into all these vessels, putting on one side the full ones.'),(320650,11,12,4,5,'So she went away, and when the door was shut on her and her sons, they took the vessels to her and she put oil into them.'),(320651,11,12,4,6,'And when all the vessels were full, she said to her son, Get me another vessel. And he said, There are no more. And the flow of oil was stopped.'),(320652,11,12,4,7,'So she came to the man of God and gave him word of what she had done. And he said, Go and get money for the oil and make payment of your debt, and let the rest be for the needs of yourself and your sons.'),(320653,11,12,4,8,'Now there came a day when Elisha went to Shunem, and there was a woman of high position living there, who made him come in and have a meal with her. And after that, every time he went by, he went into her house for a meal.'),(320654,11,12,4,9,'And she said to her husband, Now I see that this is a holy man of God, who comes by day after day.'),(320655,11,12,4,10,'So let us make a little room on the wall; and put a bed there for him, and a table and a seat and a light; so that when he comes to us, he will be able to go in there.'),(320656,11,12,4,11,'Now one day, when he had gone there, he went into the little room and took his rest there.'),(320657,11,12,4,12,'And he said to Gehazi, his servant, Send for this Shunammite. So in answer to his voice she came before him.'),(320658,11,12,4,13,'And he said to him, Now say to her, See, you have taken all this trouble for us; what is to be done for you? will you have any request made for you to the king or the captain of the army? But she said, I am living among my people.'),(320659,11,12,4,14,'So he said, What then is to be done for her? And Gehazi made answer, Still there is this, she has no son and her husband is old.'),(320660,11,12,4,15,'Then he said, Send for her. And in answer to his voice she took her place at the door.'),(320661,11,12,4,16,'And Elisha said, At this time in the coming year you will have a son in your arms. And she said, No, my lord, O man of God, do not say what is false to your servant.'),(320662,11,12,4,17,'Then the woman became with child and gave birth to a son at the time named, in the year after, as Elisha had said to her.'),(320663,11,12,4,18,'Now one day, when the child was older, he went out to his father to where the grain was being cut.'),(320664,11,12,4,19,'And he said to his father, My head, my head! And the father said to a servant, Take him in to his mother.'),(320665,11,12,4,20,'And he took him in to his mother, and she took him on her knees and kept him there till the middle of the day, when his life went from him.'),(320666,11,12,4,21,'Then she went up and put him on the bed of the man of God, shutting the door on him, and went out.'),(320667,11,12,4,22,'And she said to her husband, Send me one of the servants and one of the asses so that I may go quickly to the man of God and come back again.'),(320668,11,12,4,23,'And he said, Why are you going to him today? it is not a new moon or a Sabbath. But she said, It is well.'),(320669,11,12,4,24,'Then she made the ass ready and said to her servant, Keep driving on; do not make a stop without orders from me.'),(320670,11,12,4,25,'So she went, and came to Mount Carmel, to the man of God. And when the man of God saw her coming in his direction, he said to Gehazi, his servant, See, there is the Shunammite;'),(320671,11,12,4,26,'Go quickly to her, and on meeting her say to her, Are you well? and your husband and the child, are they well? And she said in answer, All is well.'),(320672,11,12,4,27,'And when she came to where the man of God was on the hill, she put her hands round his feet; and Gehazi came near with the purpose of pushing her away; but the man of God said, Let her be, for her soul is bitter in her; and the Lord has kept it secret from me, and has not given me word of it.'),(320673,11,12,4,28,'Then she said, Did I make a request to my lord for a son? did I not say, Do not give me false words?'),(320674,11,12,4,29,'Then he said to Gehazi, Make yourself ready, and take my stick in your hand, and go: if you come across anyone on the way, give him no blessing, and if anyone gives you a blessing, give him no answer. And put my stick on the child\'s face.'),(320675,11,12,4,30,'But the mother of the child said, As the Lord is living and as your soul is living, I will not go back without you. So he got up and went with her.'),(320676,11,12,4,31,'And Gehazi went on before them and put the stick on the child\'s face; but there was no voice, and no one gave attention. So he went back, and meeting him gave him the news, saying, The child is not awake.'),(320677,11,12,4,32,'And when Elisha came into the house he saw the child dead, stretched on his bed.'),(320678,11,12,4,33,'So he went in, and shutting the door on the two of them, made prayer to the Lord.'),(320679,11,12,4,34,'Then he got up on the bed, stretching himself out on the child, and put his mouth on the child\'s mouth, his eyes on his eyes and his hands on his hands; and the child\'s body became warm.'),(320680,11,12,4,35,'Then he came back, and after walking once through the house and back, he went up, stretching himself out on the child seven times; and the child\'s eyes became open.'),(320681,11,12,4,36,'And he gave orders to Gehazi, and said, Send for the Shunammite. And she came in answer to his voice. And he said, Take up your son.'),(320682,11,12,4,37,'And she came in, and went down on her face to the earth at his feet; then she took her son in her arms and went out.'),(320683,11,12,4,38,'And Elisha went back to Gilgal, now there was very little food in the land; and the sons of the prophets were seated before him. And he said to his servant, Put the great pot on the fire, and make soup for the sons of the prophets.'),(320684,11,12,4,39,'And one went out into the field to get green plants and saw a vine of the field, and pulling off the fruit of it till the fold of his robe was full, he came back and put the fruit, cut up small, into the pot of soup, having no idea what it was.'),(320685,11,12,4,40,'Then they gave the men soup from the pot. And while they were drinking the soup, they gave a cry, and said, O man of God, there is death in the pot; and they were not able to take any more food.'),(320686,11,12,4,41,'But he said, Get some meal. And he put it into the pot, and said, Now give it to the people so that they may have food. And there was nothing bad in the pot.'),(320687,11,12,4,42,'Now a man came from Baal-shalishah with an offering of first-fruits for the man of God, twenty barley cakes and garden fruit in his bag. And he said, Give these to the people for food.'),(320688,11,12,4,43,'But his servant said, How am I to put this before a hundred men? But he said, Give it to the people for food; for the Lord says, There will be food for them and some over.'),(320689,11,12,4,44,'So he put it before them, and they had a meal and there was more than enough, as the Lord had said.'),(320690,11,12,5,1,'Now Naaman, chief of the army of the king of Aram, was a man of high position with his master, and greatly respected, because by him the Lord had given salvation to Aram; but he was a leper.'),(320691,11,12,5,2,'Now the Aramaeans had gone out in bands, and taken prisoner from Israel a little girl, who became servant to Naaman\'s wife.'),(320692,11,12,5,3,'And she said to her master\'s wife, If only my lord would go to the prophet in Samaria, he would make him well.'),(320693,11,12,5,4,'And someone went and said to his lord, This is what the girl from the land of Israel says.'),(320694,11,12,5,5,'So the king of Aram said, Go then; and I will send a letter to the king of Israel. And he went, taking with him ten talents of silver and six thousand shekels of gold, and ten changes of clothing.'),(320695,11,12,5,6,'And he took the letter to the king of Israel, in which the king of Aram had said, See, I have sent my servant Naaman to you to be made well, for he is a leper.'),(320696,11,12,5,7,'But the king of Israel, after reading the letter, was greatly troubled and said, Am I God, to give death and life? why does this man send a leper to me to be made well? is it not clear that he is looking for a cause of war?'),(320697,11,12,5,8,'Now Elisha, the man of God, hearing that the king of Israel had done this, sent to the king, saying, Why are you troubled? send the man to me, so that he may see that there is a prophet in Israel.'),(320698,11,12,5,9,'So Naaman, with all his horses and his carriages, came to the door of Elisha\'s house.'),(320699,11,12,5,10,'And Elisha sent a servant to him, saying, Go to Jordan, and after washing seven times in its waters your flesh will be well again and you will be clean.'),(320700,11,12,5,11,'But Naaman was angry and went away and said, I had the idea that he would come out to see such an important person as I am, and make prayer to the Lord his God, and with a wave of his hand over the place make the leper well.'),(320701,11,12,5,12,'Are not Abana and Pharpar, rivers of Damascus, better than all the waters of Israel? may I not be washed in them and become clean? So turning, he went away in wrath.'),(320702,11,12,5,13,'Then his servants came to him and said, If the prophet had given you orders to do some great thing, would you not have done it? how much more then, when he says to you, Be washed and become clean?'),(320703,11,12,5,14,'Then he went down seven times into the waters of Jordan, as the man of God had said; and his flesh became like the flesh of a little child again, and he was clean.'),(320704,11,12,5,15,'Then he went back to the man of God, with all his train, and, taking his place before him, said, Now I am certain that there is no God in all the earth, but only in Israel: now then, take an offering from me.'),(320705,11,12,5,16,'But he said, By the life of the Lord whose servant I am, I will take nothing from you. And he did his best to make him take it but he would not.'),(320706,11,12,5,17,'Then Naaman said, If you will not, then let there be given to your servant as much earth as two beasts are able to take on their backs; because from now on, your servant will make no offering or burned offering to other gods, but only to the Lord.'),(320707,11,12,5,18,'But may your servant have the Lord\'s forgiveness for this one thing: when my master goes into the house of Rimmon for worship there, supported on my arm, and my head is bent in the house of Rimmon; when his head is bent in the house of Rimmon, may your servant have the Lord\'s forgiveness for this thing.'),(320708,11,12,5,19,'And he said to him, Go in peace. And he went from him some distance.'),(320709,11,12,5,20,'But Gehazi, the servant of Elisha, the man of God, said, Now my master has taken nothing from Naaman, this Aramaean, of what he would have given him: by the living Lord, I will go after him and get something from him.'),(320710,11,12,5,21,'So Gehazi went after Naaman. And when Naaman saw him running after him, he got down from his carriage and went back to him and said, Is all well?'),(320711,11,12,5,22,'And he said, All is well: but my master has sent me, saying, Even now, two young men of the sons of the prophets have come to me from the hill-country of Ephraim; will you give me a talent of silver and two changes of clothing for them?'),(320712,11,12,5,23,'And Naaman said, Be good enough to take two talents. And forcing him to take them, he put two talents of silver in two bags, with two changes of clothing, and gave them to his two servants to take before him.'),(320713,11,12,5,24,'When he came to the hill, he took them from their hands, and put them away in the house; and he sent the men away, and they went.'),(320714,11,12,5,25,'Then he came in and took his place before his master. And Elisha said to him, Where have you come from, Gehazi? And he said, Your servant went nowhere.'),(320715,11,12,5,26,'And he said to him, Did not my heart go with you, when the man got down from his carriage and went back to you? Is this a time for getting money, and clothing, and olive-gardens and vine-gardens, and sheep and oxen, and men-servants and women-servants?'),(320716,11,12,5,27,'Because of what you have done, the disease of Naaman the leper will take you in its grip, and your seed after you, for ever. And he went out from before him a leper as white as snow.'),(320717,11,12,6,1,'Now the sons of the prophets said to Elisha, There is not room enough for us in the place where we are living under your care;'),(320718,11,12,6,2,'So let us go to Jordan, and let everyone get to work cutting boards, and we will make a living-place for ourselves there. And he said to them, Go, then.'),(320719,11,12,6,3,'And one of them said, Be pleased to go with your servants. And he said, I will go.'),(320720,11,12,6,4,'So he went with them. And when they came to Jordan, they got to work cutting down trees.'),(320721,11,12,6,5,'But one of them, while cutting a board, let the head of his axe go into the water; and he gave a cry, and said, This is a bad business, my master, for it is another\'s.'),(320722,11,12,6,6,'And the man of God said, Where did it go in? and when he saw the place where it had gone into the water, cutting a stick, he put it into the water, and the iron came up to the top of the water.'),(320723,11,12,6,7,'Then he said, Take it up. So he put out his hand and took it.'),(320724,11,12,6,8,'At that time the king of Aram was making war against Israel; and he had a meeting with the chiefs of his army and said, I will be waiting in secret in some named place.'),(320725,11,12,6,9,'And the man of God sent to the king of Israel, saying, Take care to keep away from that place, for the Aramaeans are waiting there in secret.'),(320726,11,12,6,10,'So the king of Israel sent to the place where the man of God had said there was danger, and kept clear of it more than once.'),(320727,11,12,6,11,'And at this, the mind of the king of Aram was greatly troubled, and he sent for his servants and said to them, Will you not make clear to me which of us is helping the king of Israel?'),(320728,11,12,6,12,'And one of them said, Not one of us, my lord king; but Elisha, the prophet in Israel, gives the king of Israel news of the words you say even in your bedroom.'),(320729,11,12,6,13,'Then he said, Go and see where he is, so that I may send and get him. And news came to him that he was in Dothan.'),(320730,11,12,6,14,'So he sent there horses and carriages and a great army; and they came by night, circling the town.'),(320731,11,12,6,15,'Now the servant of the man of God, having got up early and gone out, saw an army with horses and carriages of war all round the town. And the servant said to him, O my master, what are we to do?'),(320732,11,12,6,16,'And he said in answer, Have no fear; those who are with us are more than those who are with them.'),(320733,11,12,6,17,'Then Elisha made a prayer to the Lord, saying, Lord, let his eyes be open so that he may see. And the Lord made the young man\'s eyes open; and he saw that all the mountain was full of horses and carriages of fire round Elisha.'),(320734,11,12,6,18,'Now when the Aramaeans came down to Elisha, he made a prayer to the Lord saying, Lord, make this people blind. And he made them blind at Elisha\'s request.'),(320735,11,12,6,19,'And Elisha said to them, This is not the way, and this is not the town: come after me so that I may take you to the man you are searching for. And he took them to Samaria.'),(320736,11,12,6,20,'And when they had come into Samaria, Elisha said, Lord, let the eyes of these men be open so that they may see. And the Lord made their eyes open, and they saw that they were in the middle of Samaria.'),(320737,11,12,6,21,'And the king of Israel, when he saw them, said to Elisha, My father, am I to put them to the sword?'),(320738,11,12,6,22,'But he said in answer, You are not to put them to death; have you any right to put to death those whom you have not taken prisoner with your sword and your bow? put bread and water before them, so that they may have food and drink and go to their master.'),(320739,11,12,6,23,'So he made ready a great feast for them, and when they had had food and drink, he sent them away and they went back to their master. And no more bands of Aramaeans came into the land of Israel.'),(320740,11,12,6,24,'Now after this, Ben-hadad, king of Aram, got together all his army and went up to make an attack on Samaria, shutting the town in on all sides with his forces.'),(320741,11,12,6,25,'And they became very short of food in Samaria; for they kept it shut in till the price of an ass\'s head was eighty shekels of silver, and a small measure of doves\' droppings was five shekels of silver.'),(320742,11,12,6,26,'And when the king of Israel was going by on the wall, a woman came crying out to him, and said, Help! my lord king.'),(320743,11,12,6,27,'And he said, If the Lord does not give you help, where am I to get help for you? from the grain-floor or the grape-crusher?'),(320744,11,12,6,28,'And the king said to her, What is troubling you? And she said in answer, This woman said to me, Give your son to be our food today, and we will have my son tomorrow.'),(320745,11,12,6,29,'So, boiling my son, we had a meal of him; and on the day after I said to her, Now give your son for our food; but she has put her son in a secret place.'),(320746,11,12,6,30,'Then the king, hearing what the woman said, took his robes in his hands, violently parting them; and, while he was walking on the wall, the people, looking, saw that under his robe he had haircloth on his flesh.'),(320747,11,12,6,31,'Then he said, May God\'s punishment come on me if Elisha, the son of Shaphat, keeps his head on his body after this day.'),(320748,11,12,6,32,'But Elisha was in his house, and the responsible men were seated there with him; and before the king got there, Elisha said to those who were with him, Do you see how this cruel and violent man has sent to take away my life?'),(320749,11,12,6,33,'While he was still talking to them, the king came down and said, This evil is from the Lord; why am I to go on waiting any longer for the Lord?'),(320750,11,12,7,1,'Then Elisha said, Give ear to the word of the Lord: the Lord says, Tomorrow, about this time, a measure of good meal will be offered for the price of a shekel and two measures of barley for a shekel, in the market-place of Samaria.'),(320751,11,12,7,2,'Then the captain whose arm was supporting the king said to the man of God, Even if the Lord made windows in heaven, would such a thing be possible? And he said, Your eyes will see it, but you will not have a taste of the food.'),(320752,11,12,7,3,'Now there were four lepers seated at the doorway into the town: and they said to one another, Why are we waiting here for death?'),(320753,11,12,7,4,'If we say, We will go into the town, there is no food in the town, and we will come to our end there; and if we go on waiting here, death will come to us. Come then, let us give ourselves up to the army of Aram: if they let us go on living, then life will be ours; and if they put us to death, then death will be ours.'),(320754,11,12,7,5,'So in the half light they got up to go to the tents of Aram; but when they came to the outer line of tents, there was no one there.'),(320755,11,12,7,6,'For the Lord had made the sound of carriages and horses, and the noise of a great army, come to the ears of the Aramaeans, so that they said to one another, Truly, the king of Israel has got the kings of the Hittites and of the Egyptians for a price to make an attack on us.'),(320756,11,12,7,7,'So they got up and went in flight, in the half light, without their tents or their horses or their asses or any of their goods; they went in flight, fearing for their lives.'),(320757,11,12,7,8,'And when those lepers came to the outer line of tents, they went into one tent, and had food and drink, and took from it silver and gold and clothing, which they put in a secret place; then they came back and went into another tent from which they took more goods, which they put away in a secret place.'),(320758,11,12,7,9,'Then they said to one another, We are not doing right. Today is a day of good news, and we say nothing: if we go on waiting here till the morning, punishment will come to us. So let us go and give the news to those of the king\'s house.'),(320759,11,12,7,10,'So they came in, and, crying out to the door-keepers of the town, they gave them the news, saying, We came to the tents of the Aramaeans, and there was no one there and no voice of man, only the horses and the asses in their places, and the tents as they were.'),(320760,11,12,7,11,'Then the door-keepers, crying out, gave the news to those inside the king\'s house.'),(320761,11,12,7,12,'Then the king got up in the night and said to his servants, This is my idea of what the Aramaeans have done to us. They have knowledge that we are without food; and so they have gone out of their tents, and are waiting secretly in the open country, saying, When they come out of the town, we will take them living and get into the town.'),(320762,11,12,7,13,'And one of his servants said in answer, Send men and let them take five of the horses which we still have in the town; if they keep their lives they will be the same as those of Israel who are still living here; if they come to their death they will be the same as all those of Israel who have gone to destruction: let us send and see.'),(320763,11,12,7,14,'So they took two horsemen; and the king sent them after the army of the Aramaeans, saying, Go and see.'),(320764,11,12,7,15,'And they went after them as far as Jordan; and all the road was covered with clothing and vessels dropped by the Aramaeans in their flight. So those who were sent went back and gave the news to the king.'),(320765,11,12,7,16,'Then the people went out and took the goods from the tents of the Aramaeans. So a measure of good meal was to be had for the price of a shekel, and two measures of barley for a shekel, as the Lord had said.'),(320766,11,12,7,17,'And the king gave authority to that captain, on whose arm he was supported, to have control over the doorway into the town; but he was crushed to death there under the feet of the people, as the man of God had said when the king went down to him.'),(320767,11,12,7,18,'So the words of the man of God came true, which he said to the king: Two measures of barley will be offered for the price of a shekel and a measure of good meal for a shekel, tomorrow about this time in the market-place of Samaria.'),(320768,11,12,7,19,'And that captain said to the man of God, Even if the Lord made windows in heaven, would such a thing be possible? And he said to him, Your eyes will see it, but you will not have a taste of the food.'),(320769,11,12,7,20,'And such was his fate; for he was crushed to death under the feet of the people, in the doorway into the town.'),(320770,11,12,8,1,'Now Elisha had said to the woman whose son he had given back to life, Go now, with all the people of your house, and get a living-place for yourselves wherever you are able; for by the word of the Lord, there will be great need of food in the land; and this will go on for seven years.'),(320771,11,12,8,2,'So the woman got up and did as the man of God said; and she and the people of her house were living in the land of the Philistines for seven years.'),(320772,11,12,8,3,'And when the seven years were ended, the woman came back from the land of the Philistines and went to the king with a request for her house and her land.'),(320773,11,12,8,4,'Now the king was talking with Gehazi, the servant of the man of God, saying, Now, give me an account of all the great things Elisha has done.'),(320774,11,12,8,5,'And while he was giving the king the story of how Elisha had given life to the dead, the woman whose son had come back to life came to the king with a request for her house and her land. And Gehazi said, My lord king, this is the woman and this is her son, whose life Elisha gave back to him.'),(320775,11,12,8,6,'And in answer to the king\'s questions, the woman gave him all the story. So the king gave orders to one of his unsexed servants, saying, Give her back all her property, and all the produce of her fields from the day when she went away from the land up till now.'),(320776,11,12,8,7,'And Elisha came to Damascus; and Ben-hadad, king of Aram, was ill; and they said to him, The man of God has come.'),(320777,11,12,8,8,'Then the king said to Hazael, Take an offering with you, and go to see the man of God and get directions from the Lord by him, saying, Am I going to get better from my disease?'),(320778,11,12,8,9,'So Hazael went to see him, taking with him forty camels with offerings on their backs of every sort of good thing from Damascus; and when he came before him, he said, Your son Ben-hadad, king of Aram, has sent me to you, saying, Will I get better from this disease?'),(320779,11,12,8,10,'And Elisha said to him, Go, say to him, You will certainly get better; but the Lord has made it clear to me that only death is before him.'),(320780,11,12,8,11,'And he kept his eyes fixed on him till he was shamed, and the man of God was overcome with weeping.'),(320781,11,12,8,12,'And Hazael said, Why is my lord weeping? Then he said in answer, Because I see the evil which you will do to the children of Israel: burning down their strong towns, putting their young men to death with the sword, smashing their little ones against the stones, and cutting open the women who are with child.'),(320782,11,12,8,13,'And Hazael said, How is it possible that your servant, who is only a dog, will do this great thing? And Elisha said, The Lord has made it clear to me that you will be king over Aram.'),(320783,11,12,8,14,'Then he went away from Elisha and came in to his master, who said to him, What did Elisha say to you? And his answer was, He said that you would certainly get well.'),(320784,11,12,8,15,'Now on the day after, Hazael took the bed-cover, and making it wet with water, put it over Ben-hadad\'s face, causing his death: and Hazael became king in his place.'),(320785,11,12,8,16,'In the fifth year of Joram, the son of Ahab, king of Israel, Jehoram, the son of Jehoshaphat, king of Judah, became king.'),(320786,11,12,8,17,'He was thirty-two years old when he became king; and he was ruling in Jerusalem for eight years.'),(320787,11,12,8,18,'He went in the ways of the kings of Israel, as the family of Ahab did: for the daughter of Ahab was his wife; and he did evil in the eyes of the Lord.'),(320788,11,12,8,19,'But it was not the Lord\'s purpose to send destruction on Judah, because of David his servant, to whom he had given his word that he would have a light for ever.'),(320789,11,12,8,20,'In his time, Edom made themselves free from the rule of Judah, and took a king for themselves.'),(320790,11,12,8,21,'Then Joram went over to Zair, with all his war-carriages; ... made an attack by night on the Edomites, whose forces were all round him, ... the captains of the war-carriages; and the people went in flight to their tents.'),(320791,11,12,8,22,'So Edom made themselves free from the rule of Judah to this day. And at the same time, Libnah made itself free.'),(320792,11,12,8,23,'Now the rest of the acts of Joram, and all he did, are they not recorded in the book of the history of the kings of Judah?'),(320793,11,12,8,24,'And Joram went to rest with his fathers and was put into the earth with his fathers in the town of David: and Ahaziah his son became king in his place.'),(320794,11,12,8,25,'In the twelfth year that Joram, the son of Ahab, was king of Israel, Ahaziah, the son of Jehoram, king of Judah, became king;'),(320795,11,12,8,26,'Ahaziah was twenty-two years old when he became king, and he was ruling in Jerusalem for one year. His mother\'s name was Athaliah, the daughter of Omri, king of Israel.'),(320796,11,12,8,27,'He went in the ways of the family of Ahab, and did evil in the eyes of the Lord as the family of Ahab did, for he was a son-in-law of the family of Ahab.'),(320797,11,12,8,28,'He went with Joram, the son of Ahab, to make war on Hazael, king of Aram, at Ramoth-gilead: and Joram was wounded by the Aramaeans.'),(320798,11,12,8,29,'So King Joram went back to Jezreel to get well from the wounds which the bowmen had given him at Ramah, when he was fighting against Hazael, king of Aram. And Ahaziah, the son of Jehoram, king of Judah, went down to see Joram, the son of Ahab, in Jezreel, because he was ill.'),(320799,11,12,9,1,'And Elisha the prophet sent for one of the sons of the prophets, and said to him, Make yourself ready for a journey, and take this bottle of oil in your hand, and go to Ramoth-gilead.'),(320800,11,12,9,2,'And when you get there, go in search of Jehu, the son of Jehoshaphat, the son of Nimshi; and go in and make him get up from among his brothers, and take him to an inner room.'),(320801,11,12,9,3,'Then take the bottle and put the oil on his head, and say, The Lord says, I have put the holy oil on you to make you king over Israel. Then, opening the door, go in flight, without waiting.'),(320802,11,12,9,4,'So the young prophet went to Ramoth-gilead.'),(320803,11,12,9,5,'And when he came, he saw the captains of the army seated together; and he said, I have something to say to you, O captain. And Jehu said, To which of us? And he said, To you, O captain.'),(320804,11,12,9,6,'And he got up and went into the house; then he put the holy oil on his head and said to him, The Lord, the God of Israel, says, I have made you king over the people of the Lord, over Israel.'),(320805,11,12,9,7,'You are to see that the family of Ahab your master is cut off, so that I may take from Jezebel payment for the blood of my servants the prophets, and for the blood of all the servants of the Lord.'),(320806,11,12,9,8,'For the family of Ahab will come to an end; every male of Ahab\'s family will be cut off, he who is shut up and he who goes free in Israel.'),(320807,11,12,9,9,'I will make the family of Ahab like that of Jeroboam, the son of Nebat, and Baasha, the son of Ahijah.'),(320808,11,12,9,10,'And Jezebel will become food for the dogs in the heritage of Jezreel, and there will be no one to put her body into the earth. Then, opening the door, he went in flight.'),(320809,11,12,9,11,'Then Jehu came out again to the servants of his lord, and one said to him, Is all well? why did this man, who is off his head, come to you? And he said to them, You have knowledge of the man and of his talk.'),(320810,11,12,9,12,'And they said, That is not true; now give us his story. Then he said, This is what he said to me: The Lord says, I have made you king over Israel.'),(320811,11,12,9,13,'Then straight away everyone took his robe and put it under him on the top of the steps, and, sounding the horn, they said, Jehu is king.'),(320812,11,12,9,14,'So Jehu, the son of Jehoshaphat, the son of Nimshi, made designs against Joram. (Now Joram and all the army of Israel were keeping watch on Ramoth-gilead because of Hazael, king of Aram:'),(320813,11,12,9,15,'But King Joram had gone back to Jezreel to get well from the wounds which the Aramaeans had given him when he was fighting against Hazael, king of Aram.) And Jehu said, If this is your purpose, then let no one get away and go out of the town to give news of it in Jezreel.'),(320814,11,12,9,16,'So Jehu got into his carriage and went to Jezreel, for Joram was ill in bed there; and Ahaziah, king of Judah, had come down to see Joram.'),(320815,11,12,9,17,'And the watchman on the tower in Jezreel saw Jehu and his band coming, and said, I see a band of people. And Joram said, Send out a horseman to them, and let him say, Is it peace?'),(320816,11,12,9,18,'So a horseman went out to them and said, The king says, Is it peace? And Jehu said, What have you to do with peace? come after me. And the watchman gave them word, saying, The horseman went up to them, but has not come back.'),(320817,11,12,9,19,'Then he sent out a second horseman, who came up to them and said, The king says, Is it peace? And Jehu said in answer, What have you to do with peace? come after me.'),(320818,11,12,9,20,'And the watchman gave them word, saying, He went up to them and has not come back again; and the driving is like the driving of Jehu, son of Nimshi, for he is driving violently.'),(320819,11,12,9,21,'Then Joram said, Make ready. So they made his carriage ready; and Joram, king of Israel, with Ahaziah, king of Judah, went out in their carriages for the purpose of meeting Jehu; and they came face to face with him at the field of Naboth the Jezreelite.'),(320820,11,12,9,22,'Now when Joram saw Jehu he said, Is it peace, Jehu? And he said in answer, What peace is possible while all the land is full of the disgusting sins of your mother Jezebel, and her secret arts?'),(320821,11,12,9,23,'Then Joram, turning his horses in flight, said to Ahaziah, Broken faith, O Ahaziah!'),(320822,11,12,9,24,'Then Jehu took his bow in his hand, and with all his strength sent an arrow, wounding Joram between the arms; and the arrow came out at his heart, and he went down on his face in his carriage.'),(320823,11,12,9,25,'Then Jehu said to Bidkar, his captain, Take him up, and put him in the field of Naboth the Jezreelite: for is not that day in your memory when you and I together on our horses were going after Ahab, his father, and the Lord put this fate on him, saying:'),(320824,11,12,9,26,'I saw the blood of Naboth and of his sons yesterday; and I will give you full payment in this field, says the Lord? So now, take him and put him in this field, as the Lord said.'),(320825,11,12,9,27,'Now when Ahaziah, king of Judah, saw this, he went in flight by the way of the garden house. And Jehu came after him and said, Put him to death in the same way; and they gave him a death-wound in his carriage, on the slope up to Gur, by Ibleam; and he went in flight to Megiddo, where death came to him.'),(320826,11,12,9,28,'And his servants took him in a carriage to Jerusalem, and put him into the earth with his fathers in the town of David.'),(320827,11,12,9,29,'(In the eleventh year of the rule of Joram, the son of Ahab, Ahaziah became king over Judah.)'),(320828,11,12,9,30,'And when Jehu came to Jezreel, Jezebel had news of it; and, painting her eyes and dressing her hair with ornaments, she put her head out of the window.'),(320829,11,12,9,31,'And when Jehu was coming into the town, she said, Is all well, O Zimri, taker of your master\'s life?'),(320830,11,12,9,32,'Then, looking up to the window, he said, Who is on my side, who? and two or three unsexed servants put out their heads.'),(320831,11,12,9,33,'And he said, Take her and put her out of the window. So they sent her down with force, and her blood went in a shower on the wall and on the horses; and she was crushed under their feet.'),(320832,11,12,9,34,'And he came in, and took food and drink; then he said, Now see to this cursed woman, and put her body into the earth, for she is a king\'s daughter.'),(320833,11,12,9,35,'And they went out to put her body into the earth, but nothing of her was to be seen, only the bones of her head, and her feet, and parts of her hands.'),(320834,11,12,9,36,'So they came back and gave him word of it. And he said, This is what the Lord said by his servant Elijah the Tishbite, saying, In the heritage of Jezreel the flesh of Jezebel will become food for dogs;'),(320835,11,12,9,37,'And the dead body of Jezebel will be like waste dropped on the face of the earth in the heritage of Jezreel; so that they will not be able to say, This is Jezebel.'),(320836,11,12,10,1,'Now there were in Samaria seventy of Ahab\'s sons. And Jehu sent letters to Samaria, to the rulers of the town, and to the responsible men, and to those who had the care of the sons of Ahab, saying,'),(320837,11,12,10,2,'Straight away, when you get this letter, seeing that your master\'s sons are with you, and that you have carriages and horses and a walled town and arms;'),(320838,11,12,10,3,'Take the best and most upright of your master\'s sons, and make him king in his father\'s place, and put up a fight for your master\'s family.'),(320839,11,12,10,4,'But they were full of fear, and said, The two kings have gone down before him: how may we keep our place?'),(320840,11,12,10,5,'So the controller of the king\'s house, with the ruler of the town, and the responsible men, and those who had the care of Ahab\'s sons, sent to Jehu, saying, We are your servants and will do all your orders; we will not make any man king; do whatever seems best to you.'),(320841,11,12,10,6,'Then he sent them a second letter, saying, If you are on my side, and if you will do my orders, come to me at Jezreel by this time tomorrow, with the heads of your master\'s sons. Now the king\'s seventy sons were with the great men of the town, who had the care of them.'),(320842,11,12,10,7,'And when the letter came to them, they took the king\'s sons and put them to death, all the seventy, and put their heads in baskets and sent them to him at Jezreel.'),(320843,11,12,10,8,'And a man came and said to him, They have come with the heads of the king\'s sons. And he said, Put them down in two masses at the doorway of the town till the morning.'),(320844,11,12,10,9,'And in the morning he went out and, stopping, said to all the people there, You are upright men: it is true that I made designs against my master, and put him to death; but who is responsible for the death of all these?'),(320845,11,12,10,10,'You may be certain that nothing which the Lord has said about the family of Ahab will be without effect; for the Lord has done what he said by his servant Elijah.'),(320846,11,12,10,11,'So Jehu put to death all the rest of the seed of Ahab in Jezreel, and all his relations and his near friends and his priests, till there were no more of them.'),(320847,11,12,10,12,'Then he got up and came to Samaria. And he was at the meeting-place of the keepers of sheep, by the way,'),(320848,11,12,10,13,'When he came across the brothers of Ahaziah, king of Judah, and said, Who are you? And they said, We are the brothers of Ahaziah, king of Judah; we are going down to see the children of the king and of the queen.'),(320849,11,12,10,14,'And he said, Take them living. So they took them living, and put them to death in the water-hole of Beth-eked; of the forty-two men he put every one to death;'),(320850,11,12,10,15,'And when he had gone away from there, he came across Jehonadab, the son of Rechab: and he said good-day to him, and said to him, Is your heart true to mine, as mine is to yours? And Jehonadab in answer said, It is; and Jehu said, If it is, give me your hand. And he gave him his hand, and he made him come up into his carriage.'),(320851,11,12,10,16,'And he said, Come with me and see how I am on fire for the Lord\'s cause. So he made him go with him in his carriage.'),(320852,11,12,10,17,'And when he came to Samaria, he put to death all those of Ahab\'s family who were still in Samaria, till there were no more of them, as the Lord had said to Elijah.'),(320853,11,12,10,18,'Then Jehu got all the people together and said to them, Ahab was Baal\'s servant in a small way, but Jehu will be his servant on a great scale.'),(320854,11,12,10,19,'Now send for all the prophets of Baal and all his servants and all his priests, to come to me; let no one keep away: for I have a great offering to make to Baal; anyone who is not present, will be put to death. This Jehu did with deceit, his purpose being the destruction of the servants of Baal.'),(320855,11,12,10,20,'And Jehu said, Let there be a special holy meeting for the worship of Baal. So a public statement was made.'),(320856,11,12,10,21,'And Jehu sent out through all Israel; and all the servants of Baal came, not one kept away. And they came into the house of Baal, so that it was full from end to end.'),(320857,11,12,10,22,'And Jehu said to him who kept the robes, Get out robes for all the servants of Baal. So he got out robes for them.'),(320858,11,12,10,23,'And Jehu, with Jehonadab, the son of Rechab, went into the house of Baal; and he said to the servants of Baal, Make a search with care, to see that no servant of the Lord is with you, but only servants of Baal.'),(320859,11,12,10,24,'Then they went in to make offerings and burned offerings. Now Jehu had put eighty men outside, and said to them, If any man whom I give into your hands gets away, the life of him who lets him go will be the price of his life.'),(320860,11,12,10,25,'Then when the burned offering was ended, straight away Jehu said to the armed men and the captains, Go in and put them to death; let not one come out. So they put them to the sword; and, pulling the images to the earth, they went into the holy place of the house of Baal.'),(320861,11,12,10,26,'And they took out the image of Asherah from the house of Baal, and had it burned.'),(320862,11,12,10,27,'The altar of Baal was pulled down and the house of Baal was broken up and made an unclean place, as it is to this day.'),(320863,11,12,10,28,'So Jehu put an end to the worship of Baal in Israel.'),(320864,11,12,10,29,'But Jehu did not keep himself from all the sins of Jeroboam, the son of Nebat, and the evil he made Israel do; the gold oxen were still in Beth-el and in Dan.'),(320865,11,12,10,30,'And the Lord said to Jehu, Because you have done well in doing what is right in my eyes and effecting all my purpose for the family of Ahab, your sons will be kings of Israel to the fourth generation.'),(320866,11,12,10,31,'But Jehu did not take care to keep the law of the Lord with all his heart: he did not keep himself from the sin which Jeroboam did and made Israel do.'),(320867,11,12,10,32,'In those days the Lord was angry first with Israel; and Hazael made attacks on all the land of Israel,'),(320868,11,12,10,33,'East of Jordan, in all the land of Gilead, the Gadites and the Reubenites and the Manassites, from Aroer by the valley of the Arnon, all Gilead and Bashan.'),(320869,11,12,10,34,'Now the rest of the acts of Jehu, and all he did, and his great power, are they not recorded in the book of the history of the kings of Israel?'),(320870,11,12,10,35,'And Jehu went to rest with his fathers, and was put into the earth in Samaria. And Jehoahaz his son became king in his place.'),(320871,11,12,10,36,'And the time of Jehu\'s rule over Israel in Samaria was twenty-eight years.'),(320872,11,12,11,1,'Now when Athaliah, the mother of Ahaziah, saw that her son was dead, she had all the rest of the seed of the kingdom put to death.'),(320873,11,12,11,2,'But Jehosheba, the daughter of King Joram, sister of Ahaziah, secretly took Joash, the son of Ahaziah, with the woman who took care of him, away from among the king\'s sons who were put to death, and put him in the bedroom; and they kept him safe from Athaliah, so that he was not put to death.'),(320874,11,12,11,3,'And for six years she kept him safe in the house of the Lord, while Athaliah was ruling over the land.'),(320875,11,12,11,4,'Then in the seventh year, Jehoiada sent for the captains of hundreds of the Carians, and the armed men, and taking them into the house of the Lord, made an agreement with them, and made them take an oath in the house of the Lord, and let them see the king\'s son.'),(320876,11,12,11,5,'And he gave them orders, saying, This is what you are to do: the third part of you, who come in on the Sabbath and keep the watch of the king\'s house,'),(320877,11,12,11,6,'...'),(320878,11,12,11,7,'And the two divisions of you, who go out on the Sabbath and keep the watch of the house of the Lord,'),(320879,11,12,11,8,'Will make a circle round the king, every man being armed; and whoever comes inside your lines is to be put to death; keep with the king, when he goes out and when he comes in.'),(320880,11,12,11,9,'And the captains of hundreds did as Jehoiada the priest gave them orders; every one took with him his men, those who came in and those who went out on the Sabbath, and they came in to Jehoiada the priest.'),(320881,11,12,11,10,'And the priest gave to the captains of hundreds the spears and body-covers which had been King David\'s, and which were kept in the house of the Lord.'),(320882,11,12,11,11,'Then the armed men took up their positions, every man with his instruments of war in his hand, from the right side of the house to the left, round about the altar and the house.'),(320883,11,12,11,12,'Then he made the king\'s son come out, and put the crown on him and the arm-bands, and made him king, and put the holy oil on him; and they all, making sounds of joy with their hands, said, Long life to the king.'),(320884,11,12,11,13,'Now Athaliah, hearing the noise made by the people, came to the people in the house of the Lord;'),(320885,11,12,11,14,'And looking, she saw the king in his regular place by the pillar, and the captains and the horns near him; and all the people of the land giving signs of joy and sounding the horns. Then Athaliah, violently parting her robes, gave a cry, saying, Broken faith, broken faith!'),(320886,11,12,11,15,'Then Jehoiada the priest gave orders to those who were placed in authority over the army, saying, Take her outside the lines, and let anyone who goes after her be put to death with the sword, for he said, Let her not be put to death in the house of the Lord.'),(320887,11,12,11,16,'So they put their hands on her, and she went to the king\'s house by the doorway of the horses, and there she was put to death.'),(320888,11,12,11,17,'And Jehoiada made an agreement between the Lord and the king and the people, that they would be the Lord\'s people; and in the same way between the king and the people.'),(320889,11,12,11,18,'Then all the people of the land went to the house of Baal and had it pulled down: its altars and images were all broken to bits, and Mattan, the priest of Baal, they put to death before the altars. And the priest put overseers over the Lord\'s house.'),(320890,11,12,11,19,'Then he took the captains of hundreds, and the Carians, and the armed men, and all the people of the land; and they came down with the king from the house of the Lord, through the doorway of the armed men, to the king\'s house. And he took his place on the seat of the kings.'),(320891,11,12,11,20,'So all the people of the land were glad, and the town was quiet; and they had put Athaliah to death with the sword at the king\'s house.'),(320892,11,12,11,21,'And Jehoash was seven years old when he became king.'),(320893,11,12,12,1,'In the seventh year of Jehu\'s rule, Jehoash became king; and he was ruling for forty years in Jerusalem; his mother\'s name was Zibiah of Beer-sheba.'),(320894,11,12,12,2,'Jehoash did what was right in the eyes of the Lord all his days, because he was guided by the teaching of Jehoiada the priest.'),(320895,11,12,12,3,'But the high places were not taken away; the people went on making offerings and burning them in the high places.'),(320896,11,12,12,4,'And Jehoash said to the priests, All the money of the holy things, which comes into the house of the Lord, (the amount fixed for every man\'s payment,) and all the money given by any man freely from the impulse of his heart,'),(320897,11,12,12,5,'Let the priests take, every man from his friends and neighbours, to make good what is damaged in the house, wherever it is to be seen.'),(320898,11,12,12,6,'But in the twenty-third year of King Jehoash, the priests had not made good the damaged parts of the house.'),(320899,11,12,12,7,'Then King Jehoash sent for Jehoiada the priest, and the other priests, and said to them, Why have you not made good what is damaged in the house? now take no more money from your neighbours, but give it for the building up of the house.'),(320900,11,12,12,8,'So the priests made an agreement to take no more money from the people, and not to make good what was damaged in the house.'),(320901,11,12,12,9,'But Jehoiada the priest took a chest, and making a hole in the cover of it, put it by the altar, on the right side when one comes into the house of the Lord; and the priests who kept the door put in it regularly all the money which was taken into the house of the Lord.'),(320902,11,12,12,10,'And when they saw that there was much money in the chest, the king\'s scribe and the high priest came and put it in bags, noting the amount of all the money there was in the house of the Lord.'),(320903,11,12,12,11,'And the money which was measured out they gave regularly to those who were responsible for overseeing the work, and these gave it in payment to the woodworkers and the builders who were working on the house of the Lord,'),(320904,11,12,12,12,'And to the wall-builders and the stone-cutters, and to get wood and cut stone for building up the broken parts of the house of the Lord, and for everything needed to put the house in good order.'),(320905,11,12,12,13,'But the money was not used for making silver cups or scissors or basins or wind-instruments or any vessels of gold or silver for the house of the Lord;'),(320906,11,12,12,14,'But it was all given to the workmen who were building up the house.'),(320907,11,12,12,15,'And they did not get any statement of accounts from the men to whom the money was given for the workmen, for they made use of it with good faith.'),(320908,11,12,12,16,'The money of the offerings for error and the sin-offerings was not taken into the house of the Lord; it was the priests\'.'),(320909,11,12,12,17,'Then Hazael, king of Aram, went up against Gath and took it; and his purpose was to go up to Jerusalem.'),(320910,11,12,12,18,'Then Jehoash, king of Judah, took all the holy things which Jehoshaphat and Jehoram and Ahaziah his fathers, the kings of Judah, had given to the Lord, together with the things he himself had given, and all the gold in the Temple store and in the king\'s house, and sent it to Hazael, king of Aram; and he went away from Jerusalem.'),(320911,11,12,12,19,'Now the rest of the acts of Joash, and all he did, are they not recorded in the book of the history of the kings of Israel?'),(320912,11,12,12,20,'And his servants made a secret design and put Joash to death at the house of Millo on the way down to Silla.'),(320913,11,12,12,21,'And Jozacar, the son of Shimeath, and Jehozabad, the son of Shomer, his servants, came to him and put him to death; and they put him into the earth with his fathers in the town of David; and Amaziah his son became king in his place.'),(320914,11,12,13,1,'In the twenty-third year of Joash, the son of Ahaziah, king of Judah, Jehoahaz, the son of Jehu, became king over Israel in Samaria, ruling for seventeen years.'),(320915,11,12,13,2,'He did evil in the eyes of the Lord, copying the sins of Jeroboam, the son of Nebat, which he did and made Israel do; he did not keep himself from them.'),(320916,11,12,13,3,'So the wrath of the Lord was burning against Israel, and he gave them up into the power of Hazael, king of Aram, and into the power of Ben-hadad, the son of Hazael, again and again.'),(320917,11,12,13,4,'Then Jehoahaz made prayer to the Lord, and the Lord gave ear to him, for he saw how cruelly Israel was crushed by the king of Aram.'),(320918,11,12,13,5,'(And the Lord gave Israel a saviour, so that they became free from the hands of the Aramaeans; and the children of Israel were living in their tents as in the past.'),(320919,11,12,13,6,'But still they did not give up the sin of Jeroboam, which he made Israel do, but went on with it; and there was an image of Asherah in Samaria.)'),(320920,11,12,13,7,'For out of all his army, Jehoahaz had only fifty horsemen and ten carriages and ten thousand footmen; the king of Aram had given them up to destruction, crushing them like dust.'),(320921,11,12,13,8,'Now the rest of the acts of Jehoahaz, and all he did, and his great power, are they not recorded in the book of the history of the kings of Israel?'),(320922,11,12,13,9,'And Jehoahaz went to rest with his fathers, and was put into the earth in Samaria; and Joash his son became king in his place.'),(320923,11,12,13,10,'In the thirty-seventh year of the rule of Joash, king of Judah, Joash, the son of Jehoahaz, became king over Israel in Samaria, ruling for sixteen years.'),(320924,11,12,13,11,'He did evil in the eyes of the Lord, not turning away from the sin of Jeroboam, the son of Nebat, which he did and made Israel do, but he went on with it.'),(320925,11,12,13,12,'Now the rest of the acts of Joash, and all he did, and the force with which he went to war against Amaziah, king of Judah, are they not recorded in the book of the history of the kings of Israel?'),(320926,11,12,13,13,'And Joash went to rest with his fathers and Jeroboam took his place as king; and Joash was put into the earth in Samaria with the kings of Israel.'),(320927,11,12,13,14,'Now Elisha became ill with the disease which was the cause of his death: and Joash, king of Israel, came down to him, and weeping over him said, My father, my father, the war-carriages of Israel and its horsemen!'),(320928,11,12,13,15,'Then Elisha said to him, Take bow and arrows: and he took bow and arrows.'),(320929,11,12,13,16,'And he said to the king of Israel, Put your hand on the bow: and he put his hand on it; and Elisha put his hands on the king\'s hands.'),(320930,11,12,13,17,'Then he said; Let the window be open to the east: and he got it open. Then Elisha said, Let the arrow go; and he let it go. And he said, The Lord\'s arrow of salvation, of salvation over Aram; for you will overcome the Aramaeans in Aphek and put an end to them.'),(320931,11,12,13,18,'And he said, Take the arrows: and he took them. And he said to the king of Israel, Send them down into the earth; and he did so three times and no more.'),(320932,11,12,13,19,'Then the man of God was angry with him and said, If you had done it five or six times, then you would have overcome Aram completely; but now you will only overcome them three times.'),(320933,11,12,13,20,'And death came to Elisha and they put his body into the earth. Now in the spring of the year, armed bands of Moabites frequently came, overrunning the land.'),(320934,11,12,13,21,'And while they were putting a dead man into the earth, they saw a band coming; and they put the man quickly into the place where Elisha\'s body was; and the dead man, on touching Elisha\'s bones, came to life again, and got up on his feet.'),(320935,11,12,13,22,'And Israel was crushed under the power of Hazael, king of Aram, all the days of Jehoahaz.'),(320936,11,12,13,23,'But the Lord was kind to them and had pity on them, caring for them, because of his agreement with Abraham, Isaac, and Jacob; he would not put them to destruction or send them away from before his face till now.'),(320937,11,12,13,24,'Then Hazael, king of Aram, came to his end; and Ben-hadad his son became king in his place.'),(320938,11,12,13,25,'And Jehoash, the son of Jehoahaz, took again from Ben-hadad, the son of Hazael, the towns which he had taken from Jehoahaz his father in war. Three times Jehoash overcame him and got back the towns of Israel.'),(320939,11,12,14,1,'In the second year of Joash, son of Joahaz, king of Israel, Amaziah, the son of Joash, became king of Judah.'),(320940,11,12,14,2,'He was twenty-five years old when he became king; and he was ruling in Jerusalem for twenty-nine years; his mother\'s name was Jehoaddin of Jerusalem.'),(320941,11,12,14,3,'He did what was right in the eyes of the Lord, though not like David his father; he did as Joash his father had done.'),(320942,11,12,14,4,'But still the high places were not taken away; the people went on making offerings and burning them in the high places.'),(320943,11,12,14,5,'Now when he became strong in the kingdom, straight away he put to death those servants who had taken the life of the king his father;'),(320944,11,12,14,6,'But he did not put their children to death; for the orders of the Lord recorded in the book of the law of Moses say, The fathers are not to be put to death for the children, or the children for their fathers; but a man is to be put to death for the sin which he himself has done.'),(320945,11,12,14,7,'He put to the sword twelve thousand men of Edom in the Valley of Salt, and took Sela in war, naming it Joktheel, as it is to this day.'),(320946,11,12,14,8,'Then Amaziah sent representatives to Jehoash, the son of Jehoahaz, son of Jehu, king of Israel, saying, Come, let us have a meeting face to face.'),(320947,11,12,14,9,'And Jehoash, king of Israel, sent to Amaziah, king of Judah, saying, The thorn-tree in Lebanon sent to the cedar in Lebanon, saying, Give your daughter to my son for a wife: and a beast from the woodland in Lebanon went by, crushing the thorn under his feet.'),(320948,11,12,14,10,'It is true that you have overcome Edom and your heart is uplifted; let that glory be enough for you, and keep in your country; why do you make causes of trouble, putting yourself, and Judah with you, in danger of downfall?'),(320949,11,12,14,11,'But Amaziah gave no attention. So Jehoash, king of Israel, went up, and he and Amaziah, king of Judah, came face to face at Beth-shemesh, which is in Judah.'),(320950,11,12,14,12,'And Judah was overcome before Israel, so that they went in flight, every man to his tent.'),(320951,11,12,14,13,'And Jehoash, king of Israel, made Amaziah, king of Judah, the son of Jehoash, son of Ahaziah, prisoner at Beth-shemesh, and came to Jerusalem, and had the wall of Jerusalem pulled down from the doorway of Ephraim to the door in the angle, four hundred cubits.'),(320952,11,12,14,14,'And he took all the gold and silver and all the vessels which were in the house of the Lord and in the store-house of the king, together with those whose lives would be the price of broken faith, and went back to Samaria.'),(320953,11,12,14,15,'Now the rest of the acts of Jehoash, and his power, and how he went to war with Amaziah, king of Judah, are they not recorded in the book of the history of the kings of Israel?'),(320954,11,12,14,16,'And Jehoash went to rest with his fathers, and was put into the earth in Samaria with the kings of Israel; and Jeroboam his son became king in his place.'),(320955,11,12,14,17,'Amaziah, the son of Joash, king of Judah, went on living for fifteen years after the death of Jehoash, son of Jehoahaz, king of Israel.'),(320956,11,12,14,18,'And the rest of the acts of Amaziah, are they not recorded in the book of the history of the kings of Judah?'),(320957,11,12,14,19,'Now they made a secret design against him in Jerusalem; and he went in flight to Lachish, but they sent after him to Lachish and put him to death there.'),(320958,11,12,14,20,'And they took his body on horseback and put it into the earth with his fathers in Jerusalem, the town of David.'),(320959,11,12,14,21,'Then all the people of Judah took Azariah, who was sixteen years old, and made him king in place of his father Amaziah.'),(320960,11,12,14,22,'He was the builder of Elath, which he got back for Judah after the death of the king.'),(320961,11,12,14,23,'In the fifteenth year of the rule of Amaziah, son of Joash, king of Judah, Jeroboam, the son of Joash, king of Israel, became king in Samaria, ruling for forty-one years.'),(320962,11,12,14,24,'He did evil in the eyes of the Lord, not turning away from the sin which Jeroboam, the son of Nebat, did and made Israel do.'),(320963,11,12,14,25,'He got back the old limits of Israel from the way into Hamath to the sea of the Arabah, as the Lord had said by his servant Jonah, the son of Amittai, the prophet of Gath-hepher.'),(320964,11,12,14,26,'For the Lord saw how bitter was the trouble of Israel, and that everyone was cut off, he who was shut up and he who went free, and that Israel had no helper.'),(320965,11,12,14,27,'And the Lord had not said that the name of Israel was to be taken away from the earth; but he gave them a saviour in Jeroboam, the son of Joash.'),(320966,11,12,14,28,'Now the rest of the acts of Jeroboam, and all he did, and his power, and how he went to war with Damascus, causing the wrath of the Lord to be turned away from Israel, are they not recorded in the book of the history of the kings of Israel?'),(320967,11,12,14,29,'And Jeroboam went to rest with his fathers, and was put into the earth with the kings of Israel; and Zechariah his son became king in his place.'),(320968,11,12,15,1,'In the twenty-seventh year of the rule of Jeroboam, king of Israel, Azariah, son of Amaziah, became king of Judah.'),(320969,11,12,15,2,'He was sixteen years old when he became king, and he was ruling in Jerusalem for fifty-two years; his mother\'s name was Jecoliah of Jerusalem.'),(320970,11,12,15,3,'And he did what was right in the eyes of the Lord, as his father Amaziah had done.'),(320971,11,12,15,4,'But he did not take away the high places, and the people still went on making offerings and burning them in the high places.'),(320972,11,12,15,5,'And the Lord sent disease on the king and he became a leper, and to the day of his death he was living separately in his private house. And Jotham his son was over his house, judging the people of the land.'),(320973,11,12,15,6,'Now the rest of the acts of Azariah, and all he did, are they not recorded in the book of the history of the kings of Judah?'),(320974,11,12,15,7,'And Azariah went to rest with his fathers and was put into the earth with his fathers in the town of David; and Jotham his son became king in his place.'),(320975,11,12,15,8,'In the thirty-eighth year of Azaliah, king of Judah, Zechariah, son of Jeroboam, was king over Israel for six months.'),(320976,11,12,15,9,'And he did evil in the eyes of the Lord, as his father had done, not turning away from the sin which Jeroboam, the son of Nebat, did and made Israel do.'),(320977,11,12,15,10,'And Shallum, the son of Jabesh, made a secret design against him, and, attacking him in Ibleam, put him to death and became king in his place.'),(320978,11,12,15,11,'Now the rest of the acts of Zechariah are recorded in the book of the history of the kings of Israel.'),(320979,11,12,15,12,'This was what the Lord had said to Jehu, Your sons to the fourth generation will be kings of Israel. And so it came about.'),(320980,11,12,15,13,'Shallum, the son of Jabesh, became king in the thirty-ninth year of Uzziah, king of Judah; and he was ruling in Samaria for the space of one month.'),(320981,11,12,15,14,'Then Menahem, the son of Gadi, went up from Tirzah and came to Samaria, and attacking Shallum, son of Jabesh, in Samaria, put him to death and made himself king in his place.'),(320982,11,12,15,15,'Now the rest of the acts of Shallum, and the secret design which he made, are recorded in the book of the history of the kings of Israel.'),(320983,11,12,15,16,'Then Menahem sent destruction on Tappuah and all the people in it, and its limits, from Tirzah, because they would not let him come in; and he had all the women who were with child cut open.'),(320984,11,12,15,17,'In the thirty-ninth year of Azariah, king of Judah, Menahem, the son of Gadi, became king over Israel, and was ruling in Samaria for ten years.'),(320985,11,12,15,18,'He did evil in the eyes of the Lord; he did not keep himself from the sin which Jeroboam, the son of Nebat, did and made Israel do.'),(320986,11,12,15,19,'In his day, Pul, the king of Assyria, came up against the land; and Menahem gave Pul a thousand talents of silver so that he might let him keep the kingdom.'),(320987,11,12,15,20,'And Menahem got the money from Israel, from all the men of wealth, fifty silver shekels from every man, to give to the king of Assyria. So the king of Assyria went back without stopping in the land.'),(320988,11,12,15,21,'Now the rest of the acts of Menahem, and all he did, are they not recorded in the book of the history of the kings of Israel?'),(320989,11,12,15,22,'And Menahem went to rest with his fathers; and Pekahiah his son became king in his place.'),(320990,11,12,15,23,'In the fiftieth year of Azariah king of Judah, Pekahiah, the son of Menahem, became king over Israel in Samaria, ruling for two years.'),(320991,11,12,15,24,'He did evil in the eyes of the Lord, not turning from the sin which Jeroboam, the son of Nebat, did and made Israel do.'),(320992,11,12,15,25,'And Pekah, the son of Remaliah, his captain, made a secret design against him, attacking him in the king\'s great house in Samaria; and with him were fifty men of Gilead; and he put him to death and became king in his place.'),(320993,11,12,15,26,'Now the rest of the acts of Pekahiah, and all he did, are recorded in the book of the history of the kings of Israel.'),(320994,11,12,15,27,'In the fifty-second year of Azariah, king of Judah, Pekah, the son of Remaliah, became king over Israel in Samaria, ruling for twenty years.'),(320995,11,12,15,28,'He did evil in the eyes of the Lord, not turning from the sin which Jeroboam, the son of Nebat, did and made Israel do.'),(320996,11,12,15,29,'In the days of Pekah, king of Israel, Tiglath-pileser, king of Assyria, came and took Ijon and Abel-beth-maacah and Janoah and Kedesh and Hazor and Gilead and Galilee and all the land of Naphtali; and he took the people away to Assyria.'),(320997,11,12,15,30,'And Hoshea, the son of Elah, made a secret design against Pekah, the son of Remaliah, and, attacking him, put him to death and became king in his place, in the twentieth year of Jotham, the son of Uzziah.'),(320998,11,12,15,31,'Now the rest of the acts of Pekah, and all he did, are recorded in the book of the history of the kings of Israel.'),(320999,11,12,15,32,'In the second year of Pekah, the son of Remaliah, king of Israel, Jotham, the son of Uzziah, became king of Judah.'),(321000,11,12,15,33,'He was twenty-five years old when he became king, and he was ruling for sixteen years in Jerusalem; and his mother\'s name was Jerusha, the daughter of Zadok.'),(321001,11,12,15,34,'And he did what was right in the eyes of the Lord, as his father Uzziah had done.'),(321002,11,12,15,35,'But he did not take away the high places, and the people still went on making offerings and burning them in the high places. He was the builder of the higher doorway of the house of the Lord.'),(321003,11,12,15,36,'Now the rest of the acts of Jotham, and all he did, are they not recorded in the book of the history of the kings of Judah?'),(321004,11,12,15,37,'In those days the Lord first sent against Judah, Rezin, the king of Aram, and Pekah, the son of Remaliah.'),(321005,11,12,15,38,'And Jotham went to rest with his fathers, and was put into the earth in the town of David his father; and Ahaz his son became king in his place.'),(321006,11,12,16,1,'In the seventeenth year of Pekah, the son of Remaliah, Ahaz, the son of Jotham, became king of Judah.'),(321007,11,12,16,2,'Ahaz was twenty years old when he became king; he was ruling for sixteen years in Jerusalem. He did not do what was right in the eyes of the Lord his God, as David his father did.'),(321008,11,12,16,3,'But he went in the ways of the kings of Israel, and even made his son go through the fire, copying the disgusting ways of the nations whom the Lord had sent out of the land before the children of Israel.'),(321009,11,12,16,4,'And he made offerings, burning them in the high places and on the hills and under every green tree.'),(321010,11,12,16,5,'Then Rezin, king of Aram, and Pekah, son of Remaliah, king of Israel, came up to Jerusalem to make war; and they made an attack on Ahaz, shutting him in, but were not able to overcome him.'),(321011,11,12,16,6,'At that time the king of Edom got Elath back for Edom, and sent the Jews out of Elath; and the Edomites came back to Elath where they are living to this day.'),(321012,11,12,16,7,'So Ahaz sent representatives to Tiglath-pileser, king of Assyria, saying, I am your servant and your son; come to my help against the kings of Aram and Israel who have taken up arms against me.'),(321013,11,12,16,8,'And Ahaz took the silver and gold which were in the house of the Lord and in the king\'s store-house, and sent them as an offering to the king of Assyria.'),(321014,11,12,16,9,'And the king of Assyria, in answer to his request, went up against Damascus and took it, and took its people away as prisoners to Kir, and put Rezin to death.'),(321015,11,12,16,10,'Then King Ahaz went to Damascus for a meeting with Tiglath-pileser, king of Assyria; and there he saw the altar which was at Damascus; and King Ahaz sent to Urijah the priest a copy of the altar, giving the design of it and all the details of its structure.'),(321016,11,12,16,11,'And from the copy King Ahaz sent from Damascus, Urijah made an altar and had it ready by the time King Ahaz came back from Damascus.'),(321017,11,12,16,12,'And when the king came from Damascus, he saw the altar; and he went up on it and made an offering on it.'),(321018,11,12,16,13,'He made his burned offering and his meal offering and his drink offering there, draining out the blood of his peace-offerings on the altar.'),(321019,11,12,16,14,'And the brass altar, which was before the Lord, he took from the front of the house, from between his altar and the house of the Lord, and put it on the north side of his altar.'),(321020,11,12,16,15,'And King Ahaz gave orders to Urijah the priest, saying, Make the morning burned offering and the evening meal offering and the king\'s burned offering and meal offering, with the burned offerings of all the people and their meal offerings and drink offerings, on the great altar, and put on it all the blood of the burned offerings and of the beasts which are offered; but the brass altar will be for my use to get directions from the Lord.'),(321021,11,12,16,16,'So Urijah the priest did everything as the king said'),(321022,11,12,16,17,'And King Ahaz took off the sides of the wheeled bases, and took down the great water-vessel from off the brass oxen which were under it and put it on a floor of stone.'),(321023,11,12,16,18,'*** the house of the Lord, because of the king of Assyria.'),(321024,11,12,16,19,'Now the rest of the things which Ahaz did, are they not recorded in the book of the history of the kings of Judah?'),(321025,11,12,16,20,'And Ahaz went to rest with his fathers, and was put into the earth with his fathers in the town of David; and Hezekiah his son became king in his place.'),(321026,11,12,17,1,'In the twelfth year of Ahaz, king of Judah, Hoshea, the son of Elah, became king over Israel in Samaria, ruling for nine years.'),(321027,11,12,17,2,'He did evil in the eyes of the Lord, though not like the kings of Israel before him.'),(321028,11,12,17,3,'Against him came up Shalmaneser, king of Assyria, and Hoshea became his servant and sent him offerings.'),(321029,11,12,17,4,'But Hoshea\'s broken faith became clear to the king of Assyria because he had sent representatives to So, king of Egypt, and did not send his offering to the king of Assyria, as he had done year by year: so the king of Assyria had him shut up in prison and put in chains.'),(321030,11,12,17,5,'Then the king of Assyria went through all the land and came up to Samaria, shutting it in with his forces for three years.'),(321031,11,12,17,6,'In the ninth year of Hoshea, the king of Assyria took Samaria, and took Israel away to Assyria, placing them in Halah and in Habor on the river Gozan, and in the towns of the Medes.'),(321032,11,12,17,7,'And the wrath of the Lord came on Israel because they had done evil against the Lord their God, who took them out of the land of Egypt from under the yoke of Pharaoh, king of Egypt, and had become worshippers of other gods,'),(321033,11,12,17,8,'Living by the rules of the nations whom the Lord had sent out from before the children of Israel.'),(321034,11,12,17,9,'And the children of Israel did secretly against the Lord their God things which were not right, building high places for themselves in all their towns, from the tower of the watchmen to the walled town.'),(321035,11,12,17,10,'They put up pillars of stone and wood on every high hill and under every green tree:'),(321036,11,12,17,11,'Burning their offerings in all the high places, as those nations did whom the Lord sent away from before them; they did evil things, moving the Lord to wrath;'),(321037,11,12,17,12,'And they made themselves servants of disgusting things, though the Lord had said, You are not to do this.'),(321038,11,12,17,13,'And he gave witness to Israel and Judah, by every prophet and seer, saying, Come back from your evil ways, and do my orders and keep my rules, and be guided by the law which I gave to your fathers and sent to you by my servants the prophets.'),(321039,11,12,17,14,'And they did not give ear, but became stiff-necked, like their fathers who had no faith in the Lord their God.'),(321040,11,12,17,15,'And they went against his rules, and the agreement which he made with their fathers, and his laws which he gave them; they gave themselves up to things without sense or value, and became foolish like the nations round them, of whom the Lord had said, Do not as they do.'),(321041,11,12,17,16,'And turning their backs on all the orders which the Lord had given them, they made for themselves images of metal, and the image of Asherah, worshipping all the stars of heaven and becoming servants to Baal.'),(321042,11,12,17,17,'And they made their sons and their daughters go through the fire, and they made use of secret arts and unnatural powers, and gave themselves up to doing evil in the eyes of the Lord, till he was moved to wrath.'),(321043,11,12,17,18,'So the Lord was very angry with Israel, and his face was turned away from them: only the tribe of Judah kept its place.'),(321044,11,12,17,19,'(But even Judah did not keep the orders of the Lord their God, but were guided by the rules which Israel had made.'),(321045,11,12,17,20,'So the Lord would have nothing to do with all the offspring of Israel, and sent trouble on them, and gave them up into the hands of their attackers, till he had sent them away from before his face.)'),(321046,11,12,17,21,'For Israel was broken off from the family of David, and they made Jeroboam, the son of Nebat, king, who, driving them away from the laws of the Lord, made them do a great sin.'),(321047,11,12,17,22,'And the children of Israel went on with all the sins which Jeroboam did; they did not keep themselves from them;'),(321048,11,12,17,23,'Till the Lord put Israel away from before his face, as he had said by all his servants the prophets. So Israel was taken away from their land to Assyria, to this day.'),(321049,11,12,17,24,'Then the king of Assyria took men from Babylon and from Cuthah and Avva and Hamath and Sepharvaim, and put them in the towns of Samaria in place of the children of Israel; so they got Samaria for their heritage, living in its towns.'),(321050,11,12,17,25,'Now when first they were living there they did not give worship to the Lord. So the Lord sent lions among them, causing the death of some of them.'),(321051,11,12,17,26,'So they said to the king of Assyria, The nations whom you have taken as prisoners and put in the towns of Samaria, have no knowledge of the way of the god of the land: so he has sent lions among them, causing their death, because they have no knowledge of his way.'),(321052,11,12,17,27,'Then the king of Assyria gave orders, saying, Send there one of the priests whom you took away, and let him be living there and teaching the people the way of the god of the land.'),(321053,11,12,17,28,'So one of the priests whom they had taken away as a prisoner from Samaria came back, and, living in Beth-el, became their teacher in the worship of the Lord.'),(321054,11,12,17,29,'And every nation made gods for themselves, and put them in the houses of the high places which the Samaritans had made, every nation in the towns where they were living.'),(321055,11,12,17,30,'The men of Babylon made Succoth-benoth, and the men of Cuth made Nergal, and the men of Hamath made Ashima,'),(321056,11,12,17,31,'The Avvites made Nibhaz and Tartak, and the Sepharvites gave their children to be burned in the fire to Adrammelech and Anammelech, the gods of Sepharvaim.'),(321057,11,12,17,32,'So they went on worshipping the Lord, and made for themselves, from among all the people, priests for the high places, to make offerings for them in the houses of the high places.'),(321058,11,12,17,33,'They gave worship to the Lord, but they gave honour to their gods like the nations did from whom they had been taken as prisoners.'),(321059,11,12,17,34,'So to this day they go on in their old ways, not worshipping the Lord or keeping his orders or his ways or the law and the rule which the Lord gave to the children of Jacob, to whom he gave the name Israel;'),(321060,11,12,17,35,'And the Lord made an agreement with them and gave them orders, saying, You are to have no other gods; you are not to give worship to them or be their servants or make them offerings:'),(321061,11,12,17,36,'But the Lord, who took you out of the land of Egypt with his great power and his outstretched arm, he is your God, to whom you are to give worship and make offerings:'),(321062,11,12,17,37,'And the rules and the orders and the law which he put in writing for you, you are to keep and do for ever; you are to have no other gods.'),(321063,11,12,17,38,'And you are to keep in memory the agreement which I have made with you; and you are to have no other gods.'),(321064,11,12,17,39,'And you are to give worship to the Lord your God; for it is he who will give you salvation from the hands of all who are against you.'),(321065,11,12,17,40,'But they gave no attention, but went on in their old way.'),(321066,11,12,17,41,'So these nations, worshipping the Lord, still were servants to the images they had made; their children and their children\'s children did the same; as their fathers did, so do they, to this day.'),(321067,11,12,18,1,'Now in the third year of Hoshea, son of Elah, king of Israel, Hezekiah, the son of Ahaz, became king of Judah.'),(321068,11,12,18,2,'He was twenty-five years old when he became king, ruling in Jerusalem for twenty-nine years; his mother\'s name was Abi, the daughter of Zechariah.'),(321069,11,12,18,3,'He did what was right in the eyes of the Lord as David his father had done.'),(321070,11,12,18,4,'He had the high places taken away, and the stone pillars broken to bits, and the Asherah cut down; and the brass snake which Moses had made was crushed to powder at his order, because in those days the children of Israel had offerings burned before it, and he gave it the name Nehushtan.'),(321071,11,12,18,5,'He had faith in the Lord, the God of Israel; so that there was no one like him among all the kings of Judah who were before him.'),(321072,11,12,18,6,'For his heart was fixed on the Lord, not turning from his ways, and he did his orders which the Lord gave to Moses.'),(321073,11,12,18,7,'And the Lord was with him; he did well in all his undertakings: and he took up arms against the king of Assyria and was his servant no longer.'),(321074,11,12,18,8,'He overcame the Philistines as far as Gaza and its limits, from the tower of the watchman to the walled town.'),(321075,11,12,18,9,'Now in the fourth year of King Hezekiah, which was the seventh year of Hoshea, son of Elah, king of Israel, Shalmaneser, king of Assyria, came up against Samaria, shutting it in with his armies.'),(321076,11,12,18,10,'And at the end of three years they took it; in the sixth year of Hezekiah\'s rule, which was the ninth year of Hoshea, king of Israel, Samaria was taken.'),(321077,11,12,18,11,'And the king of Assyria took Israel away as prisoners into Assyria, placing them in Halah and in Habor on the river Gozan, and in the towns of the Medes;'),(321078,11,12,18,12,'Because they did not give ear to the voice of the Lord their God, but went against his agreement, even against everything ordered by Moses, the servant of the Lord, and they did not give ear to it or do it.'),(321079,11,12,18,13,'Now in the fourteenth year of king Hezekiah, Sennacherib, king of Assyria, came up against all the walled towns of Judah and took them.'),(321080,11,12,18,14,'And Hezekiah, king of Judah, sent to Lachish, to the king of Assyria, saying, I have done wrong; give up attacking me, and whatever you put on me I will undergo. And the payment he was to make was fixed by the king of Assyria at three hundred talents of silver and thirty talents of gold.'),(321081,11,12,18,15,'So Hezekiah gave him all the silver in the house of the Lord, and in the king\'s store-house.'),(321082,11,12,18,16,'And at that time Hezekiah had the gold from the doors of the Lord\'s house, and from the door-pillars plated by him, cut off and gave it to the king of Assyria.'),(321083,11,12,18,17,'Then the king of Assyria sent the Tartan and the Rab-saris and the Rab-shakeh from Lachish to Jerusalem, to King Hezekiah, with a strong force. And they went up and came to Jerusalem, and took up their position by the stream of the higher pool, by the highway of the washerman\'s field.'),(321084,11,12,18,18,'And they sent for the king, and Eliakim, the son of Hilkiah, who was over the house, and Shebna the scribe, and Joah, the son of Asaph, the recorder, came out to them.'),(321085,11,12,18,19,'And the Rab-shakeh said to them, Say now to Hezekiah, These are the words of the great king, the king of Assyria: In what are you placing your hope?'),(321086,11,12,18,20,'You say you have a design, and strength for war, but these are only words. Now to whom are you looking for support, that you have gone against my authority?'),(321087,11,12,18,21,'See, now, you are basing your hope on that broken rod of Egypt, which will go through a man\'s hand if he makes use of it for a support; for so is Pharaoh, king of Egypt, to all who put their faith in him.'),(321088,11,12,18,22,'And if you say to me, Our hope is in the Lord our God: is it not he, whose high places and altars Hezekiah has taken away, saying to Judah and Jerusalem that worship may only be given before this altar in Jerusalem?'),(321089,11,12,18,23,'And now, take a chance with my master, the king of Assyria, and I will give you two thousand horses, if you are able to put horsemen on them.'),(321090,11,12,18,24,'How then may you put to shame the least of my master\'s servants? and you have put your hope in Egypt for war-carriages and horsemen:'),(321091,11,12,18,25,'And have I now come up to send destruction on this place without the Lord\'s authority? It was the Lord himself who said to me, Go up against this land and make it waste.'),(321092,11,12,18,26,'Then Eliakim, the son of Hilkiah, and Shebna and Joah said to the Rab-shakeh, Will you kindly make use of the Aramaean language in talking to your servants, for we are used to it, and do not make use of the Jews\' language in the hearing of the people on the wall.'),(321093,11,12,18,27,'But the Rab-shakeh said to them, Is it to your master or to you that my master has sent me to say these words? has he not sent me to the men seated on the wall? for they are the people who will be short of food with you when the town is shut in.'),(321094,11,12,18,28,'Then the Rab-shakeh got up and said with a loud voice in the Jews\' language, Give ear to the words of the great king, the king of Assyria;'),(321095,11,12,18,29,'This is what the king says: Do not be tricked by Hezekiah, for there is no salvation for you in him.'),(321096,11,12,18,30,'And do not let Hezekiah make you put your faith in the Lord, saying, The Lord will certainly keep us safe, and this town will not be given into the hands of the king of Assyria.'),(321097,11,12,18,31,'Do not give ear to Hezekiah, for this is what the king of Assyria says: Make peace with me and come out to me; and everyone will be free to take the fruit of his vine and of his fig-tree, and the water of his spring;'),(321098,11,12,18,32,'Till I come and take you away to a land like yours, a land of grain and wine, a land of bread and vine-gardens, a land of oil-giving olives and of honey, so that life and not death may be your fate. Give no attention to Hezekiah when he says to you, The Lord will keep us safe.'),(321099,11,12,18,33,'Has any one of the gods of the nations kept his land from falling into the hands of the king of Assyria?'),(321100,11,12,18,34,'Where are the gods of Hamath and of Arpad? where are the gods of Sepharvaim, of Hena and Ivvah? have they kept Samaria out of my hands?'),(321101,11,12,18,35,'Who among all the gods of these countries have kept their country from falling into my hands, to give cause for the thought that the Lord will keep Jerusalem from falling into my hands?'),(321102,11,12,18,36,'But the people kept quiet and gave him no answer: for the king\'s order was, Give him no answer.'),(321103,11,12,18,37,'Then Eliakim, the son of Hilkiah, who was over the house, and Shebna the scribe, and Joah, the son of Asaph, the recorder, came to Hezekiah, with their clothing parted as a sign of grief, and gave him an account of what the Rab-shakeh had said.'),(321104,11,12,19,1,'And on hearing it, King Hezekiah took off his robe, and put on haircloth, and went into the house of the Lord.'),(321105,11,12,19,2,'And he sent Eliakim, who was over the house, and Shebna the scribe, and the chief priests, dressed in haircloth, to Isaiah the prophet, the son of Amoz.'),(321106,11,12,19,3,'And they said to him, Hezekiah says, This day is a day of trouble and punishment and shame; for the children are ready to come to birth, but there is no strength to give birth to them.'),(321107,11,12,19,4,'It may be that the Lord your God will give ear to the words of the Rab-shakeh, whom the king of Assyria, his master, sent to say evil things against the living God, and will make his words come to nothing: so then make your prayer for the rest of the people.'),(321108,11,12,19,5,'So the servants of King Hezekiah came to Isaiah.'),(321109,11,12,19,6,'And Isaiah said to them, This is what you are to say to your master: The Lord says, Be not troubled by the words which the servants of the king of Assyria have said against me in your hearing.'),(321110,11,12,19,7,'See, I will put a spirit into him, and bad news will come to his ears, and he will go back to his land; and there I will have him put to death by the sword.'),(321111,11,12,19,8,'So the Rab-shakeh went back, and when he got there the king of Assyria was making war against Libnah, for it had come to his ears that he had gone away from Lachish.'),(321112,11,12,19,9,'And when news came to him that Tirhakah, king of Ethiopia, had made an attack on him, he sent representatives to Hezekiah again, saying,'),(321113,11,12,19,10,'This is what you are to say to Hezekiah, king of Judah: Let not your God, in whom is your faith, give you a false hope, saying, Jerusalem will not be given into the hands of the king of Assyria.'),(321114,11,12,19,11,'No doubt the story has come to your ears of what the kings of Assyria have done to all lands, putting them to the curse; and will you be kept safe?'),(321115,11,12,19,12,'Did the gods of the nations keep safe those on whom my fathers sent destruction, Gozan and Haran and Rezeph and the children of Eden who were in Telassar?'),(321116,11,12,19,13,'Where is the king of Hamath, and the king of Arpad, and the king of the town of Sepharvaim, of Hena and of Ivvah?'),(321117,11,12,19,14,'And Hezekiah took the letter from the hands of those who had come with it; and after reading it, Hezekiah went up to the house of the Lord, opening the letter there before the Lord.'),(321118,11,12,19,15,'And Hezekiah made his prayer to the Lord, saying, O Lord, the God of Israel, seated between the winged ones, you only are the God of all the kingdoms of the earth; you have made heaven and earth.'),(321119,11,12,19,16,'Let your ear be turned to us, O Lord, and let your eyes be open, O Lord, and see; take note of all the words of Sennacherib who has sent men to say evil against the living God.'),(321120,11,12,19,17,'Truly, O Lord, the kings of Assyria have made waste the nations and their lands,'),(321121,11,12,19,18,'And have given their gods to the fire; for they were no gods, but wood and stone, the work of men\'s hands; so they have given them to destruction.'),(321122,11,12,19,19,'But now, O Lord our God, give us salvation from his hands, so that it may be clear to all the kingdoms of the earth that you and only you, O Lord, are God.'),(321123,11,12,19,20,'Then Isaiah, the son of Amoz, sent to Hezekiah, saying, The Lord, the God of Israel, says, The prayer which you have made to me against Sennacherib, king of Assyria, has come to my ears.'),(321124,11,12,19,21,'This is the word which the Lord has said about him: In the eyes of the virgin daughter of Zion you are shamed and laughed at; the daughter of Jerusalem has made sport of you.'),(321125,11,12,19,22,'Against whom have you said evil and bitter things? against whom has your voice been loud and your eyes lifted up? even against the Holy One of Israel.'),(321126,11,12,19,23,'You have sent your servants with evil words against the Lord, and have said, With all my war-carriages I have come up to the top of the mountains, to the inmost parts of Lebanon; its tall cedars will be cut down, and the best trees of its woods; I will come up into his highest places, into his thick woods.'),(321127,11,12,19,24,'I have made water-holes and taken their waters, and with my foot I have made all the rivers of Egypt dry.'),(321128,11,12,19,25,'Has it not come to your ears how I did it long before, purposing it in times long past? Now I have given effect to my design, so that by you strong towns might be turned into masses of broken walls.'),(321129,11,12,19,26,'This is why their townsmen had no power, they were broken and put to shame; they were like the grass of the field and the green plant, like grass on the house-tops.'),(321130,11,12,19,27,'But I have knowledge of your getting up and your resting, of your going out and your coming in.'),(321131,11,12,19,28,'Because your wrath against me and your words of pride have come up to my ears, I will put my hook in your nose and my cord in your lips, and I will make you go back by the way you came.'),(321132,11,12,19,29,'And this will be the sign to you: you will get your food this year from what comes up of itself; and in the second year from the produce of the same; and in the third year you will put in your seed and get in the grain and make vine-gardens and take of their fruit.'),(321133,11,12,19,30,'And those of Judah who are still living will again take root in the earth and give fruit.'),(321134,11,12,19,31,'For from Jerusalem those who have been kept safe will go out, and those who are still living will go out of Mount Zion: by the fixed purpose of the Lord of armies this will be done.'),(321135,11,12,19,32,'For this cause the Lord says about the king of Assyria, He will not come into this town, or send an arrow against it; he will not come before it with arms, or put up an earthwork against it;'),(321136,11,12,19,33,'By the way he came he will go back, and he will not get into this town, says the Lord.'),(321137,11,12,19,34,'For I will keep this town safe, for my honour, and for the honour of my servant David.'),(321138,11,12,19,35,'And that night the angel of the Lord went out and put to death in the army of the Assyrians a hundred and eighty-five thousand men; and when the people got up early in the morning, there was nothing to be seen but dead bodies.'),(321139,11,12,19,36,'So Sennacherib, king of Assyria, went back to his place at Nineveh.'),(321140,11,12,19,37,'And it came about, when he was worshipping in the house of Nisroch his god, that his sons Adrammelech and Sharezer put him to death with the sword; and they went in flight into the land of Ararat. And Esar-haddon his son became king in his place.'),(321141,11,12,20,1,'In those days Hezekiah was ill and near death. And Isaiah the prophet, the son of Amoz, came to him, and said to him, The Lord says, Put your house in order, for your death is near.'),(321142,11,12,20,2,'Then, turning his face to the wall, he made his prayer to the Lord, saying,'),(321143,11,12,20,3,'O Lord, keep in mind how I have been true to you with all my heart, and have done what is good in your eyes. And Hezekiah gave way to bitter weeping.'),(321144,11,12,20,4,'Now before Isaiah had gone out of the middle of the town, the word of the Lord came to him, saying,'),(321145,11,12,20,5,'Go back and say to Hezekiah, the ruler of my people, The Lord, the God of David your father, says, Your prayer has come to my ears, and I have seen your weeping; see, I will make you well: on the third day you will go up to the house of the Lord.'),(321146,11,12,20,6,'I will give you fifteen more years of life; and I will keep you and this town safe from the hands of the king of Assyria; I will keep this town safe, for my honour, and for the honour of my servant David.'),(321147,11,12,20,7,'Then Isaiah said, Take a cake of figs. So they took it and put it on his wound, and he got better.'),(321148,11,12,20,8,'And Hezekiah said to Isaiah, What is to be the sign that the Lord will make me well, and that I will go up to the house of the Lord on the third day?'),(321149,11,12,20,9,'And Isaiah said, This is the sign the Lord will give you, that he will do what he has said; will the shade go forward ten degrees or back?'),(321150,11,12,20,10,'And Hezekiah said in answer, It is a simple thing for the shade to go forward; but let it go back ten degrees.'),(321151,11,12,20,11,'Then Isaiah the prophet made prayer to the Lord, and he made the shade go back ten degrees from its position on the steps of Ahaz.'),(321152,11,12,20,12,'At that time, Merodach-baladan, the son of Baladan, king of Babylon, sent letters with an offering to Hezekiah, because he had news that Hezekiah had been ill.'),(321153,11,12,20,13,'And Hezekiah was glad at their coming and let them see all his store of wealth, the silver and the gold and the spices and the oil of great price, and the house of his arms, and everything there was in his stores; there was nothing in all his house or his kingdom which Hezekiah did not let them see.'),(321154,11,12,20,14,'Then Isaiah the prophet came to King Hezekiah and said to him, What did these men say and where did they come from? And Hezekiah said, They came from a far country, even from Babylon.'),(321155,11,12,20,15,'And he said, What have they seen in your house? And Hezekiah said in answer, They saw everything in my house: there is nothing among my stores which I did not let them see.'),(321156,11,12,20,16,'And Isaiah said to Hezekiah, Give ear to the word of the Lord.'),(321157,11,12,20,17,'Truly, days are coming when everything in your house, and whatever your fathers have put in store till this day, will be taken away to Babylon: all will be gone, says the Lord.'),(321158,11,12,20,18,'And your sons, the offspring of your body, they will take away to be unsexed servants in the house of the king of Babylon.'),(321159,11,12,20,19,'Then Hezekiah said to Isaiah, Good is the word of the Lord which you have said. Then he said, ... if in my time there is peace and righteousness?'),(321160,11,12,20,20,'Now the rest of the acts of Hezekiah, and his power, and how he made the pool and the stream, to take water into the town, are they not recorded in the book of the history of the kings of Judah?'),(321161,11,12,20,21,'And Hezekiah went to rest with his fathers; and Manasseh his son became king in his place.'),(321162,11,12,21,1,'Manasseh was twelve years old when he became king; for fifty-five years he was ruling in Jerusalem; and his mother\'s name was Hephzi-bah.'),(321163,11,12,21,2,'He did evil in the eyes of the Lord, copying the disgusting ways of those nations whom the Lord had sent out before the children of Israel.'),(321164,11,12,21,3,'He put up again the high places which had been pulled down by Hezekiah his father; he made altars for Baal, and an Asherah, as Ahab, king of Israel, had done; he was a worshipper and servant of all the stars of heaven.'),(321165,11,12,21,4,'And he put up altars in the house of the Lord, of which the Lord had said, In Jerusalem will I put my name.'),(321166,11,12,21,5,'And he put up altars for all the stars of heaven in the two outer squares of the house of the Lord.'),(321167,11,12,21,6,'And he made his son go through the fire, and made use of secret arts and signs for reading the future; he gave positions to those who had control of spirits and to wonder-workers; he did much evil in the eyes of the Lord, moving him to wrath.'),(321168,11,12,21,7,'He put the image of Asherah which he had made in the house of which the Lord had said to David and to Solomon his son, In this house, and in Jerusalem, the town which I have made mine out of all the tribes of Israel, I will put my name for ever.'),(321169,11,12,21,8,'And never again will I send the feet of Israel wandering from the land which I gave to their fathers; if only they will take care to do all my orders, and keep all the law which my servant Moses gave them.'),(321170,11,12,21,9,'But they did not give ear; and Manasseh made them do more evil than those nations did, whom the Lord gave up to destruction before the children of Israel.'),(321171,11,12,21,10,'And the Lord said, by his servants the prophets,'),(321172,11,12,21,11,'Because Manasseh, king of Judah, has done these disgusting things, doing more evil than all the Amorites before him, and making Judah do evil with his false gods,'),(321173,11,12,21,12,'For this cause, says the Lord, the God of Israel, I will send such evil on Jerusalem and Judah that the ears of all to whom the news comes will be burning.'),(321174,11,12,21,13,'And over Jerusalem will be stretched the line of Samaria and the weight of Ahab; Jerusalem will be washed clean as a plate is washed, and turned over on its face.'),(321175,11,12,21,14,'And I will put away from me the rest of my heritage, and give them up into the hands of their haters, who will take their property and their goods for themselves;'),(321176,11,12,21,15,'Because they have done evil in my eyes, moving me to wrath, from the day when their fathers came out of Egypt till this day.'),(321177,11,12,21,16,'More than this, Manasseh took the lives of upright men, till Jerusalem from one end to the other was full of blood; in addition to his sin in making Judah do evil in the eyes of the Lord.'),(321178,11,12,21,17,'Now the rest of the acts of Manasseh, and all he did, and his sins, are they not recorded in the book of the history of the kings of Judah?'),(321179,11,12,21,18,'So Manasseh went to rest with his fathers, and was put into the earth in the garden of his house, in the garden of Uzza; and Amon his son became king in his place.'),(321180,11,12,21,19,'Amon was twenty-two years old when he became king, ruling in Jerusalem for two years; his mother\'s name was Meshullemeth, the daughter of Haruz of Jotbah.'),(321181,11,12,21,20,'He did evil in the eyes of the Lord, as Manasseh his father had done.'),(321182,11,12,21,21,'He went in all the ways of his father, being a servant and worshipper of the false gods to which his father had been a servant;'),(321183,11,12,21,22,'Turning away from the Lord, the God of his fathers, and not walking in his ways.'),(321184,11,12,21,23,'And the servants of Amon made a secret design against him, and put the king to death in his house.'),(321185,11,12,21,24,'But the people of the land put to death all those who had taken part in the design against the king, and made Josiah his son king in his place.'),(321186,11,12,21,25,'Now the rest of the acts which Amon did, are they not recorded in the book of the history of the kings of Judah?'),(321187,11,12,21,26,'He was put in his last resting-place in the garden of Uzza, and Josiah his son became king in his place.'),(321188,11,12,22,1,'Josiah was eight years old when he became king; and he was ruling in Jerusalem for thirty-one years; his mother\'s name was Jedidah, daughter of Adaiah of Bozkath.'),(321189,11,12,22,2,'He did what was right in the eyes of the Lord, walking in the ways of David his father, without turning to the right hand or to the left.'),(321190,11,12,22,3,'Now in the eighteenth year after he became king, Josiah sent Shaphan, the son of Azaliah, the son of Meshullam, the scribe, to the house of the Lord, saying to him,'),(321191,11,12,22,4,'Go up to Hilkiah, the chief priest, and let him give out the money which is taken into the house of the Lord, which the keepers of the door have got together from the people;'),(321192,11,12,22,5,'And let it be given to the overseers of the work of the Lord\'s house, to give to the workmen who are making good what was damaged in the house of the Lord;'),(321193,11,12,22,6,'To the woodworkers and the builders and the stone-cutters; and for getting wood and cut stones for the building up of the house.'),(321194,11,12,22,7,'They did not have to give any account of the money which was handed to them, for they made use of it with good faith.'),(321195,11,12,22,8,'Then Hilkiah, the chief priest, said to Shaphan the scribe, I have made discovery of the book of the law in the house of the Lord. So Hilkiah gave it to Shaphan;'),(321196,11,12,22,9,'Then, after reading it, Shaphan the scribe went in to the king and gave him an account of what had been done, saying, Your servants have given out the money which was in the house, and have given it to the overseers of the work of the house of the Lord.'),(321197,11,12,22,10,'Then Shaphan the scribe said to the king, Hilkiah the priest has given me a book; and he was reading it before the king.'),(321198,11,12,22,11,'And the king, hearing the words of the book of the law, took his robe in his hands, violently parting it as a sign of his grief;'),(321199,11,12,22,12,'And he gave orders to Hilkiah the priest, and Ahikam, the son of Shaphan, and Achbor, the son of Micaiah, and Shaphan the scribe, and Asaiah the king\'s servant, saying,'),(321200,11,12,22,13,'Go and get directions from the Lord for me and for the people and for all Judah, about the words of this book which has come to light; for great is the wrath of the Lord which is burning against us, because our fathers have not given ear to the words of this book, to do all the things which are recorded in it.'),(321201,11,12,22,14,'So Hilkiah the priest, and Ahikam and Achbor and Shaphan and Asaiah, went to Huldah the woman prophet, the wife of Shallum, the son of Tikvah, the son of Harhas, keeper of the robes, (now she was living in Jerusalem, in the second part of the town;) and they had talk with her.'),(321202,11,12,22,15,'And she said to them, The Lord, the God of Israel, says, Say to the man who sent you to me,'),(321203,11,12,22,16,'These are the words of the Lord: See, I will send evil on this place and on its people, even everything which the king of Judah has been reading in the book;'),(321204,11,12,22,17,'Because they have given me up, burning offerings to other gods and moving me to wrath by all the work of their hands; so my wrath will be on fire against this place, and will not be put out.'),(321205,11,12,22,18,'But to the king of Judah who sent you to get directions from the Lord, say, This is what the Lord, the God of Israel, has said: As to the words which have come to your ears,'),(321206,11,12,22,19,'Because your heart was soft, and you made yourself low before me, when you had word of what I said against this place and its people, that they would become a waste and a curse, and you gave signs of grief, weeping before me: truly, I have given ear to you, says the Lord.'),(321207,11,12,22,20,'For this cause I will let you go to your fathers and be put in your last resting-place in peace, and your eyes will not see all the evil which I will send on this place. So they took this news back to the king.'),(321208,11,12,23,1,'Then the king sent and got together all the responsible men of Judah and of Jerusalem.'),(321209,11,12,23,2,'And the king went up to the house of the Lord, with all the men of Judah and all the people of Jerusalem, and the priests and the prophets and all the people, small and great; and they were present at his reading of the book of the law which had come to light in the house of the Lord.'),(321210,11,12,23,3,'And the king took his place by the pillar, and made an agreement before the Lord, to go in the way of the Lord, and keep his orders and his decisions and his rules with all his heart and all his soul, and to keep the words of the agreement recorded in the book; and all the people gave their word to keep the agreement.'),(321211,11,12,23,4,'Then the king gave orders to Hilkiah, the chief priest, and to the priests of the second order, and to the keepers of the door, to take out of the house of the Lord all the vessels made for Baal and for the Asherah and for all the stars of heaven; and he had them burned outside Jerusalem in the fields of Kidron, and took the dust of them to Beth-el.'),(321212,11,12,23,5,'And he put an end to the false priests, who had been put in their positions by the kings of Judah to see to the burning of offerings in the high places in the towns of Judah and the outskirts of Jerusalem, and all those who made offerings to Baal and to the sun and the moon and the twelve signs and all the stars of heaven.'),(321213,11,12,23,6,'And he took the Asherah from the house of the Lord, outside Jerusalem to the stream Kidron, burning it by the stream and crushing it to dust, and he put the dust on the place where the bodies of the common people were put to rest.'),(321214,11,12,23,7,'And he had the houses pulled down of those who were used for sex purposes in the house of the Lord, where women were making robes for the Asherah.'),(321215,11,12,23,8,'And he made all the priests from the towns of Judah come into Jerusalem, and he made unclean the high places where the priests had been burning offerings, from Geba to Beer-sheba; and he had the high places of the evil spirits pulled down which were by the doorway of Joshua, the ruler of the town, on the left side of the way into the town.'),(321216,11,12,23,9,'Still the priests of the high places never came up to the altar of the Lord in Jerusalem; but they took their food of unleavened bread among their brothers.'),(321217,11,12,23,10,'And Topheth, in the valley of the sons of Hinnom, he made unclean, so that no man might make his son or his daughter go through the fire to Molech.'),(321218,11,12,23,11,'And he took away the horses which the kings of Judah had given to the sun, at the way into the house of the Lord, by the room of Nathan-melech, the unsexed servant, which was in the outer part of the building, and the carriages of the sun he put on fire.'),(321219,11,12,23,12,'And the altars on the roof of the high room of Ahaz, which the kings of Judah had made, and the altars which Manasseh had made in the two outer squares of the house of the Lord, were pulled down and crushed to bits, and the dust of them was put into the stream Kidron.'),(321220,11,12,23,13,'And the high places before Jerusalem, on the south side of the mountain of destruction, which Solomon, king of Israel, had made for Ashtoreth, the disgusting god of the Zidonians, and for Chemosh, the disgusting god of Moab, and for Milcom, the disgusting god of the children of Ammon, the king made unclean.'),(321221,11,12,23,14,'The stone pillars were broken to bits and the wood pillars cut down, and the places where they had been were made full of the bones of the dead.'),(321222,11,12,23,15,'And the altar at Beth-el, and the high place put up by Jeroboam, the son of Nebat, who made Israel do evil, that altar and that high place were pulled down; and the high place was burned and crushed to dust and the Asherah was burned.'),(321223,11,12,23,16,'Then Josiah, turning round, saw on the mountain the places of the dead, and he sent and had the bones taken out of their places and burned on the altar, so making it unclean, as the Lord had said by the man of God when Jeroboam was in his place by the altar on that feast-day. And he, turning his eyes to the resting-place of the man of God who had given word of these things, said:'),(321224,11,12,23,17,'What is that headstone I see over there? And the men of the town said to him, It is the resting-place of the man of God who came from Judah and gave word of all these things which you have done to the altar of Beth-el.'),(321225,11,12,23,18,'So he said, Let him be; let not his bones be moved. So they let his bones be with the bones of the prophet who came from Samaria.'),(321226,11,12,23,19,'Then Josiah took away all the houses of the high places in the towns of Samaria, which the kings of Israel had put up, moving the Lord to wrath, and he did with them as he had done in Beth-el.'),(321227,11,12,23,20,'And all the priests of the high places there he put to death on the altars, burning the bones of the dead on them; and then he went back to Jerusalem.'),(321228,11,12,23,21,'And the king gave orders to all the people, saying, Keep the Passover to the Lord your God, as it says in this book of the law.'),(321229,11,12,23,22,'Truly, such a Passover had not been kept in all the days of the judges of Israel or of the kings of Israel or the kings of Judah;'),(321230,11,12,23,23,'In the eighteenth year of the rule of King Josiah this Passover was kept to the Lord in Jerusalem.'),(321231,11,12,23,24,'And all those who had control of spirits, and the wonder-workers, and the images, and the false gods, and all the disgusting things which were seen in the land of Judah and in Jerusalem, Josiah put away, so that he might give effect to the words of the agreement recorded in the book which Hilkiah the priest made discovery of in the house of the Lord.'),(321232,11,12,23,25,'Never before had there been a king like him, turning to the Lord with all his heart and with all his soul and with all his power, as the law of Moses says; and after him there was no king like him.'),(321233,11,12,23,26,'But still the heat of the Lord\'s wrath was not turned back from Judah, because of all Manasseh had done in moving him to wrath.'),(321234,11,12,23,27,'And the Lord said, I will send Judah away from before my face, as I have sent Israel; I will have nothing more to do with this town, which I had made mine, even Jerusalem, and the holy house of which I said, My name will be there.'),(321235,11,12,23,28,'Now the rest of the acts of Josiah, and all he did, are they not recorded in the book of the history of the kings of Judah?'),(321236,11,12,23,29,'In his days, Pharaoh-necoh, king of Egypt, sent his armies against the king of Assyria to the river Euphrates; and King Josiah went out against him; and he put him to death at Megiddo, when he had seen him.'),(321237,11,12,23,30,'And his servants took his body in a carriage from Megiddo to Jerusalem, and put him into the earth there. And the people of the land took Jehoahaz, the son of Josiah, and put the holy oil on him and made him king in place of his father.'),(321238,11,12,23,31,'Jehoahaz was twenty-three years old when he became king, ruling in Jerusalem for three months; his mother\'s name was Hamutal, the daughter of Jeremiah of Libnah.'),(321239,11,12,23,32,'He did evil in the eyes of the Lord, as his fathers had done.'),(321240,11,12,23,33,'And Pharaoh-necoh put him in chains at Riblah in the land of Hamath, so that he might not be king in Jerusalem; and took from the land a tax of a hundred talents of silver and a talent of gold.'),(321241,11,12,23,34,'Then Pharaoh-necoh made Eliakim, the son of Josiah, king in place of Josiah his father, changing his name to Jehoiakim; but Jehoahaz he took away to Egypt, where he was till his death.'),(321242,11,12,23,35,'And Jehoiakim gave the silver and gold to Pharaoh, taxing the land by his orders to get the money; the people of the land had to give silver and gold, everyone as he was taxed, to make the payment to Pharaoh-necoh.'),(321243,11,12,23,36,'Jehoiakim was twenty-five years old when he became king; he was ruling in Jerusalem for eleven years; his mother\'s name was Zebidah, the daughter of Pedaiah of Rumah.'),(321244,11,12,23,37,'He did evil in the eyes of the Lord as his fathers had done.'),(321245,11,12,24,1,'In his days, Nebuchadnezzar, king of Babylon, came up and Jehoiakim was his servant for three years; then he took up arms against him.'),(321246,11,12,24,2,'And the Lord sent against him bands of the Chaldaeans and of the Edomites and of the Moabites and of the children of Ammon; sending them against Judah for its destruction, as he had said by his servants the prophets.'),(321247,11,12,24,3,'Only by the word of the Lord did this fate come on Judah, to take them away from before his face; because of the sins of Manasseh and all the evil he did;'),(321248,11,12,24,4,'And because of the death of those who had done no wrong, for he made Jerusalem full of the blood of the upright; and the Lord had no forgiveness for it.'),(321249,11,12,24,5,'Now the rest of the acts of Jehoiakim, and all he did, are they not recorded in the book of the history of the kings of Judah?'),(321250,11,12,24,6,'So Jehoiakim went to rest with his fathers; and Jehoiachin his son became king in his place.'),(321251,11,12,24,7,'And the king of Egypt did not come out of his land again, for the king of Babylon had taken all his country, from the stream of Egypt to the river Euphrates.'),(321252,11,12,24,8,'Jehoiachin was eighteen years old when he became king, he was ruling in Jerusalem for three months, and his mother\'s name was Nehushta, the daughter of Elnathan of Jerusalem.'),(321253,11,12,24,9,'He did evil in the eyes of the Lord, as his father had done.'),(321254,11,12,24,10,'At that time the armies of Nebuchadnezzar came up to Jerusalem and the town was shut in on every side.'),(321255,11,12,24,11,'And Nebuchadnezzar, king of Babylon, came there, while his servants were shutting in the town;'),(321256,11,12,24,12,'Then Jehoiachin, king of Judah, went out to the king of Babylon, with his mother and his servants and his chiefs and his unsexed servants; and in the eighth year of his rule the king of Babylon took him.'),(321257,11,12,24,13,'And he took away all the stored wealth of the Lord\'s house, and the goods from the king\'s store-house, cutting up all the gold vessels which Solomon, king of Israel, had made in the house of the Lord, as the Lord had said.'),(321258,11,12,24,14,'And he took away all the people of Jerusalem and all the chiefs and all the men of war, ten thousand prisoners; and all the expert workmen and the metal-workers; only the poorest sort of the people of the land were not taken away.'),(321259,11,12,24,15,'He took Jehoiachin a prisoner to Babylon, with his mother and his wives and his unsexed servants and the great men of the land; he took them all as prisoners from Jerusalem to Babylon.'),(321260,11,12,24,16,'And all the men of war, seven thousand of them, and a thousand expert workmen and metal-workers, all of them strong and able to take up arms, the king of Babylon took away as prisoners into Babylon.'),(321261,11,12,24,17,'And the king of Babylon made Mattaniah, his father\'s brother, king in place of Jehoiachin, changing his name to Zedekiah.'),(321262,11,12,24,18,'Zedekiah was twenty-one years old when he became king, and he was king in Jerusalem for eleven years; his mother\'s name was Hamutal, daughter of Jeremiah of Libnah.'),(321263,11,12,24,19,'He did evil in the eyes of the Lord, as Jehoiakim had done.'),(321264,11,12,24,20,'And because of the wrath of the Lord, this came about in Jerusalem and Judah, till he had sent them all away from before him: and Zedekiah took up arms against the king of Babylon.'),(321265,11,12,25,1,'Now in the ninth year of his rule, on the tenth day of the tenth month, Nebuchadnezzar, king of Babylon, came against Jerusalem with all his army and took up his position before it, building earthworks all round the town.'),(321266,11,12,25,2,'And the town was shut in by their forces till the eleventh year of King Zedekiah.'),(321267,11,12,25,3,'Now on the ninth day of the fourth month, the store of food in the town was almost gone, so that there was no food for the people of the land.'),(321268,11,12,25,4,'So an opening was made in the wall of the town, and all the men of war went in flight by night through the doorway between the two walls which was by the king\'s garden; (now the Chaldaeans were stationed round the town:) and the king went by the way of the Arabah.'),(321269,11,12,25,5,'But the Chaldaean army went after the king, and overtook him in the lowlands of Jericho, and all his army went in flight from him in every direction.'),(321270,11,12,25,6,'And they made the king a prisoner and took him up to the king of Babylon at Riblah to be judged.'),(321271,11,12,25,7,'And they put the sons of Zedekiah to death before his eyes, and then they put out his eyes, and chaining him with iron bands, took him to Babylon.'),(321272,11,12,25,8,'Now in the fifth month, on the seventh day of the month, in the nineteenth year of Nebuchadnezzar, king of Babylon, Nebuzaradan, the captain of the armed men, a servant of the king of Babylon, came to Jerusalem;'),(321273,11,12,25,9,'And he had the house of the Lord and the king\'s house and all the houses of Jerusalem, even every great house, burned with fire;'),(321274,11,12,25,10,'And the walls round Jerusalem were broken down by the Chaldaean army which was with the captain.'),(321275,11,12,25,11,'And the rest of the people who were still in the town, and all those who had given themselves up to the king of Babylon, and all the rest of the workmen, Nebuzaradan, the captain of the armed men, took away as prisoners;'),(321276,11,12,25,12,'But he let the poorest of the land go on living there, to take care of the vines and the fields.'),(321277,11,12,25,13,'And the brass pillars in the house of the Lord, and the wheeled bases, and the great brass water-vessel in the house of the Lord, were broken up by the Chaldaeans, who took the brass to Babylon.'),(321278,11,12,25,14,'And the pots and the spades and the scissors for the lights and the spoons, and all the brass vessels used in the Lord\'s house, they took away.'),(321279,11,12,25,15,'And the fire-trays and the basins; the gold of the gold vessels and the silver of the silver vessels, were all taken away by the captain of the armed men.'),(321280,11,12,25,16,'The two pillars, the great water-vessel and the wheeled bases, which Solomon had made for the house of the Lord: the brass of all these vessels was without weight.'),(321281,11,12,25,17,'One of the pillars was eighteen cubits high, with a crown of brass on it; the crown was three cubits high, circled with a network and apples all of brass; and the second pillar had the same.'),(321282,11,12,25,18,'And the captain of the armed men took Seraiah, the chief priest, and Zephaniah, the second priest, and the three door-keepers;'),(321283,11,12,25,19,'And from the town he took the unsexed servant who was over the men of war, and five of the king\'s near friends who were in the town, and the scribe of the captain of the army, who was responsible for getting the people of the land together in military order, and sixty men of the people of the land who were in the town.'),(321284,11,12,25,20,'These Nebuzaradan, the captain of the armed men, took with him to the king of Babylon at Riblah.'),(321285,11,12,25,21,'And the king of Babylon put them to death at Riblah in the land of Hamath. So Judah was taken away prisoner from his land.'),(321286,11,12,25,22,'As for the people who were still living in the land of Judah, whom Nebuchadnezzar, king of Babylon, did not take away, he made Gedaliah, the son of Ahikam, the son of Shaphan, ruler over them.'),(321287,11,12,25,23,'Now the captains of the armed forces, hearing that the king of Babylon had made Gedaliah ruler, came with their men to Gedaliah at Mizpah; Ishmael, the son of Nethaniah, and Johanan, the son of Kareah, and Seraiah, the son of Tanhumeth the Netophathite, and Jaazaniah, the son of the Maacathite, came with all their men.'),(321288,11,12,25,24,'Then Gedaliah gave his oath to them and their men, saying, Have no fear because of the servants of the Chaldaeans; go on living in the land under the rule of the king of Babylon, and all will be well.'),(321289,11,12,25,25,'But in the seventh month, Ishmael, the son of Nethaniah, the son of Elishama, of the king\'s seed, came with ten men and made an attack on Gedaliah, causing his death and the death of the Jews and the Chaldaeans who were with him at Mizpah.'),(321290,11,12,25,26,'Then all the people, small and great, and the captains of the forces, got up and went away to Egypt, for fear of the Chaldaeans.'),(321291,11,12,25,27,'And in the thirty-seventh year after Jehoiachin, king of Judah, had been taken prisoner, in the twelfth month, on the twenty-seventh day of the month, Evil-merodach, king of Babylon, in the first year of his rule, took Jehoiachin, king of Judah, out of prison;'),(321292,11,12,25,28,'And said kind words to him, and put his seat higher than the seats of the other kings who were with him in Babylon.'),(321293,11,12,25,29,'And his prison clothing was changed, and he was a guest at the king\'s table every day for the rest of his life.'),(321294,11,12,25,30,'And for his food, the king gave him a regular amount every day for the rest of his life.'),(321295,11,13,1,1,'Adam, Seth, Enosh;'),(321296,11,13,1,2,'Kenan, Mahalalel, Jared,'),(321297,11,13,1,3,'Enoch, Methuselah, Lamech;'),(321298,11,13,1,4,'Noah, Shem, Ham, and Japheth.'),(321299,11,13,1,5,'The sons of Japheth: Gomer and Magog and Madai and Javan and Tubal and Meshech and Tiras.'),(321300,11,13,1,6,'And the sons of Gomer: Ashkenaz and Diphath and Togarmah.'),(321301,11,13,1,7,'And the sons of Javan: Elishah and Tarshish, Kittim and Rodanim.'),(321302,11,13,1,8,'The sons of Ham: Cush and Egypt, Put and Canaan.'),(321303,11,13,1,9,'And the sons of Cush: Seba and Havilah and Sabta and Raama and Sabteca. And the sons of Raamah: Sheba and Dedan.'),(321304,11,13,1,10,'And Cush was the father of Nimrod: he was the first to be a great man in the earth.'),(321305,11,13,1,11,'And Egypt was the father of the Ludim and the Anamim and the Lehabim and the Naphtuhim'),(321306,11,13,1,12,'And the Pathrusim and the Casluhim and the Caphtorim (from whom came the Philistines).'),(321307,11,13,1,13,'And Canaan was the father of Zidon, his oldest son, and Heth,'),(321308,11,13,1,14,'And the Jebusite and the Amorite and the Girgashite,'),(321309,11,13,1,15,'And the Hivite and the Arkite and the Sinite,'),(321310,11,13,1,16,'And the Arvadite and the Zemarite and the Hamathite.'),(321311,11,13,1,17,'The sons of Shem: Elam and Asshur and Arpachshad and Lud and Aram and Uz and Hul and Gether and Meshech.'),(321312,11,13,1,18,'And Arpachshad was the father of Shelah, and Shelah was the father of Eber.'),(321313,11,13,1,19,'And Eber had two sons: the name of the one was Peleg, because in his days a division was made of the earth; and his brother\'s name was Joktan.'),(321314,11,13,1,20,'And Joktan was the father of Almodad and Sheleph and Hazarmaveth and Jerah'),(321315,11,13,1,21,'And Hadoram and Uzal and Diklah'),(321316,11,13,1,22,'And Ebal and Abimael and Sheba'),(321317,11,13,1,23,'And Ophir and Havilah and Jobab. All these were the sons of Joktan.'),(321318,11,13,1,24,'Shem, Arpachshad, Shelah,'),(321319,11,13,1,25,'Eber, Peleg, Reu,'),(321320,11,13,1,26,'Serug, Nahor, Terah,'),(321321,11,13,1,27,'Abram (that is Abraham).'),(321322,11,13,1,28,'The sons of Abraham: Isaac and Ishmael.'),(321323,11,13,1,29,'These are their generations: the oldest son of Ishmael, Nebaioth; then Kedar and Adbeel and Mibsam,'),(321324,11,13,1,30,'Mishma and Dumah, Massa, Hadad and Tema,'),(321325,11,13,1,31,'Jetur, Naphish, and Kedemah. These are the sons of Ishmael.'),(321326,11,13,1,32,'And the sons of Keturah, Abraham\'s servant-wife: she was the mother of Zimran and Jokshan and Medan and Midian and Ishbak and Shuah. And the sons of Jokshan: Sheba and Dedan.'),(321327,11,13,1,33,'And the sons of Midian: Ephah and Epher and Hanoch and Abida and Eldaah. All these were the sons of Keturah.'),(321328,11,13,1,34,'And Abraham was the father of Isaac. The sons of Isaac: Esau and Israel.'),(321329,11,13,1,35,'The sons of Esau: Eliphaz, Reuel and Jeush and Jalam and Korah.'),(321330,11,13,1,36,'The sons of Eliphaz: Teman and Omar, Zephi and Gatam, Kenaz and Timna and Amalek.'),(321331,11,13,1,37,'The sons of Reuel: Nahath, Zerah, Shammah and Mizzah.'),(321332,11,13,1,38,'And the sons of Seir: Lotan and Shobal and Zibeon and Anah and Dishon and Ezer and Dishan.'),(321333,11,13,1,39,'And the sons of Lotan: Hori and Homam; and Timna was Lotan\'s sister.'),(321334,11,13,1,40,'The sons of Shobal: Alian and Manahath and Ebal, Shephi and Onam. And the sons of Zibeon: Aiah and Anah.'),(321335,11,13,1,41,'The sons of Anah: Dishon. And the sons of Dishon: Hamran and Eshban and Ithran and Cheran.'),(321336,11,13,1,42,'The sons of Ezer: Bilhan and Zaavan, Jaakan. The sons of Dishan: Uz and Aran.'),(321337,11,13,1,43,'Now these are the kings who were ruling in the land of Edom, before there was any king over Israel: Bela, the son of Beor; his town was named Dinhabah.'),(321338,11,13,1,44,'At his death, Jobab, the son of Zerah of Bozrah, became king in his place.'),(321339,11,13,1,45,'At the death of Jobab, Husham, from the land of the Temanites, became king in his place.'),(321340,11,13,1,46,'And at the death of Husham, Hadad, the son of Bedad, who overcame Midian in the field of Moab, became king; his town was named Avith.'),(321341,11,13,1,47,'And at the death of Hadad, Samlah of Masrekah became king in his place.'),(321342,11,13,1,48,'And at the death of Samlah, Shaul of Rehoboth by the river became king in his place,'),(321343,11,13,1,49,'And at the death of Shaul, Baal-hanan, the son of Achbor, became king in his place.'),(321344,11,13,1,50,'And at the death of Baal-hanan, Hadad became king in his place; his town was named Pai, and his wife\'s name was Mehetabel, the daughter of Matred, the daughter of Me-zahab.'),(321345,11,13,1,51,'And Hadad came to his end. Now the chiefs of Edom were: the chief of Timna, the chief of Aliah, the chief of Jetheth,'),(321346,11,13,1,52,'The chief of Oholibamah, the chief of Elah, the chief of Pinon,'),(321347,11,13,1,53,'The chief of Kenaz, the chief of Teman, the chief of Mibzar,'),(321348,11,13,1,54,'The chief of Magdiel, the chief of Iram. These are the chiefs of Edom.'),(321349,11,13,2,1,'These are the sons of Israel: Reuben, Simeon, Levi and Judah, Issachar and Zebulun;'),(321350,11,13,2,2,'Dan, Joseph and Benjamin, Naphtali, Gad and Asher.'),(321351,11,13,2,3,'The sons of Judah: Er and Onan and Shelah; these three were his sons by Bathshua, the Canaanite woman. And Er, Judah\'s oldest son, did evil in the eyes of the Lord; and he put him to death.'),(321352,11,13,2,4,'And Tamar, his daughter-in-law, had Perez and Zerah by him. All the sons of Judah were five.'),(321353,11,13,2,5,'The sons of Perez: Hezron and Hamul.'),(321354,11,13,2,6,'And the sons of Zerah: Zimri and Ethan and Heman and Calcol and Dara; five of them.'),(321355,11,13,2,7,'And the sons of Carmi: Achan, the troubler of Israel, who did wrong about the cursed thing.'),(321356,11,13,2,8,'And the son of Ethan: Azariah.'),(321357,11,13,2,9,'And the sons of Hezron, the offspring of his body: Jerahmeel and Ram and Chelubai.'),(321358,11,13,2,10,'And Ram was the father of Amminadab; and Amminadab was the father of Nahshon, chief of the children of Judah;'),(321359,11,13,2,11,'And Nahshon was the father of Salma, and Salma was the father of Boaz,'),(321360,11,13,2,12,'And Boaz was the father of Obed, and Obed was the father of Jesse,'),(321361,11,13,2,13,'And Jesse was the father of Eliab, his oldest son, and Abinadab, the second, and Shimea, the third,'),(321362,11,13,2,14,'Nethanel, the fourth, Raddai, the fifth,'),(321363,11,13,2,15,'Ozem, the sixth, David, the seventh;'),(321364,11,13,2,16,'And their sisters were Zeruiah and Abigail. And Zeruiah had three sons: Abishai and Joab and Asahel.'),(321365,11,13,2,17,'And Abigail was the mother of Amasa; and the father of Amasa was Jether the Ishmaelite.'),(321366,11,13,2,18,'And Caleb, the son of Hezron, had children by Azubah his wife, the daughter of Jerioth; and these were her sons: Jesher and Shobab and Ardon.'),(321367,11,13,2,19,'And after the death of Azubah, Caleb took as his wife Ephrath, who was the mother of Hur.'),(321368,11,13,2,20,'And Hur was the father of Uri; and Uri was the father of Bezalel.'),(321369,11,13,2,21,'And after that, Hezron had connection with the daughter of Machir, the father of Gilead, whom he took as his wife when he was sixty years old; and she had Segub by him.'),(321370,11,13,2,22,'And Segub was the father of Jair, who had twenty-three towns in the land of Gilead.'),(321371,11,13,2,23,'And Geshur and Aram took the tent-towns of Jair from them, with Kenath and the small places round it, even sixty towns. All these were the sons of Machir, the father of Gilead.'),(321372,11,13,2,24,'And after the death of Hezron, Caleb had connection with Ephrath, his father Hezron\'s wife, and she gave birth to his son Asshur, the father of Tekoa.'),(321373,11,13,2,25,'And the sons of Jerahmeel, the oldest son of Hezron, were Ram, the oldest, and Bunah and Oren and Ozem and Ahijah.'),(321374,11,13,2,26,'And Jerahmeel had another wife, whose name was Atarah: she was the mother of Onam.'),(321375,11,13,2,27,'And the sons of Ram, the oldest son of Jerahmeel, were Maaz and Jamin and Eker.'),(321376,11,13,2,28,'And the sons of Onam were Shammai and Jada; and the sons of Shammai: Nadab and Abishur.'),(321377,11,13,2,29,'And the name of Abishur\'s wife was Abihail; and she had Ahban and Molid by him.'),(321378,11,13,2,30,'And the sons of Nadab: Seled and Appaim; but Seled came to his end without sons.'),(321379,11,13,2,31,'And the sons of Appaim: Ishi. And the sons of Ishi: Sheshan. And the sons of Sheshan: Ahlai.'),(321380,11,13,2,32,'And the sons of Jada, the brother of Shammai: Jether and Jonathan; and Jether came to his end without sons.'),(321381,11,13,2,33,'And the sons of Jonathan: Peleth and Zaza. These were the sons of Jerahmeel.'),(321382,11,13,2,34,'Now Sheshan had no sons, but only daughters. And Sheshan had an Egyptian servant, whose name was Jarha.'),(321383,11,13,2,35,'And Sheshan gave his daughter to Jarha, his servant, as a wife; and she had Attai by him.'),(321384,11,13,2,36,'And Attai was the father of Nathan, and Nathan was the father of Zabad,'),(321385,11,13,2,37,'And Zabad was the father of Ephlal, and Ephlal was the father of Obed,'),(321386,11,13,2,38,'And Obed was the father of Jehu, and Jehu was the father of Azariah,'),(321387,11,13,2,39,'And Azariah was the father of Helez, and Helez was the father of Eleasah,'),(321388,11,13,2,40,'And Eleasah was the father of Sismai, and Sismai was the father of Shallum,'),(321389,11,13,2,41,'And Shallum was the father of Jekamiah, and Jekamiah was the father of Elishama.'),(321390,11,13,2,42,'And the sons of Caleb, the brother of Jerahmeel, were Mareshah, his oldest son, who was the father of Ziph and Hebron.'),(321391,11,13,2,43,'And the sons of Hebron: Korah and Tappuah and Rekem and Shema.'),(321392,11,13,2,44,'And Shema was the father of Raham, the father of Jorkeam, and Rekem was the father of Shammai.'),(321393,11,13,2,45,'And the son of Shammai was Maon; and Maon was the father of Beth-zur.'),(321394,11,13,2,46,'And Ephah, Caleb\'s servant-wife, had Haran and Moza and Gazez; and Haran was the father of Gazez.'),(321395,11,13,2,47,'And the sons of Jahdai: Regem and Jotham and Geshan and Pelet and Ephah and Shaaph.'),(321396,11,13,2,48,'Maacah, Caleb\'s servant-wife, was the mother of Sheber and Tirhanah,'),(321397,11,13,2,49,'And Shaaph, the father of Madmannah, Sheva, the father of Machbena and the father of Gibea; and Caleb\'s daughter was Achsah. These were the sons of Caleb.'),(321398,11,13,2,50,'The sons of Hur, the oldest son of Ephrathah; Shobal, the father of Kiriath-jearim,'),(321399,11,13,2,51,'Salma, the father of Beth-lehem, Hareph, the father of Beth-gader.'),(321400,11,13,2,52,'And Shobal, the father of Kiriath-jearim, had sons: Haroeh, half of the Manahathites.'),(321401,11,13,2,53,'And the families of Kiriath-jearim: the Ithrites and the Puthites and the Shumathites and the Mishraites; from them came the Zorathites and the Eshtaolites.'),(321402,11,13,2,54,'The sons of Salma: Beth-lehem and the Netophathites, Atroth-beth-Joab and half of the Manahathites, the Zorites.'),(321403,11,13,2,55,'And the families of scribes who were living at Jabez: the Tirathites, the Shimeathites, the Sucathites. These are the Kenites, the offspring of Hammath, the father of the family of Rechab.'),(321404,11,13,3,1,'Now these were David\'s sons, whose birth took place in Hebron: the oldest Amnon, by Ahinoam of Jezreel; the second Daniel, by Abigail the Carmelite woman;'),(321405,11,13,3,2,'The third Absalom, the son of Maacah, the daughter of Talmai, king of Geshur; the fourth Adonijah, the son of Haggith;'),(321406,11,13,3,3,'The fifth Shephatiah, by Abital; the sixth Ithream, by Eglah his wife.'),(321407,11,13,3,4,'He had six sons in Hebron; he was ruling there for seven years and six months, and in Jerusalem for thirty-three years.'),(321408,11,13,3,5,'And in Jerusalem he had four sons, Shimea and Shobab and Nathan and Solomon, by Bath-shua, the daughter of Ammiel;'),(321409,11,13,3,6,'And Ibhar and Elishama and Eliphelet'),(321410,11,13,3,7,'And Nogah and Nepheg and Japhia'),(321411,11,13,3,8,'And Elishama and Eliada and Eliphelet, nine.'),(321412,11,13,3,9,'All these were the sons of David, in addition to the sons of his servant-wives; and Tamar was their sister.'),(321413,11,13,3,10,'And Solomon\'s son was Rehoboam, Abijah was his son, Asa his son, Jehoshaphat his son,'),(321414,11,13,3,11,'Joram his son, Ahaziah his son, Joash his son,'),(321415,11,13,3,12,'Amaziah his son, Azariah his son, Jotham his son,'),(321416,11,13,3,13,'Ahaz his son, Hezekiah his son, Manasseh his son,'),(321417,11,13,3,14,'Amon his son, Josiah his son.'),(321418,11,13,3,15,'And the sons of Josiah: the oldest Johanan, the second Jehoiakim, the third Zedekiah, the fourth Shallum.'),(321419,11,13,3,16,'And the sons of Jehoiakim: Jeconiah his son, Zedekiah his son.'),(321420,11,13,3,17,'And the sons of Jeconiah, who was taken prisoner: Shealtiel his son,'),(321421,11,13,3,18,'And Malchiram and Pedaiah and Shenazzar, Jekamiah, Hoshama and Nedabiah.'),(321422,11,13,3,19,'And the sons of Pedaiah: Zerubbabel and Shimei; and the sons of Zerubbabel: Meshullam and Hananiah; and Shelomith was their sister;'),(321423,11,13,3,20,'And Hashubah and Ohel and Berechiah and Hasadiah, Jushab-hesed, five.'),(321424,11,13,3,21,'And the sons of Hananiah: Pelatiah and Jeshaiah; the sons of Rephaiah, the sons of Arnan, the sons of Obadiah, the sons of Shecaniah.'),(321425,11,13,3,22,'And the sons of Shecaniah: Shemaiah; and the sons of Shemaiah: Hattush and Igal and Bariah and Neariah and Shaphat, six.'),(321426,11,13,3,23,'And the sons of Neariah: Elioenai and Hizkiah and Azrikam, three.'),(321427,11,13,3,24,'And the sons of Elioenai: Hodaviah and Eliashib and Pelaiah and Akkub and Johanan and Delaiah and Anani, seven.'),(321428,11,13,4,1,'The sons of Judah: Perez, Hezron and Carmi and Hur and Shobal.'),(321429,11,13,4,2,'And Reaiah, the son of Shobal, was the father of Jahath; and Jahath was the father of Ahumai and Lahad. These are the families of the Zorathites.'),(321430,11,13,4,3,'And these were the sons of Hur, the father of Etam: Jezreel and Ishma and Idbash, and the name of their sister was Hazzelelponi;'),(321431,11,13,4,4,'And Penuel, the father of Gedor, and Ezer, the father of Hushah. These are the sons of Hur, the oldest son of Ephrathah, the father of Beth-lehem.'),(321432,11,13,4,5,'And Ashhur, the father of Tekoa, had two wives, Helah and Naarah.'),(321433,11,13,4,6,'And Naarah had Ahuzzam by him, and Hepher and Temeni and Haahashtari. These were the sons of Naarah.'),(321434,11,13,4,7,'And the sons of Helah were Zereth, Izhar and Ethnan.'),(321435,11,13,4,8,'And Koz was the father of Anub and Zobebah, and the families of Aharhel the son of Harum.'),(321436,11,13,4,9,'And Jabez was honoured more than his brothers; but his mother had given him the name Jabez, saying, Because I gave birth to him with sorrow.'),(321437,11,13,4,10,'And Jabez made a prayer to the God of Israel, saying, If only you would truly give me a blessing, and make wider the limits of my land, and let your hand be with me, and keep me from evil, so that I may not be troubled by it! And God gave him his desire.'),(321438,11,13,4,11,'And Chelub, the brother of Shuhah, was the father of Mehir, who was the father of Eshton.'),(321439,11,13,4,12,'And Eshton was the father of Bethrapha and Paseah and Tehinnah, the father of Ir-nahash. These are the men of Recah.'),(321440,11,13,4,13,'And the sons of Kenaz: Othniel and Seraiah; and the sons of Othniel: Hathath.'),(321441,11,13,4,14,'And Meonothai was the father of Ophrah; and Seraiah was the father of Joab, the father of Ge-harashim; they were expert workmen.'),(321442,11,13,4,15,'And the sons of Caleb, the son of Jephunneh: Iru, Elah, and Naam; and the son of Elah: Kenaz.'),(321443,11,13,4,16,'And the sons of Jehallelel: Ziph and Ziphah, Tiria and Asarel.'),(321444,11,13,4,17,'And the sons of Ezrah: Jether and Mered and Epher and Jalon; and these are the sons of Bithiah, the daughter of Pharaoh, the wife of Mered. And she became the mother of Miriam and Shammai and Ishbah, the father of Eshtemoa.'),(321445,11,13,4,18,'And his wife, a woman of the tribe of Judah, became the mother of Jered, the father of Gedor, and Heber, the father of Soco, and Jekuthiel, the father of Zanoah.'),(321446,11,13,4,19,'And the sons of the wife of Hodiah, the sister of Naham, were the father of Keilah the Garmite, and Eshtemoa the Maacathite.'),(321447,11,13,4,20,'And the sons of Shimon: Amnon and Rinnah, Ben-hanan and Tilon. And the sons of Ishi: Zoheth; and the son of Zoheth. ...'),(321448,11,13,4,21,'The sons of Shelah, the son of Judah: Er, the father of Lecah, and Laadah, the father of Mareshah, and the families of those who made delicate linen, of the family of Ashbea;'),(321449,11,13,4,22,'And Jokim, and the men of Cozeba, and Joash and Saraph, who were rulers in Moab, and went back to Beth-lehem. And the records are very old.'),(321450,11,13,4,23,'These were the potters, and the people living among planted fields with walls round them; they were there to do the king\'s work.'),(321451,11,13,4,24,'The sons of Simeon: Nemuel and Jamin, Jarib, Zerah, Shaul;'),(321452,11,13,4,25,'Shallum his son, Mibsam his son, Mishma his son.'),(321453,11,13,4,26,'And the sons of Mishma: Hammuel his son, Zaccur his son, Shimei his son.'),(321454,11,13,4,27,'And Shimei had sixteen sons and six daughters, but his brothers had only a small number of children, and their family was not as fertile as the children of Judah.'),(321455,11,13,4,28,'And they were living at Beer-sheba and Moladah and Hazar-shual,'),(321456,11,13,4,29,'And at Bilhah, and at Ezem, and at Tolad,'),(321457,11,13,4,30,'And at Bethuel, and at Hormah, and at Ziklag,'),(321458,11,13,4,31,'And at Beth-marcaboth, and at Hazarsusim, and at Beth-biri, and at Shaaraim. These were their towns till David became king.'),(321459,11,13,4,32,'And their small towns were Etam, Ain, Rimmon, and Tochen and Ashan, five towns;'),(321460,11,13,4,33,'And all the small places round these towns, as far as Baalath-beer, the high place of the South. These were their living-places, and they have lists of their generations.'),(321461,11,13,4,34,'And Meshobab and Jamlech and Joshah, the son of Amaziah,'),(321462,11,13,4,35,'And Joel and Jehu, the son of Joshibiah, the son of Seraiah, the son of Asiel,'),(321463,11,13,4,36,'And Elioenai and Jaakobah and Jeshohaiah and Asaiah and Adiel and Jesimiel and Benaiah,'),(321464,11,13,4,37,'And Ziza, the son of Shiphi, the son of Allon, the son of Jedaiah, the son of Shimri, the son of Shemaiah;'),(321465,11,13,4,38,'These, whose names are given, were chiefs in their families, and their families became very great in number.'),(321466,11,13,4,39,'And they went to the opening into Gedor, as far as the east side of the valley, in search of grass-land for their flocks.'),(321467,11,13,4,40,'And they came to some good fertile grass-land, in a wide quiet country of peace-loving people; for the people who were living there before were of the offspring of Ham.'),(321468,11,13,4,41,'And these whose names are given came in the days of Hezekiah, king of Judah, and made an attack on the Meunim who were living there, and put an end to them to this day, and took their place, because there was grass there for their flocks.'),(321469,11,13,4,42,'And some of them, five hundred of the sons of Simeon, went to the hill-country of Seir, with Pelatiah and Neariah and Rephaiah and Uzziel, the sons of Ishi, at their head.'),(321470,11,13,4,43,'And they put to death the rest of the Amalekites who had got away safely, and made it their living-place to this day.'),(321471,11,13,5,1,'And the sons of Reuben, the oldest son of Israel, (for he was the oldest son, but, because he made his father\'s bride-bed unclean, his birthright was given to the sons of Joseph, the son of Israel; but he is not to be given the place of the oldest.'),(321472,11,13,5,2,'Though Judah became stronger than his brothers, and from him came the ruler, the birthright was Joseph\'s:)'),(321473,11,13,5,3,'The sons of Reuben, the oldest son of Israel: Hanoch and Pallu, Hezron and Carmi.'),(321474,11,13,5,4,'The sons of Joel: Shemaiah his son, Gog his son, Shimei his son,'),(321475,11,13,5,5,'Micah his son, Reaiah his son, Baal his son,'),(321476,11,13,5,6,'Beerah his son, whom Tiglath-pileser, king of Assyria, took away as a prisoner: he was chief of the Reubenites.'),(321477,11,13,5,7,'And his brothers by their families, when the list of their generations was made up: the chief, Jeiel, and Zechariah,'),(321478,11,13,5,8,'And Bela, the son of Azaz, the son of Shema, the son of Joel, who was living in Aroer, as far as Nebo and Baal-meon;'),(321479,11,13,5,9,'And to the east his limits went as far as the starting point of the waste land, ending at the river Euphrates, because their cattle were increased in number in the land of Gilead.'),(321480,11,13,5,10,'And in the days of Saul they made war on the Hagarites, and overcame them; and they put up their tents through all the land east of Gilead.'),(321481,11,13,5,11,'And the sons of Gad were living opposite to them, in the land of Bashan as far as Salecah:'),(321482,11,13,5,12,'Joel the chief, and Shapham the second, and Janai and Shaphat in Bashan;'),(321483,11,13,5,13,'And their brothers, the men of their family: Michael and Meshullam and Sheba and Jorai and Jacan and Zia and Eber, seven of them.'),(321484,11,13,5,14,'These were the sons of Abihail, the son of Huri, the son of Jaroah, the son of Gilead, the son of Michael, the son of Jeshishai, the son of Jahdo, the son of Buz;'),(321485,11,13,5,15,'Ahi, the son of Abdiel, the son of Guni, head of their families.'),(321486,11,13,5,16,'And they were living in Gilead in Bashan, in its small towns and in all the grass-land of Sirion as far as its limits.'),(321487,11,13,5,17,'All these were listed under the names of their families, in the time of Jotham, king of Judah, and in the time of Jeroboam, king of Israel.'),(321488,11,13,5,18,'There were forty-four thousand, seven hundred and sixty of the sons of Reuben and of the Gadites and of the half-tribe of Manasseh, all strong men, expert in the use of the body-cover, the sword, and the bow, and in the art of war, all able to take up arms.'),(321489,11,13,5,19,'And they went to war against the Hagarites, with Jetur and Naphish and Nodab.'),(321490,11,13,5,20,'And they were helped against them, so that the Hagarites, and those with them, were given into their power. For they sent up prayers to God in the fight, and he gave ear to them, because they put their faith in him.'),(321491,11,13,5,21,'And they took away their cattle: fifty thousand camels, two hundred and fifty thousand sheep, and two thousand asses, and a hundred thousand men.'),(321492,11,13,5,22,'And a very great number went to their death, because the war was God\'s purpose. And they went on living in their place till they were taken away as prisoners.'),(321493,11,13,5,23,'And the men of the half-tribe of Manasseh were living in the land: and their numbers were increased till all the land from Bashan to Baal-hermon and Senir and the mountain Hermon was theirs.'),(321494,11,13,5,24,'And these were the heads of their families: Epher and Ishi and Eliel and Azriel and Jeremiah and Hodaviah and Jahdiel, men of war, of great name, heads of families.'),(321495,11,13,5,25,'And they did evil against the God of their fathers, worshipping the gods of the people of the land, whom God had put to destruction before them.'),(321496,11,13,5,26,'And the God of Israel put an impulse into the heart of Pul, king of Assyria, and of Tiglath-pileser, king of Assyria, who took them away as prisoners, all the Reubenites and the Gadites and the half-tribe of Manasseh, to Halah and Habor and Hara and to the river of Gozan, to this day.'),(321497,11,13,6,1,'The sons of Levi: Gershon, Kohath, and Merari.'),(321498,11,13,6,2,'And the sons of Kohath: Amram, Izhar, Hebron, and Uzziel.'),(321499,11,13,6,3,'And the sons of Amram: Aaron and Moses and Miriam. And the sons of Aaron: Nadab and Abihu, Eleazar and Ithamar.'),(321500,11,13,6,4,'Eleazar was the father of Phinehas; Phinehas was the father of Abishua;'),(321501,11,13,6,5,'And Abishua was the father of Bukki, and Bukki was the father of Uzzi,'),(321502,11,13,6,6,'And Uzzi was the father of Zerahiah, and Zerahiah was the father of Meraioth;'),(321503,11,13,6,7,'Meraioth was the father of Amariah, and Amariah was the father of Ahitub,'),(321504,11,13,6,8,'And Ahitub was the father of Zadok, and Zadok was the father of Ahimaaz,'),(321505,11,13,6,9,'And Ahimaaz was the father of Azariah, and Azariah was the father of Johanan,'),(321506,11,13,6,10,'And Johanan was the father of Azariah, (he was priest in the house which Solomon put up in Jerusalem:)'),(321507,11,13,6,11,'And Azariah was the father of Amariah, and Amariah was the father of Ahitub,'),(321508,11,13,6,12,'And Ahitub was the father of Zadok, and Zadok was the father of Shallum,'),(321509,11,13,6,13,'And Shallum was the father of Hilkiah, and Hilkiah was the father of Azariah,'),(321510,11,13,6,14,'And Azariah was the father of Seraiah, and Seraiah was the father of Jehozadak;'),(321511,11,13,6,15,'And Jehozadak went as a prisoner when the Lord took away Judah and Jerusalem by the hand of Nebuchadnezzar.'),(321512,11,13,6,16,'The sons of Levi; Gershom, Kohath, and Merari.'),(321513,11,13,6,17,'And these are the names of the sons of Gershom: Libni and Shimei.'),(321514,11,13,6,18,'And the sons of Kohath were Amram, Izhar, Hebron, and Uzziel.'),(321515,11,13,6,19,'The sons of Merari: Mahli and Mushi. And these are the families of the Levites listed by the names of their fathers.'),(321516,11,13,6,20,'Of Gershom: Libni his son, Jahath his son, Zimmah his son,'),(321517,11,13,6,21,'Joah his son, Iddo his son, Zerah his son, Jeatherai his son.'),(321518,11,13,6,22,'The sons of Kohath: Amminadab his son, Korah his son, Assir his son,'),(321519,11,13,6,23,'Elkanah his son, and Ebiasaph his son, and Assir his son,'),(321520,11,13,6,24,'Tahath his son, Uriel his son, Uzziah his son, and Shaul his son.'),(321521,11,13,6,25,'And the sons of Elkanah: Amasai and Ahimoth.'),(321522,11,13,6,26,'Elkanah his son: Zophai his son, and Nahath his son,'),(321523,11,13,6,27,'Eliab his son, Jeroham his son, Elkanah his son, Samuel his son.'),(321524,11,13,6,28,'And the sons of Samuel: the oldest Joel, and the second Abiah.'),(321525,11,13,6,29,'The sons of Merari: Mahli, Libni his son, Shimei his son, Uzzah his son,'),(321526,11,13,6,30,'Shimea his son, Haggiah his son, Asaiah his son.'),(321527,11,13,6,31,'And these are those whom David made responsible for the music in the house of the Lord, after the ark had rest.'),(321528,11,13,6,32,'They gave worship with songs before the House of the Tent of meeting, till Solomon put up the house of the Lord in Jerusalem; and they took their places for their work in their regular order.'),(321529,11,13,6,33,'And these are those who did this work, and their sons. Of the sons of the Kohathites: Heman, who made melody, the son of Joel, the son of Samuel,'),(321530,11,13,6,34,'The son of Elkanah, the son of Jeroham, the son of Eliel, the son of Toah,'),(321531,11,13,6,35,'The son of Zuph, the son of Elkanah, the son of Mahath, the son of Amasai,'),(321532,11,13,6,36,'The son of Elkanah, the son of Joel, the son of Azariah, the son of Zephaniah,'),(321533,11,13,6,37,'The son of Tahath, the son of Assir, the son of Ebiasaph, the son of Korah,'),(321534,11,13,6,38,'The son of Izhar, the son of Kohath, the son of Levi, the son of Israel.'),(321535,11,13,6,39,'And his brother Asaph, whose place was at his right hand, Asaph, the son of Berechiah, the son of Shimea,'),(321536,11,13,6,40,'The son of Michael, the son of Baaseiah, the son of Malchijah,'),(321537,11,13,6,41,'The son of Ethni, the son of Zerah, the son of Adaiah,'),(321538,11,13,6,42,'The son of Ethan, the son of Zimmah, the son of Shimei,'),(321539,11,13,6,43,'The son of Jahath, the son of Gershom, the son of Levi.'),(321540,11,13,6,44,'And on the left their brothers, the sons of Merari: Ethan, the son of Kishi, the son of Abdi, the son of Malluch,'),(321541,11,13,6,45,'The son of Hashabiah, the son of Amaziah, the son of Hilkiah,'),(321542,11,13,6,46,'The son of Amzi, the son of Bani, the son of Shemer,'),(321543,11,13,6,47,'The son of Mahli, the son of Mushi, the son of Merari, the son of Levi.'),(321544,11,13,6,48,'And their brothers the Levites were responsible for all the work of the Tent of the house of God.'),(321545,11,13,6,49,'But Aaron and his sons made offerings on the altar of burned offering, and on the altar of perfume, for all the work of the most holy place, and to take away the sin of Israel, doing everything ordered by Moses, the servant of God.'),(321546,11,13,6,50,'And these are the sons of Aaron: Eleazar his son, Phinehas his son, Abishua his son,'),(321547,11,13,6,51,'Bukki his son, Uzzi his son, Zerahiah his son,'),(321548,11,13,6,52,'Meraioth his son, Amariah his son, Ahitub his son,'),(321549,11,13,6,53,'Zadok his son, Ahimaaz his son.'),(321550,11,13,6,54,'Now these are their living-places, the limits inside which they were to put up their tents: to the sons of Aaron, of the families of the Kohathites, because they had the first selection,'),(321551,11,13,6,55,'To them they gave Hebron and its outskirts in the land of Judah;'),(321552,11,13,6,56,'But the open country of the town, and the small places round it, they gave to Caleb, the son of Jephunneh.'),(321553,11,13,6,57,'And to the sons of Aaron they gave Hebron, the town to which men might go in flight and be safe, and Libnah with its outskirts, and Jattir, and Eshtemoa with its outskirts,'),(321554,11,13,6,58,'And Hilen with its outskirts, Debir with its outskirts,'),(321555,11,13,6,59,'And Ashan with its outskirts, and Beth-shemesh with its outskirts;'),(321556,11,13,6,60,'And from the tribe of Benjamin: Geba with its outskirts, and Alemeth with its outskirts, and Anathoth with its outskirts. All their towns among their families were thirteen towns.'),(321557,11,13,6,61,'And to the rest of the sons of Kohath there were given by the Lord\'s decision ten towns out of the families of the tribe of Ephraim and out of the tribe of Dan and out of the half-tribe of Manasseh.'),(321558,11,13,6,62,'And to the sons of Gershom, by their families, out of the tribe of Issachar, and out of the tribe of Asher, and out of the tribe of Naphtali, and out of the tribe of Manasseh in Bashan, thirteen towns.'),(321559,11,13,6,63,'And to the sons of Merari, by their families, twelve towns were given by the Lord\'s decision, out of the tribe of Reuben, and out of the tribe of Gad, and out of the tribe of Zebulun.'),(321560,11,13,6,64,'And the children of Israel gave to the Levites the towns with their outskirts.'),(321561,11,13,6,65,'And they gave by the Lord\'s decision out of the tribe of the children of Judah, and out of the tribe of the children of Simeon, and out of the tribe of the children of Benjamin, these towns whose names are given.'),(321562,11,13,6,66,'And to the families of the sons of Kohath were given towns by the Lord\'s decision out of the tribe of Ephraim.'),(321563,11,13,6,67,'And they gave them the town to which men might go in flight and be safe, Shechem in the hill-country of Ephraim with its outskirts, and Gezer with its outskirts,'),(321564,11,13,6,68,'And Jokmeam with its outskirts, and Beth-horon with its outskirts,'),(321565,11,13,6,69,'And Aijalon with its outskirts, and Gath-rimmon with its outskirts;'),(321566,11,13,6,70,'And out of the half-tribe of Manasseh, Aner with its outskirts, and Bileam with its outskirts, for the rest of the family of the sons of Kohath.'),(321567,11,13,6,71,'To the sons of Gershom were given, out of the family of the half-tribe of Manasseh, Golan in Bashan with its outskirts, and Ashtaroth with its outskirts;'),(321568,11,13,6,72,'And out of the tribe of Issachar, Kedesh with its outskirts, and Daberath with its outskirts,'),(321569,11,13,6,73,'And Ramoth with its outskirts, and Anem with its outskirts;'),(321570,11,13,6,74,'And out of the tribe of Asher, Mashal with its outskirts, and Abdon with its outskirts,'),(321571,11,13,6,75,'And Hukok with its outskirts, and Rehob with its outskirts;'),(321572,11,13,6,76,'And out of the tribe of Naphtali, Kedesh in Galilee with its outskirts, and Hammon with its outskirts, and Kiriathaim with its outskirts.'),(321573,11,13,6,77,'To the rest of the Levites, the sons of Merari, were given, out of the tribe of Zebulun, Rimmono with its outskirts, Tabor with its outskirts;'),(321574,11,13,6,78,'And on the other side of Jordan, at Jericho, on the east side of Jordan, were given them, out of the tribe of Reuben, Bezer in the waste land with its outskirts, and Jahzah with its outskirts,'),(321575,11,13,6,79,'And Kedemoth with its outskirts, and Mephaath with its outskirts;'),(321576,11,13,6,80,'And out of the tribe of Gad, Ramoth in Gilead with its outskirts, and Mahanaim with its outskirts,'),(321577,11,13,6,81,'And Heshbon with its outskirts, and Jazer with its outskirts.'),(321578,11,13,7,1,'And of the sons of Issachar: Tola and Puah, Jashub and Shimron, four.'),(321579,11,13,7,2,'And the sons of Tola: Uzzi and Rephaiah and Jeriel and Jahmai and Ibsam and Shemuel, heads of their families; they were men of war; in the record of their generations their number in the time of David was twenty-two thousand, six hundred.'),(321580,11,13,7,3,'And the sons of Uzzi; Izrahiah; and the sons of Izrahiah: Michael and Obadiah and Joel and Isshiah, five; all of them chiefs.'),(321581,11,13,7,4,'And with them, recorded in generations by their families, were bands of fighting-men, thirty-six thousand of them, for they had a great number of wives and sons.'),(321582,11,13,7,5,'And there were recorded among all the families of Issachar, great men of war, eighty-seven thousand.'),(321583,11,13,7,6,'The sons of Benjamin: Bela and Becher and Jediael, three.'),(321584,11,13,7,7,'And the sons of Bela: Ezbon and Uzzi and Uzziel and Jerimoth and Iri, five; heads of their families, great men of war; there were twenty-two thousand and thirty-four of them recorded by their families.'),(321585,11,13,7,8,'And the sons of Becher: Zemirah and Joash and Eliezer and Elioenai and Omri and Jerimoth and Abijah and Anathoth and Alemeth. All these were the sons of Becher.'),(321586,11,13,7,9,'And they were recorded by their generations, heads of their families, great men of war, twenty thousand, two hundred.'),(321587,11,13,7,10,'And the sons of Jediael: Bilhan; and the sons of Bilhan: Jeush and Benjamin and Ehud and Chenaanah and Zethan and Tarshish and Ahishahar.'),(321588,11,13,7,11,'All these were the sons of Jediael, by the heads of their families, seventeen thousand, two hundred men of war, able to go out with the army for war.'),(321589,11,13,7,12,'And Shuppim and Huppim. The sons of Dan, Hushim his son, one.'),(321590,11,13,7,13,'The sons of Naphtali: Jahziel and Guni and Jezer and Shallum, the sons of Bilhah.'),(321591,11,13,7,14,'The sons of Manasseh by his servant-wife, the Aramaean woman: she gave birth to Machir, the father of Gilead;'),(321592,11,13,7,15,'(And Gilead took a wife, whose name was Maacah, and his sister\'s name was Hammoleketh;) and the name of his brother was Zelophehad, who was the father of daughters.'),(321593,11,13,7,16,'And Maacah, the wife of Gilead, gave birth to a son to whom she gave the name Peresh; and his brother was named Sheresh; and his sons were Ulam and Rakem.'),(321594,11,13,7,17,'And the son of Ulam: Bedan. These were the sons of Gilead, the son of Machir the son of Manasseh.'),(321595,11,13,7,18,'And his sister Hammoleketh was the mother of Ishhod and Abiezer and Mahlah.'),(321596,11,13,7,19,'And the sons of Shemida were Ahian and Shechem and Likhi and Aniam.'),(321597,11,13,7,20,'And the sons of Ephraim: Shuthelah and Bered his son, and Tahath his son, and Eleadah his son, and Tahath his son,'),(321598,11,13,7,21,'And Zabad his son, and Shuthelah his son, and Ezer and Elead, whom the men of Gath, who had been living in the land from their birth, put to death, because they came down to take away their cattle.'),(321599,11,13,7,22,'And for a long time Ephraim their father went on weeping for them, and his brothers came to give him comfort.'),(321600,11,13,7,23,'After that, he had connection with his wife, and she became with child and gave birth to a son, to whom his father gave the name of Beriah, because trouble had come on his family.'),(321601,11,13,7,24,'And his daughter was Sheerah, the builder of Beth-horon the lower and the higher, and Uzzen-sheerah.'),(321602,11,13,7,25,'And Rephah was his son, and Resheph; his son was Telah, and his son was Tahan;'),(321603,11,13,7,26,'Ladan was his son, Ammihud his son, Elishama his son,'),(321604,11,13,7,27,'Nun his son, Joshua his son.'),(321605,11,13,7,28,'Their heritage and their living-places were Beth-el and its daughter-towns, and Naaran to the east, and Gezer to the west, with its daughter-towns, as well as Shechem and its daughter-towns as far as Azzah and its daughter-towns;'),(321606,11,13,7,29,'And by the limits of the children of Manasseh, Beth-shean and its daughter-towns, Taanach, Megiddo, and Dor, with their daughter-towns. In these the children of Joseph, the son of Israel, were living.'),(321607,11,13,7,30,'The sons of Asher: Imnah and Ishvah and Ishvi and Beriah and Serah, their sister.'),(321608,11,13,7,31,'And the sons of Beriah: Heber and Malchiel, who was the father of Birzaith.'),(321609,11,13,7,32,'And Heber was the father of Japhlet and Shomer and Hotham and Shua, their sister.'),(321610,11,13,7,33,'And the sons of Japhlet: Pasach and Bimhal and Ashvath. These are the sons of Japhlet.'),(321611,11,13,7,34,'And the sons of Shomer: Ahi and Rohgah, Jehubbah and Aram.'),(321612,11,13,7,35,'And the sons of Hotham, his brother: Zophah and Imna and Shelesh and Amal.'),(321613,11,13,7,36,'The sons of Zophah: Suah and Harnepher and Shual and Beri and Imrah,'),(321614,11,13,7,37,'Bezer and Hod and Shamma and Shilshah and Ithran and Beera.'),(321615,11,13,7,38,'And the sons of Jether: Jephunneh and Pispah and Ara.'),(321616,11,13,7,39,'And the sons of Ulla: Arah and Hanniel and Rizia.'),(321617,11,13,7,40,'All these were the children of Asher, heads of their families, specially strong men of war, chiefs of the rulers. They were recorded in the army for war, twenty-six thousand men in number.'),(321618,11,13,8,1,'And Benjamin was the father of Bela his oldest son, Ashbel the second, and Aharah the third,'),(321619,11,13,8,2,'Nohah the fourth, and Rapha the fifth.'),(321620,11,13,8,3,'And Bela had sons, Addar and Gera, the father of Ehud,'),(321621,11,13,8,4,'And Abishua and Naaman and Ahoah'),(321622,11,13,8,5,'And Gera and Shephuphan and Huram.'),(321623,11,13,8,6,'And these are the sons of Ehud, heads of families of those living in Geba: Iglaam and Alemeth'),(321624,11,13,8,7,'And Naaman and Ahijah and Gera; and Iglaam was the father of Uzza and Ahihud.'),(321625,11,13,8,8,'And Shaharaim became the father of children in the country of the Moabites after driving out Hushim and Beerah his wives;'),(321626,11,13,8,9,'And by Hodesh his wife he became the father of Jobab and Zibia and Mesha and Malcam.'),(321627,11,13,8,10,'And Jeuz and Shachia and Mirmah. These were his sons, heads of families.'),(321628,11,13,8,11,'And Hushim became the father of Abitub and Elpaal.'),(321629,11,13,8,12,'And the sons of Elpaal: Eber and Misham and Shemed (he was the builder of Ono and Lod and their daughter-towns);'),(321630,11,13,8,13,'And Beriah and Shema, who were heads of the families of those who were living in Aijalon, who put to flight the people living in Gath;'),(321631,11,13,8,14,'And their brothers Shashak and Jeremoth.'),(321632,11,13,8,15,'And Zebadiah and Arad and Eder'),(321633,11,13,8,16,'And Michael and Ishpah and Joha, the sons of Beriah;'),(321634,11,13,8,17,'And Zebadiah and Meshullam and Hizki and Heber'),(321635,11,13,8,18,'And Ishmerai and Izliah and Jobab, the sons of Elpaal;'),(321636,11,13,8,19,'And Jakim and Zichri and Zabdi'),(321637,11,13,8,20,'And Elienai and Zillethai and Eliel'),(321638,11,13,8,21,'And Adaiah and Beraiah and Shimrath, the sons of Shimei;'),(321639,11,13,8,22,'And Ishpan and Eber and Eliel'),(321640,11,13,8,23,'And Abdon and Zichri and Hanan'),(321641,11,13,8,24,'And Hananiah and Elam and Anathothijah'),(321642,11,13,8,25,'And Iphdeiah and Penuel, the sons of Shashak;'),(321643,11,13,8,26,'And Shamsherai and Shehariah and Athaliah'),(321644,11,13,8,27,'And Jaareshiah and Elijah and Zichri, the sons of Jeremoth.'),(321645,11,13,8,28,'These were heads of families in their generations; chief men: these were living in Jerusalem.'),(321646,11,13,8,29,'And in Gibeon was living the father of Gibeon, Jeiel, whose wife\'s name was Maacah;'),(321647,11,13,8,30,'And his oldest son Abdon, and Zur and Kish and Baal and Ner and Nadab'),(321648,11,13,8,31,'And Gedor and Ahio and Zechariah and Mikloth.'),(321649,11,13,8,32,'And Mikloth was the father of Shimeah. And they were living with their brothers in Jerusalem opposite their brothers.'),(321650,11,13,8,33,'And Ner was the father of Abner, and Kish was the father of Saul, and Saul was the father of Jonathan and Malchi-shua and Abinadab and Eshbaal.'),(321651,11,13,8,34,'And the son of Jonathan was Merib-baal; and Merib-baal was the father of Micah.'),(321652,11,13,8,35,'And the sons of Micah: Pithon and Melech and Tarea and Ahaz.'),(321653,11,13,8,36,'And Ahaz was the father of Jehoaddah; and Jehoaddah was the father of Alemeth and Azmaveth and Zimri; and Zimri was the father of Moza;'),(321654,11,13,8,37,'And Moza was the father of Binea: Raphah was his son, Eleasah his son, Azel his son;'),(321655,11,13,8,38,'And Azel had five sons, whose names are: Azrikam, his oldest, and Ishmael and Sheariah and Obadiah and Hanan. All these were the sons of Azel.'),(321656,11,13,8,39,'And the sons of Eshek his brother: Ulam his oldest son, Jeush the second, and Eliphelet the third.'),(321657,11,13,8,40,'And the sons of Ulam were men of war, bowmen, and had a great number of sons and sons\' sons, a hundred and fifty. All these were the sons of Benjamin.'),(321658,11,13,9,1,'So all Israel was listed by their families; and, truly, they are recorded in the book of the kings of Israel. And Judah was taken away as prisoners to Babylon because of their sin.'),(321659,11,13,9,2,'Now the first to take up their heritage in their towns were: Israel, the priests, the Levites, and the Nethinim.'),(321660,11,13,9,3,'And in Jerusalem there were living some of the sons of Judah, and of Benjamin, and of Ephraim and Manasseh;'),(321661,11,13,9,4,'Uthai, the son of Ammihud, the son of Omri, the son of Imri, the son of Bani, of the sons of Perez, the son of Judah.'),(321662,11,13,9,5,'And of the Shilonites: Asaiah the oldest, and his sons.'),(321663,11,13,9,6,'And of the sons of Zerah: Jeuel, and their brothers, six hundred and ninety.'),(321664,11,13,9,7,'And of the sons of Benjamin: Sallu, the son of Meshullam, Judah, the son of Hassenuah,'),(321665,11,13,9,8,'And Ibneiah, the son of Jeroham, and Elah, the son of Uzzi, the son of Michri, and Meshullam, the son of Shephatiah, the son of Reuel, the son of Ibnijah;'),(321666,11,13,9,9,'And their brothers, in the list of their generations, nine hundred and fifty-six. All these men were heads of families, listed by the names of their fathers.'),(321667,11,13,9,10,'And of the priests: Jedaiah and Jehoiarib and Jachin'),(321668,11,13,9,11,'And Azariah, the son of Hilkiah, the son of Meshullam, the son of Zadok, the son of Meraioth, the son of Ahitub, the ruler of the house of God;'),(321669,11,13,9,12,'And Adaiah, the son of Jeroham, the son of Pashhur, the son of Malchijah, and Maasai, the son of Adiel, the son of Jahzerah, the son of Meshullam, the son of Meshillemith, the son of Immer;'),(321670,11,13,9,13,'And their brothers, heads of their families, a thousand and seven hundred and sixty: able men, doing the work of the house of God.'),(321671,11,13,9,14,'And of the Levites: Shemaiah, the son of Hasshub, the son of Azrikam, the son of Hashabiah, of the sons of Merari;'),(321672,11,13,9,15,'And Bakbakkar, Heresh, and Galal, and Mattaniah, the son of Mica, the son of Zichri, the son of Asaph;'),(321673,11,13,9,16,'And Obadiah, the son of Shemaiah, the son of Galal, the son of Jeduthun, and Berechiah, the son of Asa, the son of Elkanah, who were living in the small towns of the Netophathites.'),(321674,11,13,9,17,'And the door-keepers: Shallum and Akkub and Talmon and Ahiman and their brothers: Shallum was the chief.'),(321675,11,13,9,18,'Up till then they had been at the king\'s door to the east. They were door-keepers for the tents of the sons of Levi.'),(321676,11,13,9,19,'And Shallum, the son of Kore, the son of Ebiasaph, the son of Korah, and his brothers, of his family, the Korahites, were responsible for everything which had to be done in connection with the order of worship, keepers of the doors of the Tent; their fathers had had the care of the tents of the Lord, being keepers of the doorway.'),(321677,11,13,9,20,'In the past Phinehas, the son of Eleazar, had been ruler over them; may the Lord be with him!'),(321678,11,13,9,21,'Zechariah, the son of Meshelemiah, was keeper of the door of the Tent of meeting.'),(321679,11,13,9,22,'There were two hundred and twelve whose business it was to keep the doorway. These were listed by families in the country places where they were living, whom David and Samuel the seer put in their responsible positions.'),(321680,11,13,9,23,'So they and their sons had the care of the doors of the house of the Lord, the house of the Tent, as watchers.'),(321681,11,13,9,24,'There were keepers of the doors on the four sides, to the east, west, north, and south.'),(321682,11,13,9,25,'And their brothers, in the country places where they were living, were to come in every seven days to be with them from time to time.'),(321683,11,13,9,26,'For the four chief door-keepers, who were Levites, had a special position, looking after the rooms and the store-houses of the house of God.'),(321684,11,13,9,27,'Their sleeping-rooms were round the house of God, for they had the care of it, and were responsible for opening it morning by morning.'),(321685,11,13,9,28,'Certain of them had the care of the vessels used in worship, to keep an account of them when they came in and when they were taken out again.'),(321686,11,13,9,29,'And some of them were responsible for the holy things and for the vessels of the holy place, and the meal and the wine and the oil and the perfume and the spices.'),(321687,11,13,9,30,'And some of the sons of the priests were responsible for crushing the spices.'),(321688,11,13,9,31,'And Mattithiah, one of the Levites, the oldest son of Shallum the Korahite, was responsible for cooking the flat cakes.'),(321689,11,13,9,32,'And some of their brothers, sons of the Kohathites, were responsible for the holy bread which was put in order before the Lord, to get it ready every Sabbath.'),(321690,11,13,9,33,'And these were those who had the ordering of the music and songs, heads of families of the Levites, who were living in the rooms, and were free from other work, for their work went on day and night.'),(321691,11,13,9,34,'These were heads of families of the Levites in their generations, chief men; they were living at Jerusalem.'),(321692,11,13,9,35,'And in Gibeon was living the father of Gibeon, Jeiel, whose wife\'s name was Maacah;'),(321693,11,13,9,36,'And Abdon his oldest son, and Zur and Kish and Baal and Ner and Nadab'),(321694,11,13,9,37,'And Gedor and Ahio and Zechariah and Mikloth'),(321695,11,13,9,38,'Mikloth was the father of Shimeam. They were living with their brothers in Jerusalem opposite their brothers.'),(321696,11,13,9,39,'And Ner was the father of Kish; and Kish was the father of Saul; and Saul was the father of Jonathan and Malchi-shua and Abinadab and Eshbaal.'),(321697,11,13,9,40,'And the son of Jonathan was Merib-baal; and Merib-baal was the father of Micah.'),(321698,11,13,9,41,'And the sons of Micah: Pithon and Melech and Tahrea and Ahaz.'),(321699,11,13,9,42,'And Ahaz was the father of Jarah; and Jarah was the father of Alemeth and Azmaveth and Zimri; and Zimri was the father of Moza.'),(321700,11,13,9,43,'And Moza was the father of Binea; and Rephaiah was his son, Eleasah his son, Azel his son.'),(321701,11,13,9,44,'And Azel had five sons, whose names are: Azrikam, his oldest son, and Ishmael and Sheariah and Obadiah and Hanan: these were the sons of Azel.'),(321702,11,13,10,1,'Now the Philistines were fighting against Israel; and the men of Israel went in flight before the Philistines, falling down wounded in Mount Gilboa.'),(321703,11,13,10,2,'And the Philistines went hard after Saul and his sons, and put to death Jonathan and Abinadab and Malchi-shua, the sons of Saul.'),(321704,11,13,10,3,'And the fight was going against Saul, and the archers came across him, and he was wounded by the archers.'),(321705,11,13,10,4,'Then Saul said to the servant who had the care of his arms, Take your sword and put it through me, before these men without circumcision come and make sport of me. But his servant, full of fear, would not do so. Then Saul took out his sword, falling on it himself.'),(321706,11,13,10,5,'And when his servant saw that Saul was dead, he did the same, and came to his death.'),(321707,11,13,10,6,'So death overtook Saul and his three sons; all his family came to an end together.'),(321708,11,13,10,7,'And when all the men of Israel who were in the valley saw that the men of Israel had gone in flight and that Saul and his sons were dead, they went in flight away from their towns; and the Philistines came and took them for themselves.'),(321709,11,13,10,8,'Now the day after, when the Philistines came to take their goods from the dead, they saw Saul and his sons dead in Mount Gilboa.'),(321710,11,13,10,9,'And they took everything off him, and took his head and his war-dress, and sent word into the land of the Philistines round about to give the news to their gods and to the people.'),(321711,11,13,10,10,'And they put his war-dress in the house of their gods, and put up his head in the house of Dagon.'),(321712,11,13,10,11,'And when the news came to Jabesh-gilead of what the Philistines had done to Saul,'),(321713,11,13,10,12,'All the fighting-men came up and took away Saul\'s body and the bodies of his sons, and took them to Jabesh, and put their bones to rest under the oak-tree in Jabesh, and took no food for seven days.'),(321714,11,13,10,13,'So death came to Saul because of the sin which he did against the Lord, that is, because of the word of the Lord which he kept not; and because he went for directions to one who had an evil spirit,'),(321715,11,13,10,14,'And not to the Lord: for this reason, he put him to death and gave the kingdom to David, the son of Jesse.'),(321716,11,13,11,1,'Then all Israel came together to David at Hebron, and said, Truly, we are your bone and your flesh.'),(321717,11,13,11,2,'In the past, when Saul was king, it was you who went at the head of Israel when they went out or came in; and the Lord your God said to you, You are to be the keeper of my people Israel, and their ruler.'),(321718,11,13,11,3,'So all the responsible men of Israel came to the king at Hebron; and David made an agreement with them in Hebron before the Lord; and they put the holy oil on David and made him king over Israel, as the Lord had said by Samuel.'),(321719,11,13,11,4,'Then David and all Israel went to Jerusalem (which is Jebus); and the Jebusites, the people of the land, were there.'),(321720,11,13,11,5,'And the people of Jebus said to David, You will not come in here. But still, David took the strong place of Zion, which is the town of David.'),(321721,11,13,11,6,'And David said, The first to overcome the Jebusites will be chief and captain. And Joab, the son of Zeruiah, went up first, and became chief.'),(321722,11,13,11,7,'And David took the strong tower for his living-place, so it was named the town of David.'),(321723,11,13,11,8,'And he took in hand the building of the town all round, starting from the Millo; and Joab put the rest of the town in order.'),(321724,11,13,11,9,'And David became greater and greater in power, because the Lord of armies was with him.'),(321725,11,13,11,10,'Now these are the chief of David\'s men of war who were his strong supporters in the kingdom, and, with all Israel, made him king, as the Lord had said about Israel.'),(321726,11,13,11,11,'This is the list of David\'s men of war: Ishbaal, the son of a Hachmonite, the chief of the three: he put to death three hundred at one time with his spear.'),(321727,11,13,11,12,'And after him was Eleazar, the son of Dodo the Ahohite, who was one of the three great fighters.'),(321728,11,13,11,13,'He was with David at Pas-dammim, where the Philistines had come together for the fight, near a bit of land full of barley; and the people went in flight before the Philistines.'),(321729,11,13,11,14,'And he took up his position in the middle of the bit of land, and kept back their attack, and overcame the Philistines; and the Lord gave a great salvation.'),(321730,11,13,11,15,'And three of the thirty went down to David, to the rock, into the strong place of Adullam; and the army of the Philistines had taken up their position in the valley of Rephaim.'),(321731,11,13,11,16,'At that time David had taken cover in the strong place, and an armed force of the Philistines was in Beth-lehem.'),(321732,11,13,11,17,'And David, moved by a strong desire, said, If only someone would give me a drink of the water from the water-hole of Beth-lehem by the doorway into the town!'),(321733,11,13,11,18,'So the three, forcing a way through the Philistine army, got water from the water-hole of Beth-lehem, by the doorway into the town, and took it back to David; but David would not take it, but made an offering of it, draining it out to the Lord,'),(321734,11,13,11,19,'Saying, By my God, far be it from me to do this! How may I take as drink the life-blood of these men who have put their lives in danger? so he did not take it. These things did the three great men of war.'),(321735,11,13,11,20,'And Abishai, the brother of Joab, was chief of the thirty, for he put to death three hundred with his spear, but he had not a name among the three.'),(321736,11,13,11,21,'Of the thirty, he was the noblest, and was made their captain, but he was not equal to the first three.'),(321737,11,13,11,22,'Benaiah, the son of Jehoiada, a fighting-man of Kabzeel, had done great acts; he put to death two young lions going into their secret place; and he went down into a hole and put a lion to death in time of snow.'),(321738,11,13,11,23,'And he made an attack on an Egyptian, a very tall man about five cubits high, armed with a spear like a cloth-worker\'s rod; he went down to him with a stick, and pulling his spear out of the hand of the Egyptian, put him to death with that same spear.'),(321739,11,13,11,24,'These were the acts of Benaiah, the son of Jehoiada, who had a great name among the thirty men of war.'),(321740,11,13,11,25,'He was honoured over the thirty, but he was not equal to the first three: and David put him over his servants.'),(321741,11,13,11,26,'And these were the great men of war: Asahel, the brother of Joab, Elhanan, the son of Dodo of Beth-lehem,'),(321742,11,13,11,27,'Shammoth the Harodite, Helez the Pelonite,'),(321743,11,13,11,28,'Ira, the son of Ikkesh the Tekoite, Abiezer the Anathothite,'),(321744,11,13,11,29,'Sibbecai the Hushathite, Ilai the Ahohite,'),(321745,11,13,11,30,'Maharai the Netophathite, Heled, the son of Baanah the Netophathite,'),(321746,11,13,11,31,'Ithai, the son of Ribai of Gibeah, of the children of Benjamin, Benaiah the Pirathonite,'),(321747,11,13,11,32,'Hurai of Nahale-gaash, Abiel the Arbathite,'),(321748,11,13,11,33,'Azmaveth of Bahurim, Eliahba the Shaalbonite,'),(321749,11,13,11,34,'The sons of Hashem the Gizonite, Jonathan, the son of Shage the Hararite,'),(321750,11,13,11,35,'Ahiam, the son of Sacar the Hararite, Eliphal, the son of Ur,'),(321751,11,13,11,36,'Hepher the Mecherathite, Ahijah the Pelonite,'),(321752,11,13,11,37,'Hezro the Carmelite, Naarai, the son of Ezbai,'),(321753,11,13,11,38,'Joel, the brother of Nathan, Mibhar, the son of Hagri,'),(321754,11,13,11,39,'Zelek the Ammonite, and Naharai the Berothite, the servant who had the care of the arms of Joab, the son of Zeruiah;'),(321755,11,13,11,40,'Ira the Ithrite, Gareb the Ithrite,'),(321756,11,13,11,41,'Uriah the Hittite, Zabad, the son of Ahlai,'),(321757,11,13,11,42,'Adina, the son of Shiza the Reubenite, a chief of the Reubenites, and thirty with him;'),(321758,11,13,11,43,'Hanan, the son of Maacah, and Joshaphat the Mithnite,'),(321759,11,13,11,44,'Uzzia the Ashterathite, Shama and Jeiel, the sons of Hotham the Aroerite,'),(321760,11,13,11,45,'Jediael, the son of Shimri, and Joha his brother, the Tizite,'),(321761,11,13,11,46,'Eliel the Mahavite, and Jeribai and Joshaviah, the sons of Elnaam, and Ithmah the Moabite,'),(321762,11,13,11,47,'Eliel and Obed, and Jaasiel the Mezobaite.'),(321763,11,13,12,1,'Now these are the men who came to David at Ziklag, while he was still shut up, because of Saul, the son of Kish; they were among the strong men, his helpers in war.'),(321764,11,13,12,2,'They were armed with bows, and were able to send stones, and arrows from the bow, with right hand or left: they were Saul\'s brothers, of Benjamin.'),(321765,11,13,12,3,'Ahiezer was their chief, then Joash, the sons of Shemaah the Gibeathite; and Jeziel and Pelet, the sons of Azmaveth; and Beracah and Jehu the Anathothite;'),(321766,11,13,12,4,'And Ishmaiah the Gibeonite, a great man among the thirty, and their chief; and Jeremiah and Jehaziel and Johanan and Jozabad the Gederathite;'),(321767,11,13,12,5,'Eluzai and Jerimoth and Bealiah and Shemariah and Shephatiah the Haruphite;'),(321768,11,13,12,6,'Elkanah and Isshiah and Azarel and Joezer and Jashobeam, the Korahites;'),(321769,11,13,12,7,'And Joelah and Zebadiah, the sons of Jeroham of Gedor.'),(321770,11,13,12,8,'And some of the Gadites, siding with David, went to his strong place in the waste land, great and strong men, trained for war, expert in the use of arms, whose faces were like the faces of lions, and they were quick-footed like roes on the mountains;'),(321771,11,13,12,9,'Ezer their chief, Obadiah the second, Eliab the third,'),(321772,11,13,12,10,'Mishmannah the fourth, Jeremiah the fifth,'),(321773,11,13,12,11,'Attai the sixth, Eliel the seventh,'),(321774,11,13,12,12,'Johanan the eighth, Elzabad the ninth,'),(321775,11,13,12,13,'Jeremiah the tenth, Machbannai the eleventh.'),(321776,11,13,12,14,'These Gadites were captains of the army; the least of them was captain over a hundred men, and the greatest over a thousand.'),(321777,11,13,12,15,'It was they who went over Jordan in the first month, when the river was overflowing, and put to flight all the people of the valleys, to the east and to the west.'),(321778,11,13,12,16,'And some of the children of Benjamin and Judah came to David in his strong place.'),(321779,11,13,12,17,'And David went out to them, and said to them, If you have come in peace to give me help, my heart will be united with yours; but if you have come to give me up to those who would take my life, though my hands are clean from wrongdoing, then may the God of our fathers see it and give you punishment.'),(321780,11,13,12,18,'Then the spirit came on Amasai, who was chief of the captains, and he said, We are yours, David, we are on your side, O son of Jesse: may peace be with you and peace be with your helpers; for God is your helper. Then David took them into his army and made them captains of the band.'),(321781,11,13,12,19,'And some of the men of Manasseh came over to David, when he went with the Philistines to the war against Saul, but he gave them no help: for the lords of the Philistines, after discussion, sent him away, saying, He will go back to his master Saul, at the price of our lives.'),(321782,11,13,12,20,'Then when he went back to Ziklag, there came over to him, of the men of Manasseh, Adnah and Jozabad and Jediael and Michael and Jozabad and Elihu and Zillethai, captains of thousands from the armies of Manasseh.'),(321783,11,13,12,21,'And they gave David help against the armed bands, for they were all great men of war, and captains in the army.'),(321784,11,13,12,22,'And from day to day more supporters came to David, till he had a great army like the army of God.'),(321785,11,13,12,23,'These are the numbers of the chiefs of the armed men, ready for war, who came to David at Hebron, to give the kingdom of Saul into his hands, as the Lord had said.'),(321786,11,13,12,24,'There were six thousand, eight hundred spearmen of the children of Judah, armed for war;'),(321787,11,13,12,25,'Seven thousand, one hundred of the children of Simeon, great men of war;'),(321788,11,13,12,26,'Of the children of Levi, four thousand, six hundred.'),(321789,11,13,12,27,'And Jehoiada, chief of the family of Aaron, and with him three thousand, seven hundred men;'),(321790,11,13,12,28,'And Zadok, a young man, great and strong in war, with twenty-two captains from his father\'s people.'),(321791,11,13,12,29,'And of the children of Benjamin, the brothers of Saul, three thousand; for up to that time the greater part of them had been true to Saul.'),(321792,11,13,12,30,'And of the children of Ephraim, twenty thousand, eight hundred great men of war, men of great name in their families.'),(321793,11,13,12,31,'And from the half-tribe of Manasseh, eighteen thousand, listed by name, came to make David king.'),(321794,11,13,12,32,'And of the children of Issachar, there were two hundred chiefs, men who had expert knowledge of the times and what it was best for Israel to do, and all their brothers were under their orders.'),(321795,11,13,12,33,'Of Zebulun, there were fifty thousand men, who went out with the army, expert in ordering the fight, to give help with all sorts of arms; true-hearted men.'),(321796,11,13,12,34,'And of Naphtali, a thousand captains with thirty-seven thousand spearmen.'),(321797,11,13,12,35,'And of the Danites, twenty-eight thousand, six hundred, expert in ordering the fight.'),(321798,11,13,12,36,'And of Asher, forty thousand who went out with the army, expert in ordering the fight.'),(321799,11,13,12,37,'From the other side of Jordan, there were a hundred and twenty thousand of the Reubenites and the Gadites and the men of the half-tribe of Manasseh, armed with every sort of instrument of war.'),(321800,11,13,12,38,'All these men of war, expert in ordering the fight, came to Hebron with the full purpose of making David king over all Israel; and all the rest of Israel were united in their desire to make David king.'),(321801,11,13,12,39,'For three days they were there with David, feasting at his table, for their brothers had made ready food for them.'),(321802,11,13,12,40,'And those who were near, as far as Issachar and Zebulun and Naphtali, came with food on asses and camels and mules and oxen, with meal for food and cakes of figs and masses of grapes, and wine and oil and oxen and sheep in great numbers, for there was joy in Israel.'),(321803,11,13,13,1,'Then David had discussions with the captains of thousands and the captains of hundreds and with every chief.'),(321804,11,13,13,2,'And David said to all the men of Israel who had come together there, If it seems good to you and if it is the purpose of the Lord our God, let us send to all the rest of our brothers, everywhere in the land of Israel, and to the priests and the Levites in their towns and the country round them, and get them to come together here to us;'),(321805,11,13,13,3,'And let us get back for ourselves the ark of our God: for in the days of Saul we did not go to it for directions.'),(321806,11,13,13,4,'And all the people said they would do so, for it seemed right to them.'),(321807,11,13,13,5,'So David sent for all Israel to come together, from Shihor, the river of Egypt, as far as the way into Hamath, to get the ark of God from Kiriath-jearim.'),(321808,11,13,13,6,'And David went up, with all Israel, to Baalah, that is, to Kiriath-jearim in Judah, to get up from there the ark of God, over which the holy Name is named, the name of the Lord whose place is between the winged ones.'),(321809,11,13,13,7,'And they put the ark of God on a new cart, and took it out of the house of Abinadab; and Uzza and Ahio were the drivers of the cart.'),(321810,11,13,13,8,'Then David and all Israel made melody before God with all their strength, with songs and corded instruments of music, and with brass instruments and horns.'),(321811,11,13,13,9,'And when they came to the grain-floor of Chidon, Uzza put out his hand to keep the ark in its place, for the oxen were slipping.'),(321812,11,13,13,10,'And the wrath of the Lord, burning against Uzza, sent destruction on him because he had put his hand on the ark, and death came to him there before God.'),(321813,11,13,13,11,'And David was angry because of the Lord\'s outburst of wrath against Uzza, and he gave that place the name Perez-uzza, to this day.'),(321814,11,13,13,12,'And so great was David\'s fear of God that day, that he said, How may I let the ark of God come to me?'),(321815,11,13,13,13,'So David did not let the ark come back to him to the town of David, but had it turned away and put into the house of Obed-edom the Gittite.'),(321816,11,13,13,14,'And the ark of God was in the house of Obed-edom for three months; and the Lord sent a blessing on the house of Obed-edom and on all he had.'),(321817,11,13,14,1,'And Hiram, king of Tyre, sent men to David with cedar-trees, and stoneworkers and woodworkers for the building of his house.'),(321818,11,13,14,2,'And David saw that the Lord had made his position safe as king over Israel, lifting up his kingdom on high because of his people Israel.'),(321819,11,13,14,3,'And while he was living in Jerusalem, David took more wives and became the father of more sons and daughters.'),(321820,11,13,14,4,'These are the names of the children he had in Jerusalem: Shammua and Shobab, Nathan and Solomon'),(321821,11,13,14,5,'And Ibhar and Elishua and Elpelet'),(321822,11,13,14,6,'And Nogah and Nepheg and Japhia'),(321823,11,13,14,7,'And Elishama and Beeliada and Eliphelet.'),(321824,11,13,14,8,'And when the Philistines had news that David had been made king over all Israel, they went up in search of David, and David, hearing of it, went out against them.'),(321825,11,13,14,9,'Now the Philistines had come, and had gone out in every direction in the valley of Rephaim.'),(321826,11,13,14,10,'And David, desiring directions from God, said, Am I to go up against the Philistines? and will you give them into my hands? And the Lord said, Go up; for I will give them into your hands.'),(321827,11,13,14,11,'So they went up to Baal-perazim, and David overcame them there, and David said, God has let the forces fighting against me be broken by my hand, as a wall is broken down by rushing water; so they gave that place the name of Baal-perazim.'),(321828,11,13,14,12,'And the Philistines did not take their images with them in their flight; and at David\'s orders they were burned with fire.'),(321829,11,13,14,13,'Then the Philistines again went out in every direction in the valley.'),(321830,11,13,14,14,'And David went for directions to God; and God said to him, You are not to go up after them; but, turning away from them, come face to face with them opposite the spice-trees.'),(321831,11,13,14,15,'And at the sound of footsteps in the tops of the trees, go out to the fight, for God has gone out before you to overcome the army of the Philistines.'),(321832,11,13,14,16,'And David did as the Lord had said; and they overcame the army of the Philistines, attacking them from Gibeon as far as Gezer.'),(321833,11,13,14,17,'And David\'s name was honoured in all lands; and the Lord put the fear of him on all nations.'),(321834,11,13,15,1,'And David made houses for himself in the town of David; and he got ready a place for the ark of God, and put up a tent for it.'),(321835,11,13,15,2,'Then David said, The ark of God may not be moved by any but the Levites, for they have been marked out by God to take the ark of God, and to do his work for ever.'),(321836,11,13,15,3,'And David made all Israel come together at Jerusalem, to take the ark of the Lord to its place, which he had got ready for it.'),(321837,11,13,15,4,'And David got together the sons of Aaron, and the Levites;'),(321838,11,13,15,5,'Of the sons of Kohath: Uriel the chief, and his brothers, a hundred and twenty;'),(321839,11,13,15,6,'Of the sons of Merari: Asaiah the chief, and his brothers, two hundred and twenty;'),(321840,11,13,15,7,'Of the sons of Gershom: Joel the chief, and his brothers, a hundred and thirty;'),(321841,11,13,15,8,'Of the sons of Elizaphan: Shemaiah the chief, and his brothers, two hundred;'),(321842,11,13,15,9,'Of the sons of Hebron: Eliel the chief, and his brothers, eighty;'),(321843,11,13,15,10,'Of the sons of Uzziel: Amminadab the chief, and his brothers, a hundred and twelve.'),(321844,11,13,15,11,'And David sent for Zadok and Abiathar the priests, and for the Levites, Uriel, Asaiah and Joel, Shemaiah and Eliel and Amminadab,'),(321845,11,13,15,12,'And said to them, You are the heads of the families of the Levites: make yourselves holy, you and your brothers, so that you may take the ark of the Lord, the God of Israel, to the place which I have made ready for it.'),(321846,11,13,15,13,'For because you did not take it at the first, the Lord our God sent punishment on us, because we did not get directions from him in the right way.'),(321847,11,13,15,14,'So the priests and the Levites made themselves holy to take up the ark of the Lord, the God of Israel.'),(321848,11,13,15,15,'And the sons of the Levites took up the ark of God, lifting it by its rods, as the Lord had said to Moses.'),(321849,11,13,15,16,'And David gave orders to the chief of the Levites to put their brothers the music-makers in position, with instruments of music, corded instruments and brass, with glad voices making sounds of joy.'),(321850,11,13,15,17,'So Heman, the son of Joel, and, of his brothers, Asaph, the son of Berechiah; and of the sons of Merari their brothers, Ethan, the son of Kushaiah, were put in position by the Levites;'),(321851,11,13,15,18,'And with them their brothers of the second order, Zechariah, Bani and Jaaziel and Shemiramoth and Jehiel and Unni, Eliab and Benaiah and Maaseiah and Mattithiah and Eliphelehu and Mikneiah, and Obed-edom and Jeiel, the door-keepers.'),(321852,11,13,15,19,'So those who made melody, Heman, Asaph, and Ethan, were put in position, with brass instruments, sounding loudly;'),(321853,11,13,15,20,'And Zechariah and Aziel and Shemiramoth and Jehiel, Unni and Eliab and Maaseiah and Benaiah, with corded instruments put to Alamoth.'),(321854,11,13,15,21,'And Mattithiah and Eliphelehu and Mikneiah and Obed-edom and Jeiel and Azaziah, with corded instruments on the octave, to give the first note of the song.'),(321855,11,13,15,22,'And Chenaniah, chief of the Levites, was master of the music: he gave directions about the song, because he was expert.'),(321856,11,13,15,23,'And Berechiah and Elkanah were door-keepers for the ark.'),(321857,11,13,15,24,'And Shebaniah and Joshaphat and Nethanel and Amasai and Zechariah and Benaiah and Eliezer, the priests, made music on the horns before the ark of God; and Obed-edom and Jehiah were door-keepers for the ark.'),(321858,11,13,15,25,'So David, and the responsible men of Israel, and the captains over thousands, went with joy to get the ark of the agreement of the Lord out of the house of Obed-edom.'),(321859,11,13,15,26,'And when God gave help to the Levites who were lifting up the ark of the agreement of the Lord, they made an offering of seven oxen and seven sheep.'),(321860,11,13,15,27,'And David was clothed with a robe of fair linen, as were all the Levites who took up the ark, and those who made melody, and Chenaniah the master of those who made melody; and David had on a linen ephod;'),(321861,11,13,15,28,'So all Israel took up the ark of the agreement of the Lord, with loud cries and with horns and brass and corded instruments sounding loudly.'),(321862,11,13,15,29,'And when the ark of the agreement of the Lord came into the town of David, Michal, the daughter of Saul, looking out of the window, saw King David dancing and playing; and to her mind he seemed foolish.'),(321863,11,13,16,1,'Then they took in the ark of God and put it inside the tent which David had put up for it; and they made offerings, burned offerings and peace-offerings before God.'),(321864,11,13,16,2,'And when David had come to an end of making the burned offerings and peace-offerings, he gave the people a blessing in the name of the Lord.'),(321865,11,13,16,3,'And he gave to everyone, every man and woman of Israel, a cake of bread, some meat, and a cake of dry grapes.'),(321866,11,13,16,4,'And he put some of the Levites before the ark of the Lord as servants, to keep the acts of the Lord in memory, and to give worship and praise to the Lord, the God of Israel:'),(321867,11,13,16,5,'Asaph the chief, and second to him Zechariah, Uzziel and Shemiramoth and Jehiel and Mattithiah and Eliab and Benaiah and Obed-edom and Jeiel, with corded instruments of music; and Asaph, with brass instruments sounding loudly;'),(321868,11,13,16,6,'And Benaiah and Jahaziel the priests, blowing horns all the time before the ark of the agreement of God.'),(321869,11,13,16,7,'Then on that day David first made the giving of praise to the Lord the work of Asaph and his brothers.'),(321870,11,13,16,8,'O give praise to the Lord; give honour to his name, talking of his doings among the peoples.'),(321871,11,13,16,9,'Let your voice be sounded in songs and melody; let all your thoughts be of the wonder of his works.'),(321872,11,13,16,10,'Have glory in his holy name; let the hearts of those who are searching after the Lord be glad.'),(321873,11,13,16,11,'Let your search be for the Lord and for his strength; let your hearts ever be turned to him.'),(321874,11,13,16,12,'Keep in mind the great works which he has done; his wonders, and the decisions of his mouth;'),(321875,11,13,16,13,'O you seed of Israel his servant, you children of Jacob, his loved ones.'),(321876,11,13,16,14,'He is the Lord our God: he is judge of all the earth.'),(321877,11,13,16,15,'He has kept his agreement in mind for ever, the word which he gave for a thousand generations;'),(321878,11,13,16,16,'The agreement which he made with Abraham, and his oath to Isaac;'),(321879,11,13,16,17,'And he gave it to Jacob for a law, and to Israel for an eternal agreement;'),(321880,11,13,16,18,'Saying, To you will I give the land of Canaan, the measured line of your heritage:'),(321881,11,13,16,19,'When you were still small in number, and strange in the land;'),(321882,11,13,16,20,'When they went about from one nation to another, and from one kingdom to another people;'),(321883,11,13,16,21,'He would not let anyone do them wrong; he even kept back kings because of them,'),(321884,11,13,16,22,'Saying, Put not your hand on those who have been marked with my holy oil, and do my prophets no wrong.'),(321885,11,13,16,23,'Make songs to the Lord, all the earth; give the good news of his salvation day by day.'),(321886,11,13,16,24,'Make clear his glory to the nations, and his wonders to all the peoples.'),(321887,11,13,16,25,'For the Lord is great, and greatly to be praised; and he is more to be feared than all other gods.'),(321888,11,13,16,26,'For all the gods of the nations are false gods; but the Lord made the heavens.'),(321889,11,13,16,27,'Honour and glory are before him: strength and joy are in his holy place.'),(321890,11,13,16,28,'Give to the Lord, O you families of the peoples, give to the Lord glory and strength.'),(321891,11,13,16,29,'Give to the Lord the glory of his name; take with you an offering and come before him; give worship to the Lord in holy robes.'),(321892,11,13,16,30,'Be in fear before him, all the earth: the world is ordered so that it may not be moved.'),(321893,11,13,16,31,'Let the heavens have joy and let the earth be glad; let them say among the nations, The Lord is King.'),(321894,11,13,16,32,'Let the sea be thundering with all its waters; let the field be glad, and everything which is in it;'),(321895,11,13,16,33,'Then let all the trees of the wood be sounding with joy before the Lord, for he is come to be the judge of the earth.'),(321896,11,13,16,34,'O give praise to the Lord, for he is good: for his mercy is unchanging for ever.'),(321897,11,13,16,35,'And say, Be our saviour, O God of our salvation, and let us come back, and give us salvation from the nations, so that we may give honour to your holy name and have glory in your praise.'),(321898,11,13,16,36,'Praise be to the Lord, the God of Israel, for ever and for ever. And all the people said, So be it; and gave praise to the Lord.'),(321899,11,13,16,37,'So he made Asaph and his brothers keep their places there before the ark of the agreement of the Lord, to do whatever had to be done before the ark at all times day by day:'),(321900,11,13,16,38,'And Obed-edom, the son of Jeduthun, and Hosah, with their brothers, sixty-eight of them, to be door-keepers:'),(321901,11,13,16,39,'And Zadok the priest, with his brothers the priests, before the House of the Lord in the high place at Gibeon;'),(321902,11,13,16,40,'To give burned offerings to the Lord on the altar of burned offerings morning and evening, every day, as it is ordered in the law of the Lord which he gave to Israel;'),(321903,11,13,16,41,'And with them Heman and Jeduthun, and the rest who were marked out by name to give praise to the Lord, for his mercy is unchanging for ever;'),(321904,11,13,16,42,'And Heman and Jeduthun had horns and brass instruments sounding loudly, and instruments of music for the songs of God; and the sons of Jeduthun were to be at the door.'),(321905,11,13,16,43,'And all the people went away, every man to his house; and David went back to give a blessing to his family.'),(321906,11,13,17,1,'Now when David was living in his house, he said to Nathan the prophet, See, I am living in a house of cedar-wood, but the ark of the Lord\'s agreement is under the curtains of a tent.'),(321907,11,13,17,2,'And Nathan said to David, Do whatever is in your heart, for God is with you.'),(321908,11,13,17,3,'But that same night, the word of God came to Nathan, saying,'),(321909,11,13,17,4,'Go and say to David my servant, The Lord says, You are not to make me a house for my living-place:'),(321910,11,13,17,5,'For from the day when I took Israel up, till this day, I have had no house, but have gone from tent to tent, and from living-place to living-place.'),(321911,11,13,17,6,'In all the places where I have gone with all Israel, did I ever say to any of the judges of Israel, whom I made the keepers of my people, Why have you not made for me a house of cedar?'),(321912,11,13,17,7,'So now, say to my servant David, The Lord of armies says, I took you from the fields, from keeping sheep, so that you might be a ruler over my people Israel;'),(321913,11,13,17,8,'And I have been with you wherever you went, cutting off before you all those who were against you; and I will make your name like the name of the greatest ones of the earth.'),(321914,11,13,17,9,'And I will make a resting-place for my people Israel, planting them there, so that they may be in the place which is theirs and never again be moved; and never again will they be made waste by evil men, as they were at first,'),(321915,11,13,17,10,'From the time when I put judges over my people Israel; and I will overcome all those who are against you; and I will make you great and the head of a line of kings.'),(321916,11,13,17,11,'And when the time comes for you to go to your fathers, I will put in your place your seed after you, one of your sons, and I will make his kingdom strong.'),(321917,11,13,17,12,'He will be the builder of my house, and I will make the seat of his authority certain for ever.'),(321918,11,13,17,13,'I will be to him a father and he will be to me a son; and I will not take my mercy away from him as I took it from him who was before you;'),(321919,11,13,17,14,'But I will make his place in my house and in my kingdom certain for ever; and the seat of his authority will never be overturned.'),(321920,11,13,17,15,'So Nathan gave David an account of all these words and this vision.'),(321921,11,13,17,16,'Then David the king went in and took his seat before the Lord, and said, Who am I, O Lord God, and what is my family, that you have been my guide till now?'),(321922,11,13,17,17,'And this was only a small thing to you, O God; but your words have even been about the far-off future of your servant\'s family, looking on me as on one of high position, O Lord God.'),(321923,11,13,17,18,'What more may David say to you? for you have knowledge of your servant.'),(321924,11,13,17,19,'O Lord, because of your servant, and from your heart, you have done all these great things and let them be seen.'),(321925,11,13,17,20,'O Lord, there is no one like you, and no other God but you, as is clear from everything which has come to our ears.'),(321926,11,13,17,21,'And what other nation in the earth, like your people Israel, did a god go out to take for himself, to be his people, making his name great and to be feared, driving out the nations from before your people whom you made free and took out of Egypt?'),(321927,11,13,17,22,'For your people Israel you made yours for ever; and you, Lord, became their God.'),(321928,11,13,17,23,'And now, Lord, let your words about your servant and about his family be made certain for ever, and do as you have said.'),(321929,11,13,17,24,'So let your words be made certain and your name be made great, when men say, The Lord of armies is the God of Israel; and when the family of David your servant is made strong before you.'),(321930,11,13,17,25,'For you, O my God, have let your servant see that you will make him head of a line of kings; and so it has come into your servant\'s heart to make his prayer to you.'),(321931,11,13,17,26,'And now, O Lord, you are God, and you have said you will give this good thing to your servant:'),(321932,11,13,17,27,'And now you have been pleased to give your blessing to the family of your servant, so that it may go on for ever before you; you, O Lord, have given your blessing, and a blessing will be on it for ever.'),(321933,11,13,18,1,'And it came about after this that David made an attack on the Philistines and overcame them, and took Gath with its daughter-towns out of the hands of the Philistines.'),(321934,11,13,18,2,'And he overcame Moab, and the Moabites became his servants and gave him offerings.'),(321935,11,13,18,3,'Then David overcame Hadadezer, king of Zobah, near Hamath, when he was going to make his power seen by the river Euphrates.'),(321936,11,13,18,4,'And David took from him a thousand war-carriages and seven thousand horsemen and twenty thousand footmen: and he had the leg-muscles of all the horses cut, keeping only enough of them for a hundred war-carriages.'),(321937,11,13,18,5,'And when the Aramaeans of Damascus came to the help of Hadadezer, king of Zobah, David put to the sword twenty-two thousand Aramaeans.'),(321938,11,13,18,6,'Then David put armed forces in Damascus, and the Aramaeans became his servants and gave him offerings. And the Lord made David overcome wherever he went.'),(321939,11,13,18,7,'And the gold body-covers of the servants of Hadadezer, David took to Jerusalem.'),(321940,11,13,18,8,'And from Tibhath and from Cun, towns of Hadadezer, David took a great store of brass, of which Solomon made the great brass water-vessel and the brass pillars and vessels.'),(321941,11,13,18,9,'Now when Tou, king of Hamath, had news that David had overcome all the army of Hadadezer, king of Zobah,'),(321942,11,13,18,10,'He sent his son Hadoram to King David, to give him words of peace and blessing, because he had overcome Hadadezer in the fight, for Hadadezer had been at war with Tou; and he gave him all sorts of vessels of gold and silver and brass.'),(321943,11,13,18,11,'These King David made holy to the Lord, together with the silver and gold he had taken from all nations; from Edom and Moab and from the children of Ammon and from the Philistines and from Amalek.'),(321944,11,13,18,12,'And when he came back from putting to the sword eighteen thousand of the Edomites in the Valley of Salt,'),(321945,11,13,18,13,'David put armed forces in all the towns of Edom; and all the Edomites became servants to David. The Lord made David overcome wherever he went.'),(321946,11,13,18,14,'So David was king over all Israel, judging and giving right decisions for all his people.'),(321947,11,13,18,15,'And Joab, the son of Zeruiah, was chief of the army; and Jehoshaphat, son of Ahilud, was keeper of the records.'),(321948,11,13,18,16,'And Zadok, the son of Ahitub; and Ahimelech, the son of Abiathar, were priests; and Shavsha was the scribe;'),(321949,11,13,18,17,'And Benaiah, the son of Jehoiada, was over the Cherethites and the Pelethites; and the sons of David were chief of those whose places were at the king\'s side.'),(321950,11,13,19,1,'Now it came about after this that death came to Nahash, the king of the children of Ammon, and his son became king in his place.'),(321951,11,13,19,2,'And David said, I will be a friend to Hanun, the son of Nahash, because his father was a friend to me. So David sent men to him, to give him words of comfort on account of his father. And the servants of David came to Hanun, to the land of the children of Ammon, offering him comfort.'),(321952,11,13,19,3,'But the chiefs of the children of Ammon said to Hanun, Does it seem to you that David is honouring your father, by sending comforters to you? is it not clear that these men have only come to go through the land and to make secret observation of it so that they may overcome it?'),(321953,11,13,19,4,'So Hanun took David\'s servants, and cutting off their hair and the skirts of their robes up to the middle, sent them away.'),(321954,11,13,19,5,'Then certain men went and gave David word of what had been done to them. And he sent out with the purpose of meeting them; for the men were greatly shamed. And the king said, Keep where you are at Jericho till your hair is long again, and then come back.'),(321955,11,13,19,6,'And when the children of Ammon saw that they had made themselves hated by David, Hanun and the children of Ammon sent a thousand talents of silver as payment for war-carriages and horsemen from Mesopotamia and Aram-maacah and Zobah.'),(321956,11,13,19,7,'So with this money they got thirty-two thousand war-carriages, and the help of the king of Maacah and his people, who came and took up their position in front of Medeba. And the children of Ammon came together from their towns for the fight.'),(321957,11,13,19,8,'And David, hearing of it, sent Joab with all the army of fighting-men.'),(321958,11,13,19,9,'So the children of Ammon came out and put their forces in position on the way into the town; and the kings who had come were stationed by themselves in the field.'),(321959,11,13,19,10,'Now when Joab saw that their forces were in position against him in front and at his back, he took all the best men of Israel, and put them in line against the Aramaeans;'),(321960,11,13,19,11,'And the rest of the people he put in position against the children of Ammon with Abishai, his brother, at their head.'),(321961,11,13,19,12,'And he said, If the Aramaeans are stronger and get the better of me, then come to my help; and if the children of Ammon get the better of you, I will come to your help.'),(321962,11,13,19,13,'Take heart, and let us be strong for our people and for the towns of our God; and may the Lord do what seems good to him.'),(321963,11,13,19,14,'So Joab and the people who were with him went forward into the fight against the Aramaeans, and they went in flight before him.'),(321964,11,13,19,15,'And when the children of Ammon saw the flight of the Aramaeans, they themselves went in flight from Abishai, his brother, and came into the town. Then Joab came back to Jerusalem.'),(321965,11,13,19,16,'And when the Aramaeans saw that Israel had overcome them, they sent men to get the Aramaeans who were on the other side of the River, with Shophach, the captain of Hadadezer\'s army, at their head.'),(321966,11,13,19,17,'And word of this was given to David; and he got all Israel together and went over Jordan and came to Helam and put his forces in position against them. And when David\'s forces were in position against the Aramaeans, the fight was started.'),(321967,11,13,19,18,'And the Aramaeans went in flight before Israel; and David put to the sword the men of seven thousand Aramaean war-carriages and forty thousand footmen, and put to death Shophach, the captain of the army.'),(321968,11,13,19,19,'And when the servants of Hadadezer saw that they were overcome by Israel, they made peace with David and became his servants: and the Aramaeans would give no more help to the children of Ammon.'),(321969,11,13,20,1,'Now in the spring, at the time when kings go out to war, Joab went out at the head of the armed forces and made waste all the land of the Ammonites and put his men in position before Rabbah, shutting it in. But David was still at Jerusalem. And Joab took Rabbah and made it waste.'),(321970,11,13,20,2,'And David took the crown of Milcom from off his head; its weight was a talent of gold and it had stones of great price in it; and it was put on David\'s head, and he took a great store of goods from the town.'),(321971,11,13,20,3,'And he took the people out of the town and put them to work with wood-cutting instruments, and iron grain-crushers, and axes. And this he did to all the towns of the children of Ammon. Then David and all the people went back to Jerusalem.'),(321972,11,13,20,4,'Now after this there was war with the Philistines at Gezer; then Sibbecai the Hushathite put to death Sippai, one of the offspring of the Rephaim; and they were overcome.'),(321973,11,13,20,5,'And again there was war with the Philistines; and Elhanan, the son of Jair, put to death Lahmi, the brother of Goliath the Gittite, the stem of whose spear was like a cloth-worker\'s rod.'),(321974,11,13,20,6,'And again there was war at Gath, where there was a very tall man, who had twenty-four fingers and toes, six fingers on his hands and six toes on his feet; he was one of the offspring of the Rephaim.'),(321975,11,13,20,7,'And when he put shame on Israel, Jonathan, the son of Shimea, David\'s brother, put him to death.'),(321976,11,13,20,8,'These were of the offspring of the Rephaim in Gath; they came to their death by the hands of David and his servants.'),(321977,11,13,21,1,'Now Satan, designing evil against Israel, put into David\'s mind the impulse to take the number of Israel.'),(321978,11,13,21,2,'And David said to Joab and the captains of the people, Now let all Israel, from Beer-sheba to Dan, be numbered; and give me word so that I may be certain of their number.'),(321979,11,13,21,3,'And Joab said, May the Lord make his people a hundred times more in number than they are; but, my lord king, are they not all my lord\'s servants? why would my lord have this done? why will he become a cause of sin to Israel?'),(321980,11,13,21,4,'But the king\'s word was stronger than Joab\'s. So Joab went out and went through all Israel and came to Jerusalem.'),(321981,11,13,21,5,'And Joab gave David the number of all the people; all the men of Israel, able to take up arms, were one million, one hundred thousand men; and those of Judah were four hundred and seventy thousand men, able to take up arms.'),(321982,11,13,21,6,'But Levi and Benjamin were not numbered among them, for Joab was disgusted with the king\'s order.'),(321983,11,13,21,7,'And God was not pleased with this thing; so he sent punishment on Israel.'),(321984,11,13,21,8,'Then David said to God, Great has been my sin in doing this; but now, be pleased to take away the sin of your servant, for I have done very foolishly.'),(321985,11,13,21,9,'Then the word of the Lord came to Gad, David\'s seer, saying,'),(321986,11,13,21,10,'Go and say to David, The Lord says, Three things are offered to you: say which of them you will have, so that I may do it to you.'),(321987,11,13,21,11,'So Gad came to David and said to him, The Lord says, Take whichever you will:'),(321988,11,13,21,12,'Three years when there will not be enough food; or three months of war, when you will go in flight before your haters, being in great danger of the sword; or three days of the sword of the Lord, disease in the land, and the angel of the Lord taking destruction through all the land of Israel. Now give thought to the answer I am to take back to him who sent me.'),(321989,11,13,21,13,'And David said to Gad, This is a hard decision for me to make: let me come into the hands of the Lord, for great are his mercies: let me not come into the hands of men.'),(321990,11,13,21,14,'So the Lord sent disease on Israel, causing the death of seventy thousand men.'),(321991,11,13,21,15,'And God sent an angel to Jerusalem for its destruction: and when he was about to do so, the Lord saw, and had regret for the evil, and said to the angel of destruction, It is enough; do no more. Now the angel of the Lord was by the grain-floor of Ornan the Jebusite.'),(321992,11,13,21,16,'And David, lifting up his eyes, saw the angel of the Lord there between earth and heaven, with an uncovered sword in his hand stretched out over Jerusalem. Then David and the responsible men, clothed in haircloth, went down on their faces.'),(321993,11,13,21,17,'And David said to God, Was it not I who gave the order for the people to be numbered? It is I who have done the sin and the great wrong; but these are only sheep; what have they done? let your hand, O Lord God, be lifted up against me and against my family, but not against your people to send disease on them.'),(321994,11,13,21,18,'Then the angel of the Lord gave orders to Gad to say to David that he was to go and put up an altar to the Lord on the grain-floor of Ornan the Jebusite.'),(321995,11,13,21,19,'And David went up, as Gad had said in the name of the Lord.'),(321996,11,13,21,20,'And Ornan, turning back, saw the angel, and his four sons who were with him went to a secret place. Now Ornan was crushing his grain.'),(321997,11,13,21,21,'And when David came, Ornan, looking, saw him, and came out from the grain-floor and went down on his face to the earth before him.'),(321998,11,13,21,22,'Then David said to Ornan, Give me the place where this grain-floor is, so that I may put up an altar here to the Lord: let me have it for its full price; so that this disease may be stopped among the people.'),(321999,11,13,21,23,'And Ornan said to David, Take it, and let my lord the king do what seems right to him. See, I give you the oxen for burned offerings and the grain-cleaning instruments for fire-wood, and the grain for the meal offering; I give it all.'),(322000,11,13,21,24,'And King David said to Ornan, No; I will certainly give you the full price for it, because I will not take for the Lord what is yours, or give a burned offering without payment.'),(322001,11,13,21,25,'So David gave Ornan six hundred shekels of gold by weight for the place.'),(322002,11,13,21,26,'And David put up an altar there to the Lord, offering burned offerings and peace-offerings with prayers to the Lord; and he gave him an answer from heaven, sending fire on the altar of burned offering.'),(322003,11,13,21,27,'Then the Lord gave orders to the angel, and he put back his sword into its cover.'),(322004,11,13,21,28,'At that time, when David saw that the Lord had given him an answer on the grain-floor of Ornan the Jebusite, he made an offering there.'),(322005,11,13,21,29,'For the House of the Lord, which Moses had made in the waste land, and the altar of burned offerings, were at that time in the high place at Gibeon.'),(322006,11,13,21,30,'But David was not able to go before it to get directions from the Lord, so great was his fear of the sword of the angel of the Lord.'),(322007,11,13,22,1,'Then David said, This is the house of the Lord God, and this is the altar for Israel\'s burned offerings.'),(322008,11,13,22,2,'And David gave orders to get together all the men from strange lands who were in the land of Israel; and he put stone-cutters to work, cutting stones for building the house of God.'),(322009,11,13,22,3,'And he got together a great store of iron, for the nails for the doors and for the joins; and brass, more in weight than might be measured;'),(322010,11,13,22,4,'And cedar-trees without number, for the Zidonians and the men of Tyre came with a great amount of cedar-trees for David.'),(322011,11,13,22,5,'And David said, Solomon my son is young and untested, and the house which is to be put up for the Lord is to be very great, a thing of wonder and glory through all countries; so I will make ready what is needed for it. So David got ready a great store of material before his death.'),(322012,11,13,22,6,'Then he sent for his son Solomon, and gave him orders for the building of a house for the Lord, the God of Israel.'),(322013,11,13,22,7,'And David said to Solomon, My son, it was my desire to put up a house for the name of the Lord my God.'),(322014,11,13,22,8,'But the word of the Lord came to me saying, You have taken lives without number and made great wars; I will not let you be the builder of a house for my name, because of the lives you have taken on the earth before my eyes.'),(322015,11,13,22,9,'But you will have a son who will be a man of rest; and I will give him rest from wars on every side. His name will be Solomon, and in his time I will give Israel peace and quiet;'),(322016,11,13,22,10,'He will be the builder of a house for my name; he will be to me a son, and I will be to him a father; and I will make the seat of his rule over Israel certain for ever.'),(322017,11,13,22,11,'Now, my son, may the Lord be with you; and may you do well, and put up the house of the Lord your God, as he has said of you.'),(322018,11,13,22,12,'Only may the Lord give you wisdom, and knowledge of his orders for Israel, so that you may keep the law of the Lord your God.'),(322019,11,13,22,13,'And all will go well for you, if you take care to keep the laws and the rules which the Lord gave to Moses for Israel: be strong and take heart; have no fear and do not be troubled.'),(322020,11,13,22,14,'Now see, poor though I am, I have got ready for the house of the Lord a hundred thousand talents of gold and a million talents of silver; and a weight of brass and iron greater than may be measured; and wood and stone have I made ready, and you may put more to it.'),(322021,11,13,22,15,'And you have a great number of workmen, cutters and workers of stone and wood, and experts in every sort of work,'),(322022,11,13,22,16,'In gold and silver and brass and iron more than may be numbered. Up! then, and to work; and may the Lord be with you.'),(322023,11,13,22,17,'Then David gave orders to all the chiefs of Israel to give their help to Solomon his son, saying,'),(322024,11,13,22,18,'Is not the Lord your God with you? and has he not given you rest on every side? for the Lord has given the people of the land into my hands, and the land is overcome before the Lord and before his people.'),(322025,11,13,22,19,'Now give your heart and soul to the worship of the Lord your God; and get to work on the building of the holy place of the Lord God, so that you may put the ark of the Lord\'s agreement and the holy vessels of God in the house which is to be made for the name of the Lord.'),(322026,11,13,23,1,'Now David was old and full of days; and he made his son Solomon king over Israel.'),(322027,11,13,23,2,'And he got together all the chiefs of Israel, with the priests and the Levites.'),(322028,11,13,23,3,'And the Levites, all those of thirty years old and over, were numbered; and the number of them, by heads, man by man, was thirty-eight thousand.'),(322029,11,13,23,4,'Of these, twenty-four thousand were to be overseers of the work of the house of the Lord, and six thousand were judges and men of authority;'),(322030,11,13,23,5,'Four thousand were door-keepers; and four thousand gave praise to the Lord with the instruments which I made, said David, for giving praise.'),(322031,11,13,23,6,'And David put them into divisions under the names of the sons of Levi: Gershon, Kohath, and Merari.'),(322032,11,13,23,7,'Of the Gershonites: Ladan and Shimei.'),(322033,11,13,23,8,'The sons of Ladan: Jehiel the chief, and Zetham and Joel, three.'),(322034,11,13,23,9,'The sons of Shimei: Shelomoth and Haziel and Haran, three; these were the heads of the families of Ladan.'),(322035,11,13,23,10,'And the sons of Shimei: Jahath, Zizah and Jeush and Beriah; these four were the sons of Shimei.'),(322036,11,13,23,11,'Jahath was the chief and Zizah the second; but Jeush and Beriah had only a small number of sons, so they were grouped together as one family.'),(322037,11,13,23,12,'The sons of Kohath: Amram, Izhar, Hebron, and Uzziel, four.'),(322038,11,13,23,13,'The sons of Amram: Aaron and Moses; and Aaron was made separate and holy, he and his sons for ever, for the care of the most holy things and the burning of offerings before the Lord, to do his work and give blessings in his name for ever.'),(322039,11,13,23,14,'And the sons of Moses, the man of God, were put into the list of the tribe of Levi.'),(322040,11,13,23,15,'The sons of Moses: Gershom and Eliezer.'),(322041,11,13,23,16,'The sons of Gershom: Shebuel the first.'),(322042,11,13,23,17,'And the sons of Eliezer: Rehabiah the first; and Eliezer had no other sons, but Rehabiah had a great number.'),(322043,11,13,23,18,'The sons of Izhar: Shelomith the first.'),(322044,11,13,23,19,'The sons of Hebron: Jeriah the first, Amariah the second, Jahaziel the third, and Jekameam the fourth.'),(322045,11,13,23,20,'The sons of Uzziel: Micah the first, and Isshiah the second.'),(322046,11,13,23,21,'The sons of Merari: Mahli and Mushi; the sons of Mahli: Eleazar and Kish.'),(322047,11,13,23,22,'And at his death Eleazar had no sons, but only daughters, and their relations, the sons of Kish, took them as wives.'),(322048,11,13,23,23,'The sons of Mushi: Mahli and Eder and Jeremoth, three.'),(322049,11,13,23,24,'These were the sons of Levi, grouped by families, the heads of the families of those who were numbered by name, by heads, all those of twenty years old and over who did the work of the house of the Lord.'),(322050,11,13,23,25,'For David said, The Lord, the God of Israel, has given his people rest, and he has made his resting-place in Jerusalem for ever;'),(322051,11,13,23,26,'And from now, there will be no need for the House of the Lord, and the vessels used in it, to be moved about by the Levites.'),(322052,11,13,23,27,'So among the last acts of David was the numbering of the sons of Levi, from twenty years old and over.'),(322053,11,13,23,28,'Their place was by the side of the sons of Aaron in all the work of the house of the Lord, in the open spaces and in the rooms, in the making clean of all the holy things, in doing all the work of the house of the Lord,'),(322054,11,13,23,29,'The holy bread was in their care, and the crushed grain for the meal offering, of unleavened cakes or meal cooked over the fire or in water; they had control of all sorts of weights and measures;'),(322055,11,13,23,30,'They had to take their places every morning to give praise and make melody to the Lord, and in the same way at evening;'),(322056,11,13,23,31,'At every offering of burned offerings to the Lord, on Sabbaths, and at the new moons, and on the regular feasts, in the number ordered by the law, at all times before the Lord;'),(322057,11,13,23,32,'And they had the care of the Tent of meeting and the holy place, under the direction of the sons of Aaron their brothers, for the work of the house of the Lord.'),(322058,11,13,24,1,'Now the divisions into which the sons of Aaron were grouped were these: the sons of Aaron, Nadab and Abihu, Eleazar and Ithamar.'),(322059,11,13,24,2,'But Nadab and Abihu came to their end before their father, and had no children; so Eleazar and Ithamar did the work of priests.'),(322060,11,13,24,3,'And David, with Zadok of the sons of Eleazar, and Ahimelech of the sons of Ithamar, made distribution of them into their positions for their work.'),(322061,11,13,24,4,'And there were more chiefs among the sons of Eleazar than among the sons of Ithamar; and this is how they were grouped: of the sons of Eleazar there were sixteen, all heads of families; and of the sons of Ithamar, heads of families, there were eight.'),(322062,11,13,24,5,'So they were put into groups, by the Lord\'s decision, one with another; for there were rulers of the holy place and rulers of the house of God among the sons of Eleazar and the sons of Ithamar.'),(322063,11,13,24,6,'And Shemaiah, the son of Nethanel the scribe, who was a Levite, put down their names in writing, the king being present with the rulers, and Zadok the priest, and Ahimelech, the son of Abiathar, and the heads of families of the priests and the Levites; one family being taken for Eleazar and then one for Ithamar, and so on.'),(322064,11,13,24,7,'Now the first name to come out was that of Jehoiarib; the second Jedaiah,'),(322065,11,13,24,8,'The third Harim, the fourth Seorim,'),(322066,11,13,24,9,'The fifth Malchijah, the sixth Mijamin,'),(322067,11,13,24,10,'The seventh Hakkoz, the eighth Abijah,'),(322068,11,13,24,11,'The ninth Jeshua, the tenth Shecaniah,'),(322069,11,13,24,12,'The eleventh Eliashib, the twelfth Jakim,'),(322070,11,13,24,13,'The thirteenth Huppah, the fourteenth Jeshebeab,'),(322071,11,13,24,14,'The fifteenth Bilgah, the sixteenth Immer,'),(322072,11,13,24,15,'The seventeenth Hezir, the eighteenth Happizzez,'),(322073,11,13,24,16,'The nineteenth Pethahiah, the twentieth Jehezkel,'),(322074,11,13,24,17,'The twenty-first Jachin, the twenty-second Gamul,'),(322075,11,13,24,18,'The twenty-third Delaiah, the twenty-fourth Maaziah.'),(322076,11,13,24,19,'So they were put into their different groups, to take their places in the house of the Lord, in agreement with the rules made by Aaron their father, as the Lord, the God of Israel, had given him orders.'),(322077,11,13,24,20,'And of the rest of the sons of Levi: of the sons of Amram, Shubael; of the sons of Shubael, Jehdeiah.'),(322078,11,13,24,21,'Of Rehabiah; of the sons of Rehabiah, Isshiah the chief.'),(322079,11,13,24,22,'Of the Izharites, Shelomoth; of the sons of Shelomoth, Jahath.'),(322080,11,13,24,23,'And the sons of Hebron: Jeriah the chief, Amariah the second, Jahaziel the third, Jekameam the fourth.'),(322081,11,13,24,24,'The sons of Uzziel, Micah; of the sons of Micah, Shamir.'),(322082,11,13,24,25,'The brother of Micah, Isshiah; of the sons of Isshiah, Zechariah.'),(322083,11,13,24,26,'The sons of Merari: Mahli and Mushi; the sons of Jaaziah.'),(322084,11,13,24,27,'The sons of Merari: of Jaaziah, Shoham and Zaccur and Ibri.'),(322085,11,13,24,28,'Of Mahli: Eleazar, who had no sons.'),(322086,11,13,24,29,'Of Kish: the sons of Kish, Jerahmeel.'),(322087,11,13,24,30,'And the sons of Mushi: Mahli and Eder and Jerimoth. These were the sons of the Levites by their families.'),(322088,11,13,24,31,'Selection was made of these in the same way as of their brothers the sons of Aaron, David the king being present, with Zadok, and Ahimelech, and the heads of families of the priests and of the Levites; the families of the chief in the same way as those of his younger brother.'),(322089,11,13,25,1,'Further, David and the chiefs of the servants of the holy place made selection of certain of the sons of Asaph and of Heman and of Jeduthun for the work of prophets, to make melody with corded instruments and brass; and the number of the men for the work they had to do was:'),(322090,11,13,25,2,'Of the sons of Asaph: Zaccur and Joseph and Nethaniah and Asharelah, sons of Asaph; under the direction of Asaph, acting as a prophet under the orders of the king;'),(322091,11,13,25,3,'Of Jeduthun: the six sons of Jeduthun, Gedaliah and Zeri and Jeshaiah, Hashabiah and Mattithiah; under the direction of their father Jeduthun who, acting as a prophet, with corded instruments gave praise and glory to the Lord.'),(322092,11,13,25,4,'Of Heman, the sons of Heman: Bukkiah, Mattaniah, Uzziel, Shebuel and Jerimoth, Hananiah, Hanani, Eliathah, Giddalti and Romamti-ezer, Joshbekashah, Mallothi, Hothir, Mahazioth;'),(322093,11,13,25,5,'All these were sons of Heman, the king\'s seer in the words of God. And to make great his power God gave Heman fourteen sons and three daughters.'),(322094,11,13,25,6,'All these, under the direction of their father, made music in the house of the Lord, with brass and corded instruments, for the worship of the house of God; Asaph, Jeduthun, and Heman being under the orders of the king.'),(322095,11,13,25,7,'And the number of them, with their brothers who were trained and expert in making melody to the Lord, was two hundred and eighty-eight.'),(322096,11,13,25,8,'And selection was made of them for their special work, all having equal chances, small as well as great, the teacher as the learner.'),(322097,11,13,25,9,'Now of the group of Asaph, the first name to come out was Joseph; the second Gedaliah; he and his brothers and sons were twelve?'),(322098,11,13,25,10,'The third Zaccur, with his sons and his brothers, twelve;'),(322099,11,13,25,11,'The fourth Izri, with his sons and his brothers, twelve;'),(322100,11,13,25,12,'The fifth Nethaniah, with his sons and his brothers, twelve;'),(322101,11,13,25,13,'The sixth Bukkiah, with his sons and his brothers, twelve;'),(322102,11,13,25,14,'The seventh Jesharelah, with his sons and his brothers, twelve;'),(322103,11,13,25,15,'The eighth Jeshaiah, with his sons and his brothers, twelve;'),(322104,11,13,25,16,'The ninth Mattaniah, with his sons and his brothers, twelve;'),(322105,11,13,25,17,'The tenth Shimei, with his sons and his brothers, twelve;'),(322106,11,13,25,18,'The eleventh Azarel, with his sons and his brothers, twelve;'),(322107,11,13,25,19,'The twelfth Hashabiah, with his sons and his brothers, twelve;'),(322108,11,13,25,20,'The thirteenth Shubael, with his sons and his brothers, twelve;'),(322109,11,13,25,21,'The fourteenth Mattithiah, with his sons and his brothers, twelve;'),(322110,11,13,25,22,'The fifteenth Jeremoth, with his sons and his brothers, twelve;'),(322111,11,13,25,23,'The sixteenth Hananiah, with his sons and his brothers, twelve;'),(322112,11,13,25,24,'The seventeenth Joshbekashah, with his sons and his brothers, twelve;'),(322113,11,13,25,25,'The eighteenth Hanani, with his sons and his brothers, twelve;'),(322114,11,13,25,26,'The nineteenth Mallothi, with his sons and his brothers, twelve;'),(322115,11,13,25,27,'The twentieth Eliathah, with his sons and his brothers, twelve;'),(322116,11,13,25,28,'The twenty-first Hothir, with his sons and his brothers, twelve;'),(322117,11,13,25,29,'The twenty-second Giddalti, with his sons and his brothers, twelve;'),(322118,11,13,25,30,'The twenty-third Mahazioth, with his sons and his brothers, twelve;'),(322119,11,13,25,31,'The twenty-fourth Romamti-ezer, with his sons and his brothers, twelve.'),(322120,11,13,26,1,'For the divisions of the door-keepers: of the Korahites, Meshelemiah, the son of Kore, of the sons of Ebiasaph.'),(322121,11,13,26,2,'And Meshelemiah had sons: Zechariah the oldest, Jediael the second, Zebadiah the third, Jathniel the fourth,'),(322122,11,13,26,3,'Elam the fifth, Jehohanan the sixth, Eliehoenai the seventh.'),(322123,11,13,26,4,'And Obed-edom had sons: Shemaiah the oldest, Jehozabad the second, Joah the third, and Sacar the fourth, and Nethanel the fifth,'),(322124,11,13,26,5,'Ammiel the sixth, Issachar the seventh, Peullethai the eighth; for the blessing of God was on him.');
INSERT INTO `versiculos` VALUES (322125,11,13,26,6,'And Shemaiah his son had sons, rulers over the family of their father, for they were able men.'),(322126,11,13,26,7,'The sons of Shemaiah: Othni and Rephael and Obed, Elzabad, whose brothers were great men of war, Elihu and Semachiah.'),(322127,11,13,26,8,'All these were sons of Obed-edom: they and their sons and their brothers, able men and strong for the work; sixty-two sons of Obed-edom.'),(322128,11,13,26,9,'Meshelemiah had sons and brothers, eighteen able men.'),(322129,11,13,26,10,'And Hosah, a son of the children of Merari, had sons: Shimri the chief (for though he was not the oldest, his father made him chief);'),(322130,11,13,26,11,'Hilkiah the second, Tebaliah the third, Zechariah the fourth: Hosah had thirteen sons and brothers.'),(322131,11,13,26,12,'Of these were the divisions of the door-keepers, men of authority, having responsible positions like their brothers to be servants in the house of the Lord.'),(322132,11,13,26,13,'And the families were taken by the decision of the Lord for every door; the small family had the same chance as the great.'),(322133,11,13,26,14,'And the care of the door on the east came out for Shelemiah. Then the name of Zechariah his son, a man wise in discussion, came out, and the door on the north was given to him.'),(322134,11,13,26,15,'To Obed-edom, that on the south; and to his sons, the store-house.'),(322135,11,13,26,16,'To Hosah, the door on the west, by the door of Shallecheth, at the footway which goes up, watch by watch.'),(322136,11,13,26,17,'On the east were six Levites a day, and on the north and the south four a day, and for the store-house two and two.'),(322137,11,13,26,18,'For the pillared way, on the west, four at the footway and two at the pillared way itself.'),(322138,11,13,26,19,'These were the divisions of door-keepers, of the sons of the Korahites and of the sons of Merari.'),(322139,11,13,26,20,'And the Levites their brothers were responsible for the stores of the house of God and the holy things.'),(322140,11,13,26,21,'The sons of Ladan: sons of the Gershonites of the family of Ladan, heads of families of Ladan the Gershonite, Jehieli.'),(322141,11,13,26,22,'The sons of Jehieli: Zetham and Joel, his brother, had the care of the stores of the house of the Lord.'),(322142,11,13,26,23,'Of the Amramites, of the Izharites, of the Hebronites, of the Uzzielites:'),(322143,11,13,26,24,'And Shebuel, the son of Gershom, the son of Moses, was controller of the stores.'),(322144,11,13,26,25,'And his brothers: of Eliezer, Rehabiah his son, and Jeshaiah his son, and Joram his son, and Zichri his son, and Shelomoth his son.'),(322145,11,13,26,26,'Shelomoth and his brothers were responsible for all the store of holy things which David the king and the heads of families, the captains of thousands and of hundreds, and the captains of the army, had given to the Lord.'),(322146,11,13,26,27,'From the goods taken in war, they gave, as a holy offering, materials for the building of the house of the Lord.'),(322147,11,13,26,28,'And everything Samuel the prophet and Saul, the son of Kish, and Abner, the son of Ner, and Joab, the son of Zeruiah, had made holy; whatever anyone had given, it was under the care of Shelomoth and his brothers.'),(322148,11,13,26,29,'Of the Izharites, Chenaniah and his sons had to do all the public business of Israel, in relation to judges and men in authority.'),(322149,11,13,26,30,'Of the Hebronites, Hashabiah and his brothers, seventeen hundred able men, were overseers of Israel on the other side of the Jordan, to the west, being responsible for all the work of the Lord\'s house and for the work done by the king\'s servants.'),(322150,11,13,26,31,'Of the Hebronites, Jerijah was the chief of all the Hebronites, in their generations by families. In the fortieth year of the rule of David a search was made, and able men were seen among them at Jazer of Gilead.'),(322151,11,13,26,32,'And his brothers were two thousand, seven hundred able men, heads of families, whom King David made overseers over the Reubenites and the Gadites and the half-tribe of Manasseh, in everything to do with God, and for the king\'s business.'),(322152,11,13,27,1,'Now the number of the children of Israel, that is, the heads of families, and the captains of thousands and of hundreds, and the men in authority who were servants of the king in anything to do with the divisions which came in and went out month by month through all the months of the year, in every division were twenty-four thousand.'),(322153,11,13,27,2,'Over the first division for the first month was Ishbaal, the son of Zabdiel; and in his division were twenty-four thousand.'),(322154,11,13,27,3,'He was of the sons of Perez, and the chief of all the captains of the army for the first month.'),(322155,11,13,27,4,'And over the division for the second month was Eleazar, the son of Dodai the Ahohite, the ruler; and in his division were twenty-four thousand.'),(322156,11,13,27,5,'The third captain of the army for the third month was Benaiah, the son of Jehoiada the priest; and in his division were twenty-four thousand.'),(322157,11,13,27,6,'This is the same Benaiah who was the great man of the thirty, chief of the thirty; and in his division was Ammizabad his son.'),(322158,11,13,27,7,'The fourth captain for the fourth month was Asahel, the brother of Joab, and Zebadiah his son after him; and in his division were twenty-four thousand.'),(322159,11,13,27,8,'The fifth captain for the fifth month was Shamhuth the Izrahite; and in his division were twenty-four thousand.'),(322160,11,13,27,9,'The sixth captain for the sixth month was Ira, the son of Ikkesh the Tekoite; and in his division were twenty-four thousand.'),(322161,11,13,27,10,'The seventh captain for the seventh month was Helez the Pelonite, of the sons of Ephraim; and in his division were twenty-four thousand.'),(322162,11,13,27,11,'The eighth captain for the eighth month was Sibbecai the Hushathite, of the Zerahites; and in his division were twenty-four thousand.'),(322163,11,13,27,12,'The ninth captain for the ninth month was Abiezer the Anathothite, of the Benjamites; and in his division were twenty-four thousand.'),(322164,11,13,27,13,'The tenth captain for the tenth month was Maharai the Netophathite, of the Zerahites; and in his division were twenty-four thousand.'),(322165,11,13,27,14,'The eleventh captain for the eleventh month was Benaiah the Pirathonite, of the sons of Ephraim; and in his division were twenty-four thousand.'),(322166,11,13,27,15,'The twelfth captain for the twelfth month was Heldai the Netophathite, of Othniel; and in his division were twenty-four thousand.'),(322167,11,13,27,16,'And over the tribes of Israel: the ruler of the Reubenites was Eliezer, the son of Zichri; of the Simeonites, Shephatiah, the son of Maacah;'),(322168,11,13,27,17,'Of Levi, Hashabiah, the son of Kemuel; of Aaron, Zadok;'),(322169,11,13,27,18,'Of Judah, Elihu, one of the brothers of David; of Issachar, Omri, the son of Michael;'),(322170,11,13,27,19,'Of Zebulun, Ishmaiah, the son of Obadiah; of Naphtali, Jerimoth, the son of Azriel;'),(322171,11,13,27,20,'Of the children of Ephraim, Hoshea, the son of Azaziah; of the half-tribe of Manasseh, Joel, the son of Pedaiah;'),(322172,11,13,27,21,'Of the half-tribe of Manasseh in Gilead, Iddo, the son of Zechariah; of Benjamin, Jaasiel, the son of Abner;'),(322173,11,13,27,22,'Of Dan, Azarel, the son of Jeroham. These were the captains of the tribes of Israel.'),(322174,11,13,27,23,'But David did not take the number of those who were under twenty years old, for the Lord had said that he would make Israel like the stars of heaven in number.'),(322175,11,13,27,24,'The numbering was started by Joab, the son of Zeruiah, but he did not go on to the end; and because of it, wrath came on Israel and the number was not recorded in the history of King David.'),(322176,11,13,27,25,'And Azmaveth, the son of Adiel, was controller of the king\'s property; Jonathan, the son of Uzziah, had control of all store-houses in country places and in the towns and little towns and strong places;'),(322177,11,13,27,26,'Ezri, the son of Chelub, had authority over the field-workers and farmers;'),(322178,11,13,27,27,'Shimei the Ramathite was responsible for the vine-gardens; Zabdi the Shiphmite was responsible for the produce of the vine-gardens and for all the stores of wine;'),(322179,11,13,27,28,'Baal-hanan the Gederite was responsible for the olive-trees and the sycamore-trees in the lowlands; and Joash for the stores of oil;'),(322180,11,13,27,29,'And Shitrai the Sharonite was responsible for the herds in the grass-lands of Sharon, and Shaphat, the son of Adlai, for those in the valleys;'),(322181,11,13,27,30,'Obil the Ishmaelite had control of the camels and Jehdeiah the Meronothite of the she-asses;'),(322182,11,13,27,31,'The flocks were in the care of Jaziz the Hagarite. All these were the controllers of King David\'s property.'),(322183,11,13,27,32,'Now Jonathan, David\'s father\'s brother, expert in discussion, and a man of good sense, was a scribe; and Jehiel the son of Hachmoni, had the care of the king\'s sons;'),(322184,11,13,27,33,'And Ahithophel was the king\'s expert in discussion and Hushai the Archite was the king\'s friend.'),(322185,11,13,27,34,'After Ahithophel was Jehoiada, the son of Benaiah, and Abiathar; and the captain of the king\'s army was Joab.'),(322186,11,13,28,1,'And David got together at Jerusalem all the rulers of Israel, the chiefs of the tribes and the captains of the divisions waiting on the king in turn, and the captains of thousands and the captains of hundreds and the controllers of all the goods and property of the king and his sons, with the unsexed servants and the great men of war.'),(322187,11,13,28,2,'Then David the king got up and said, Give ear to me, my brothers and my people; it was my desire to put up a house, a resting-place for the ark of the Lord\'s agreement, and for the foot-rest of our God; and I had got material ready for the building of it.'),(322188,11,13,28,3,'But God said to me, You are not to be the builder of a house for my name, because you are a man of war and have taken life;'),(322189,11,13,28,4,'Though the Lord, the God of Israel, took me out of all my father\'s family, to be king over Israel for ever, marking out Judah to be chief, and, of the people of Judah, my father\'s family; and among the sons of my father he was pleased to make me king over all Israel;'),(322190,11,13,28,5,'And of all my sons (for the Lord has given me a great number of sons) he has made selection of Solomon to take his place on the seat of the kingdom of the Lord over Israel.'),(322191,11,13,28,6,'And he said to me, Solomon your son will be the builder of my house and the open spaces round it; for I have taken him to be my son, and I will be his father.'),(322192,11,13,28,7,'I will keep his kingdom in its place for ever, if he is strong at all times to do my orders and keep my rules, as at this day.'),(322193,11,13,28,8,'So now, before the eyes of all Israel, the people of the Lord, and in the hearing of our God, keep and be true to the orders of the Lord your God; so that you may have this good land for yourselves and give it for a heritage to your children after you for ever.'),(322194,11,13,28,9,'And you, Solomon my son, get knowledge of the God of your father, and be his servant with a true heart and with a strong desire, for the Lord is the searcher of all hearts, and has knowledge of all the designs of men\'s thoughts; if you make search for him, he will be near you; but if you are turned away from him, he will give you up for ever.'),(322195,11,13,28,10,'Now then, take note; for the Lord has made selection of you to be the builder of a house for the holy place. Be strong and do it.'),(322196,11,13,28,11,'Then David gave to his son Solomon the design of the doorway of the house of God and of its houses and its store-houses, and the higher rooms and the inner rooms and the place for the mercy-seat;'),(322197,11,13,28,12,'And the design of all he had in his heart for the outer squares of the house of the Lord, and for the rooms all round it, and for the store-houses of the house of the Lord, and for the store-houses for the holy things;'),(322198,11,13,28,13,'And for the divisions of the priests and Levites, and for all the work in connection with the worship of the house of the Lord, and all the vessels used in the house of the Lord;'),(322199,11,13,28,14,'Of gold, by weight, for the vessels of gold, for all the vessels of different uses; and silver for all the vessels of silver by weight, for vessels of different uses;'),(322200,11,13,28,15,'And gold by weight for the light-supports and the vessels for the lights, the weight of gold needed for every support and every vessel for lights; and for the silver light-supports, the weight of silver needed for every support and for the different vessels as every one was to be used;'),(322201,11,13,28,16,'And gold by weight for the tables for the holy bread for every table, and silver for the silver tables;'),(322202,11,13,28,17,'Clear gold for the meat-hooks and the basins and the cups; for the gold basins, gold enough by weight for every basin; and silver by weight for every silver basin;'),(322203,11,13,28,18,'And the best gold for the altar of perfumes; and gold for the design of the carriage, for the winged ones whose wings were outstretched covering the ark of the Lord\'s agreement.'),(322204,11,13,28,19,'All this, said David, the design for all these things, has been made dear to me in writing by the hand of the Lord.'),(322205,11,13,28,20,'And David said to his son Solomon, Be strong and of a good heart and do your work; have no fear and do not be troubled, for the Lord God, my God, is with you; he will not give you up, and his face will not be turned away from you, till all the work necessary for the house of the Lord is complete.'),(322206,11,13,28,21,'And see, there are the divisions of the priests and Levites for all the work of the house of God; and every trained and expert workman will be ready to do for you whatever is needed; and the captains and the people will be under your orders in everything.'),(322207,11,13,29,1,'And David the king said to all the people, Solomon my son, the only one who has been marked out by God, is still young and untested, and the work is great, for this great house is not for man, but for the Lord God.'),(322208,11,13,29,2,'Now as far as I am able, I have made ready what is needed for the house of my God; the gold for the things of gold, and the silver for the silver things, and the brass for the brass things, iron for the things of iron, and wood for the things of wood; beryls and jewels to be framed, and stones of different colours for ornament; all sorts of stones of great price, and polished building-stone, as much as is needed and more.'),(322209,11,13,29,3,'And because this house of God is dear to me, I give my private store of gold and silver to the house of my God, in addition to all I have got ready for the holy house;'),(322210,11,13,29,4,'Even three thousand talents of gold of Ophir and seven thousand talents of the best silver, for plating the walls of the house:'),(322211,11,13,29,5,'Gold for the gold things, and silver for the silver things, and for every sort of work to be done by the expert workmen. Who then will come forward, offering himself this day for the Lord\'s work?'),(322212,11,13,29,6,'Then the heads of families and the chiefs of the tribes of Israel, and the captains of thousands and of hundreds, with the controllers of the king\'s business, freely gave themselves;'),(322213,11,13,29,7,'And they gave for the use of the house of the Lord, five thousand talents and ten thousand darics of gold, and ten thousand talents of silver, and eighteen thousand talents of brass, and a hundred thousand talents of iron.'),(322214,11,13,29,8,'And those who had stones of great price gave them to the store of the house of the Lord, under the care of Jehiel the Gershonite.'),(322215,11,13,29,9,'Then the people were glad because their offerings were freely given, for with a true heart they freely gave what they had to the Lord; and David the king was full of joy.'),(322216,11,13,29,10,'So David gave praise to the Lord before all the people; and David said, Praise be to you, O Lord the God of Israel, our father for ever and ever.'),(322217,11,13,29,11,'Yours, O Lord, is the strength and the power and the glory, and the authority and the honour: for everything in heaven and on earth is yours; yours is the kingdom, O Lord, and you are lifted up as head over all.'),(322218,11,13,29,12,'Wealth and honour come from you, and you are ruler over all, and in your hand is power and strength; it is in your power to make great, and to give strength to all.'),(322219,11,13,29,13,'So now, our God, we give you praise, honouring the glory of your name.'),(322220,11,13,29,14,'But who am I and what is my people, that we have power to give so freely in this way? for all things come from you, and what we have given you is yours.'),(322221,11,13,29,15,'For we, as all our fathers were, are like men from a strange country before you, who have got a place for a time in the land; our days on the earth are like a shade, and there is no hope of going on.'),(322222,11,13,29,16,'O Lord our God, all this store, which we have made ready for the building of a house for your holy name, comes from your hand and is yours.'),(322223,11,13,29,17,'And I am conscious, my God, that you are the searcher of hearts, taking pleasure in righteousness. As for me, with an upright heart I have freely given all these things; and I have seen with joy your people who are here to make their offerings freely to you.'),(322224,11,13,29,18,'O Lord, the God of Abraham, of Isaac, and of Israel, our fathers, keep this for ever in the deepest thoughts of your people, and let their hearts be fixed and true to you;'),(322225,11,13,29,19,'And give to Solomon my son a true heart, to keep your orders, your rules, and your laws, and to do all these things, and to put up this great house for which I have made ready.'),(322226,11,13,29,20,'And David said to all the people, Now give praise to the Lord your God. And all the people gave praise to the Lord, the God of their fathers, with bent heads worshipping the Lord and the king.'),(322227,11,13,29,21,'And they made offerings to the Lord, and gave burned offerings to the Lord, on the day after, a thousand oxen, a thousand sheep, and a thousand lambs, with their drink offerings, and a great wealth of offerings for all Israel.'),(322228,11,13,29,22,'And with great joy they made a feast before the Lord that day. And they made Solomon, the son of David, king a second time, putting the holy oil on him to make him holy to the Lord as ruler, and on Zadok as priest.'),(322229,11,13,29,23,'So Solomon was put on the seat of the Lord as king in place of his father David, and everything went well for him; and all Israel was under his authority.'),(322230,11,13,29,24,'And all the chiefs and the men of war and all the sons of King David put themselves under the authority of Solomon the king.'),(322231,11,13,29,25,'And the Lord made Solomon great in the eyes of all Israel, clothing him with glory and honour such as no other king in Israel had had before him.'),(322232,11,13,29,26,'Now David, the son of Jesse, was king over all Israel.'),(322233,11,13,29,27,'For forty years he was ruling as king over Israel, seven years in Hebron and thirty-three years in Jerusalem.'),(322234,11,13,29,28,'And he came to his end after a long life, full of days and great wealth and honour; and Solomon his son became king in his place.'),(322235,11,13,29,29,'Now all the acts of David, first and last, are recorded in the words of Samuel the seer, and the words of Nathan the prophet, and the words of Gad the seer;'),(322236,11,13,29,30,'Together with all his rule and his power, and the events which took place in his time, in Israel and in all the kingdoms of other lands.'),(322237,11,14,1,1,'And Solomon, the son of David, made himself strong in his kingdom, and the Lord his God was with him, and made him very great.'),(322238,11,14,1,2,'And Solomon sent word to all Israel, to the captains of thousands and of hundreds and to the judges and to every chief in all Israel, heads of their families.'),(322239,11,14,1,3,'Then Solomon, and all the men of Israel with him, went to the high place at Gibeon, because the Tent of meeting of God, which Moses, the servant of the Lord, had made in the waste land, was there.'),(322240,11,14,1,4,'But the ark of God had been moved by David from Kiriath-jearim to the place which he had made ready for it, for he had put up a tent for it at Jerusalem.'),(322241,11,14,1,5,'And the altar of brass which Bezalel, the son of Uri, the son of Hur, had made, was there before the Tent of the Lord; and Solomon and all the people went to give worship there.'),(322242,11,14,1,6,'And Solomon went up there to the brass altar before the Lord at the Tent of meeting, offering on it a thousand burned offerings.'),(322243,11,14,1,7,'In that night God came to Solomon in a vision, and said to him, Say what I am to give you.'),(322244,11,14,1,8,'And Solomon said to God, Great was your mercy to David my father, and you have made me king in his place.'),(322245,11,14,1,9,'Now, O Lord God, let your word to David my father come true; for you have made me king over a people like the dust of the earth in number.'),(322246,11,14,1,10,'Give me now wisdom and knowledge, so that I may go out and come in before this people: for who is able to be the judge of this great people of yours?'),(322247,11,14,1,11,'And God said to Solomon, Because this was in your heart, and you did not make request for money, property, or honour, or for the destruction of your haters, or for long life; but you have made request for wisdom and knowledge for yourself, so that you may be the judge of my people over whom I have made you king:'),(322248,11,14,1,12,'Wisdom and knowledge are given to you; and I will give you wealth and honour, such as no king has had before you or ever will have after you.'),(322249,11,14,1,13,'So Solomon went back from the high place at Gibeon, from before the Tent of meeting, to Jerusalem; and he was king over Israel.'),(322250,11,14,1,14,'And Solomon got together war-carriages and horsemen; he had one thousand, four hundred carriages and twelve thousand horsemen, which he kept, some in the carriage-towns and some with the king at Jerusalem.'),(322251,11,14,1,15,'And the king made silver and gold as common as stones in Jerusalem, and cedar like the sycamore-trees of the lowland in number.'),(322252,11,14,1,16,'And Solomon\'s horses came out of Egypt; the king\'s traders got them from Kue at a price.'),(322253,11,14,1,17,'A war-carriage might be got from Egypt for six hundred shekels of silver, and a horse for a hundred and fifty: they got them at the same rate for all the kings of the Hittites and the kings of Aram.'),(322254,11,14,2,1,'Now it was Solomon\'s purpose to put up a house for the name of the Lord and a house for himself as king.'),(322255,11,14,2,2,'And Solomon had seventy thousand men numbered for transport, and eighty thousand for cutting stone in the mountains, and three thousand, six hundred as overseers.'),(322256,11,14,2,3,'And Solomon sent to Huram, king of Tyre, saying, As you did for my father David, sending him cedar-trees for the building of his house,'),(322257,11,14,2,4,'See! I am building a house for the name of the Lord my God, to be made holy to him, where perfumes of sweet spices will be burned before him, and the holy bread will be placed at all times, and burned offerings will be offered morning and evening, on the Sabbaths and at the new moons, and on the regular feasts of the Lord our God. This is a law for ever to Israel.'),(322258,11,14,2,5,'And the house which I am building is to be great, for our God is greater than all gods.'),(322259,11,14,2,6,'But who may have strength enough to make a house for him, seeing that the heaven and the heaven of heavens are not wide enough to be his resting-place? who am I then to make a house for him? But I am building it only for the burning of perfume before him.'),(322260,11,14,2,7,'So now send me an expert worker in gold and silver and brass and iron? in purple and red and blue, and in the cutting of all sorts of ornament, to be with the expert workmen who are here in Judah and in Jerusalem, whom my father David got together.'),(322261,11,14,2,8,'And send me cedar-trees, cypress-trees and sandal-wood from Lebanon, for, to my knowledge, your servants are expert wood-cutters in Lebanon; and my servants will be with yours,'),(322262,11,14,2,9,'To get trees for me in great numbers, for the house which I am building is to be great and a wonder.'),(322263,11,14,2,10,'And I will give as food to your servants, the wood-cutters, twenty thousand measures of grain, and twenty thousand measures of barley and twenty thousand measures of wine and twenty thousand measures of oil.'),(322264,11,14,2,11,'Then Huram, king of Tyre, sent Solomon an answer in writing, saying, Because of his love for his people the Lord has made you king over them.'),(322265,11,14,2,12,'And Huram said, Praise be to the Lord, the God of Israel, maker of heaven and earth, who has given to David the king a wise son, full of wisdom and good sense, to be the builder of a house for the Lord and a house for himself as king.'),(322266,11,14,2,13,'And now I am sending you a wise and expert man, Huram who is as my father,'),(322267,11,14,2,14,'The son of a woman of the daughters of Dan, whose father was a man of Tyre, an expert worker in gold and silver and brass and iron, in stone and wood, in purple and blue and fair linen and red, trained in the cutting of every sort of ornament and the invention of every sort of design; let him be given a place among your expert workmen and those of my lord, your father David.'),(322268,11,14,2,15,'So now let my lord send to his servants the grain and the oil and the wine as my lord has said;'),(322269,11,14,2,16,'And we will have wood cut from Lebanon, as much as you have need of, and will send it to you on flat boats by sea to Joppa, and from there you may take it up to Jerusalem.'),(322270,11,14,2,17,'Then Solomon took the number of all the men from strange lands who were living in Israel, as his father David had done; there were a hundred and fifty-three thousand, six hundred.'),(322271,11,14,2,18,'Seventy thousand he put to the work of transport, eighty thousand to cutting stone in the mountains, and three thousand, six hundred as overseers to put the people to work.'),(322272,11,14,3,1,'Then Solomon made a start at building the house of the Lord on Mount Moriah in Jerusalem, where the Lord had been seen by his father David, in the place which David had made ready in the grain-floor of Ornan the Jebusite.'),(322273,11,14,3,2,'The building was started in the second month in the fourth year of his rule.'),(322274,11,14,3,3,'And Solomon put the base of the house of God in position; by the older measure it was sixty cubits long and twenty cubits wide.'),(322275,11,14,3,4,'And the covered way in front of the house was twenty cubits long, as wide as the house, and a hundred and twenty cubits high, all plated inside with the best gold.'),(322276,11,14,3,5,'And the greater house was roofed with cypress-wood, plated with the best gold and ornamented with designs of palm-trees and chains.'),(322277,11,14,3,6,'And the house was made beautiful with stones of great value, and the gold was gold of Parvaim.'),(322278,11,14,3,7,'All the house was plated with gold, the supports, the steps, the walls and the doors; and the walls were ornamented with designs of winged ones.'),(322279,11,14,3,8,'And he made the most holy place; it was twenty cubits long, and twenty cubits wide, like the greater house, and was plated all over with the best gold; six hundred talents were used for it.'),(322280,11,14,3,9,'And fifty shekels weight of gold was used for the nails. He had all the higher rooms plated with gold.'),(322281,11,14,3,10,'And in the most holy place he made images of two winged beings, covering them with gold.'),(322282,11,14,3,11,'Their outstretched wings were twenty cubits across; one wing, five cubits long, touching the wall of the house, and the other, of the same size, meeting the wing of the other winged one.'),(322283,11,14,3,12,'And in the same way, the wings of the other, five cubits long, were stretched out, one touching the wall and the other meeting the wing of the first winged one.'),(322284,11,14,3,13,'Their outstretched wings were twenty cubits across; they were placed upright on their feet, facing the inner part of the house.'),(322285,11,14,3,14,'And he made the veil of blue and purple and red, of the best linen, worked with winged ones.'),(322286,11,14,3,15,'And in front of the house he made two pillars, thirty-five cubits high, with crowns on the tops of them, five cubits high.'),(322287,11,14,3,16,'And he made chains, like neck ornaments, and put them on the tops of the pillars, and a hundred apples on the chains.'),(322288,11,14,3,17,'He put up the pillars in front of the Temple, one on the right side and one on the left, naming the one on the right Jachin and that on the left Boaz.'),(322289,11,14,4,1,'Then he made a brass altar, twenty cubits long, twenty cubits wide and ten cubits high.'),(322290,11,14,4,2,'And he made the great water-vessel of metal, round in form, measuring ten cubits across from edge to edge; it was five cubits high and thirty cubits round.'),(322291,11,14,4,3,'And under it was a design of flowers all round it, ten to a cubit, circling the water-vessel in two lines; they were made from liquid metal at the same time as the water-vessel.'),(322292,11,14,4,4,'It was supported on twelve oxen, three facing to the north, three to the west, three to the south, and three to the east, the water-vessel resting on top of them; their back parts were all turned to the middle of it.'),(322293,11,14,4,5,'It was as thick as a man\'s open hand, and the edge of it was curved like the edge of a cup, like a lily flower; it would take three thousand baths.'),(322294,11,14,4,6,'And he made ten washing-vessels, putting five on the right side and five on the left; such things as were used in making the burned offering were washed in them; but the great water-vessel was to be used by the priests for washing themselves.'),(322295,11,14,4,7,'And he made the ten gold supports for the lights, as directions had been given for them, and he put them in the Temple, five on the right side and five on the left.'),(322296,11,14,4,8,'He made ten tables, and put them in the Temple, five on the right side and five on the left. And he made a hundred gold basins.'),(322297,11,14,4,9,'Then he made the open space for the priests, and the great open space and its doors, plating the doors with brass.'),(322298,11,14,4,10,'He put the great water-vessel on the right side of the house to the east, facing south.'),(322299,11,14,4,11,'And Huram made all the pots and the spades and the basins. So he came to the end of all the work he did for King Solomon in the house of God:'),(322300,11,14,4,12,'The two pillars, and the two crowns on the tops of the pillars, and the network covering the two cups of the crowns on the tops of the pillars;'),(322301,11,14,4,13,'And the four hundred apples for the network, two lines of apples for the network covering the two cups of the crowns on the pillars.'),(322302,11,14,4,14,'And he made the ten bases and the ten washing-vessels which were on the bases;'),(322303,11,14,4,15,'The great water-vessel with the twelve oxen under it.'),(322304,11,14,4,16,'All the pots and the spades and the meat-hooks and their vessels, which Huram, who was as his father, made for King Solomon for the house of the Lord, were of polished brass.'),(322305,11,14,4,17,'The king made them of liquid metal in the lowland of Jordan, in the soft earth between Succoth and Zeredah.'),(322306,11,14,4,18,'So Solomon made all these vessels, a very great store of them, and the weight of the brass used was not measured.'),(322307,11,14,4,19,'And Solomon made all the vessels used in the house of God, the gold altar and the tables on which the holy bread was placed,'),(322308,11,14,4,20,'And the supports for the lights with their lights, to be burning in the regular way in front of the inmost room, of the best gold;'),(322309,11,14,4,21,'The flowers and the vessels for the lights and the instruments used for them, were all of gold; it was the best gold.'),(322310,11,14,4,22,'The scissors and the basins and the spoons and the fire-trays, of the best gold; and the inner doors of the house, opening into the most holy place, and the doors of the Temple, were all of gold.'),(322311,11,14,5,1,'So all the work which Solomon did for the house of the Lord was complete. And Solomon took the holy things which David his father had given, the silver and the gold and all the vessels, and put them in the store-houses of the house of God.'),(322312,11,14,5,2,'Then Solomon sent for all the responsible men of Israel, all the chiefs of the tribes and the heads of families of the children of Israel, to come to Jerusalem and take the ark of the Lord\'s agreement up out of the town of David, which is Zion.'),(322313,11,14,5,3,'And all the men of Israel came together to the king at the feast in the seventh month.'),(322314,11,14,5,4,'All the responsible men of Israel came, and the Levites took up the ark.'),(322315,11,14,5,5,'They took up the ark and the Tent of meeting and all the holy vessels which were in the Tent; all these the priests, the Levites, took up.'),(322316,11,14,5,6,'And King Solomon and all the men of Israel who had come together there with him, were before the ark, making offerings of sheep and oxen more than might be numbered.'),(322317,11,14,5,7,'And the priests took the ark of the Lord\'s agreement and put it in its place, in the inner room of the house, in the most holy place, under the wings of the winged ones.'),(322318,11,14,5,8,'For their wings were outstretched over the place where the ark was, covering the ark and its rods.'),(322319,11,14,5,9,'The rods were so long that their ends were seen from the holy place before the inmost room; but they were not seen from outside; and there they are to this day.'),(322320,11,14,5,10,'Nothing was in the ark but the two flat stones which Moses put there at Horeb, where the Lord made an agreement with the children of Israel when they came out of Egypt.'),(322321,11,14,5,11,'Now when the priests had come out of the holy place, (for all the priests who were present had made themselves holy, not keeping to their divisions;'),(322322,11,14,5,12,'And the Levites who made the music, all of them, Asaph, Heman, Jeduthun, and their sons and brothers, robed in fair linen, were in their places with their brass and corded instruments at the east side of the altar, and with them a hundred and twenty priests blowing horns;)'),(322323,11,14,5,13,'And when the players on horns, and those who made melody in song, with one voice were sounding the praise and glory of the Lord; with loud voices and with wind instruments, and brass and corded instruments of music, praising the Lord and saying, He is good; his mercy is unchanging for ever: then the house was full of the cloud of the glory of the Lord,'),(322324,11,14,5,14,'So that the priests were not able to keep their places to do their work because of the cloud; for the house of God was full of the glory of the Lord.'),(322325,11,14,6,1,'Then Solomon said, O Lord, to the sun you have given the heaven for a living-place, but your living-place was not seen by men,'),(322326,11,14,6,2,'So I have made for you a living-place, a house in which you may be for ever present.'),(322327,11,14,6,3,'Then, turning his face about, the king gave a blessing to all the men of Israel; and they were all on their feet together.'),(322328,11,14,6,4,'And he said, Praise be to the Lord, the God of Israel, who himself gave his word to my father David, and with his strong hand has made his word come true, saying,'),(322329,11,14,6,5,'From the day when I took my people out of the land of Egypt, no town in all the tribes of Israel has been marked out by me for the building of a house for the resting-place of my name; and I took no man to be a ruler over my people Israel;'),(322330,11,14,6,6,'But now I have made selection of Jerusalem, that my name might be there, and of David, to be over my people Israel.'),(322331,11,14,6,7,'Now it was in the heart of my father David to put up a house for the name of the Lord, the God of Israel.'),(322332,11,14,6,8,'But the Lord said to David my father, You did well to have in your heart the desire to make a house for my name:'),(322333,11,14,6,9,'But you yourself will not be the builder of the house; but your son, the offspring of your body, he it is who will put up a house for my name.'),(322334,11,14,6,10,'And the Lord has kept his word; for I have taken my father David\'s place on the seat of the kingdom of Israel, as the Lord gave his word; and I have made the house for the name of the Lord the God of Israel.'),(322335,11,14,6,11,'And there I have put the ark, in which is the agreement of the Lord, which he made with the people of Israel.'),(322336,11,14,6,12,'Then he took his place in front of the altar of the Lord, all the men of Israel being present,'),(322337,11,14,6,13,'(For Solomon had made a brass stage, five cubits long, five cubits wide and three cubits high, and had put it in the middle of the open space; on this he took his place and went down on his knees before all the meeting of Israel, stretching out his hands to heaven.)'),(322338,11,14,6,14,'And he said, O Lord, the God of Israel, there is no God like you in heaven or on earth; keeping faith and mercy unchanging for your servants, while they go in your ways with all their hearts;'),(322339,11,14,6,15,'For you have kept the word which you gave to your servant David, my father; with your mouth you said it and with your hand you have made it come true this day.'),(322340,11,14,6,16,'So now, O Lord, the God of Israel, let your word to your servant David, my father, come true, when you said, You will never be without a man to take his place before me on the seat of the kingdom of Israel; if only your children give attention to their ways, walking in my law, as you have done before me.'),(322341,11,14,6,17,'So now, O Lord, the God of Israel, make your word come true which you said to your servant David.'),(322342,11,14,6,18,'But is it truly possible that God may be housed with men on earth? see, heaven and the heaven of heavens are not wide enough to be your resting-place: how much less this house which I have made:'),(322343,11,14,6,19,'Still, let your heart be turned to the prayer of your servant and to his prayer for grace, O Lord my God, and give ear to the cry and the prayer which your servant makes before you;'),(322344,11,14,6,20,'That your eyes may be open to this house day and night, to this place of which you have said that you would put your name there; to give ear to the prayer which your servant may make, turning to this place.'),(322345,11,14,6,21,'And give ear to the prayers of your servant and of your people Israel, when they make their prayers, turning to this place; give ear from heaven your living-place; and hearing have mercy.'),(322346,11,14,6,22,'If a man does wrong to his neighbour and has to take an oath, and comes before your altar to take his oath in this house:'),(322347,11,14,6,23,'Then let your ear be open in heaven, and be the judge of your servants, giving punishment to the wrongdoer, so that his sin may come on his head; and, by your decision, keeping from evil him who has done no wrong.'),(322348,11,14,6,24,'And if your people Israel are overcome in war, because of their sin against you; if they are turned to you again, honouring your name, making prayers and requesting your grace in this house:'),(322349,11,14,6,25,'Then give ear from heaven, and let the sin of your people Israel have forgiveness, and take them back again to the land which you gave to them and to their fathers.'),(322350,11,14,6,26,'When heaven is shut up and there is no rain, because of their sin against you: if they make prayers with their faces turned to this place, honouring your name and turning away from their sin when you send trouble on them:'),(322351,11,14,6,27,'Then give ear from heaven, so that the sin of your servants and the sin of your people Israel may have forgiveness, when you make clear to them the good way in which they are to go; and send rain on your land which you have given to your people for their heritage.'),(322352,11,14,6,28,'If there is no food in the land, if there is disease, if the fruits of the earth are damaged by heat or water, locust or worm; if their towns are shut in by their attackers: whatever trouble or whatever disease there may be:'),(322353,11,14,6,29,'Whatever prayer or request for your grace is made by any man, or by all your people Israel, whatever his trouble may be, whose hands are stretched out to this house:'),(322354,11,14,6,30,'Then give ear from heaven your living-place, answering with forgiveness, and give to every man, whose secret heart is open to you, the reward of all his ways; (for you, and you only, have knowledge of the hearts of the children of men;)'),(322355,11,14,6,31,'So that they may give you worship, walking in your ways, as long as they are living in the land which you gave to our fathers.'),(322356,11,14,6,32,'And as for the man from a strange land, who is not of your people Israel but comes from a far country because of the glory of your name and your strong hand and your outstretched arm; when he comes to make his prayer, turning to this house:'),(322357,11,14,6,33,'Then give ear from heaven your living-place, and give him his desire, whatever it may be; so that all the peoples of the earth may have knowledge of your name, worshipping you as do your people Israel, and may see that this house which I have made is truly named by your name.'),(322358,11,14,6,34,'If your people go out to war against their attackers, by whatever way you may send them, if they make their prayers to you turning their faces to this town of yours and to this house which I have put up for your name:'),(322359,11,14,6,35,'Then give ear from heaven to their prayer and their cry for grace, and see right done to them.'),(322360,11,14,6,36,'If they do wrong against you, (for no man is without sin,) and you are angry with them, and give them up into the power of those who are fighting against them, so that they take them away prisoners to a land far off or near;'),(322361,11,14,6,37,'And if they take thought, in the land where they are prisoners, turning again to you, crying out in prayer to you in that land, and saying, We are sinners, we have done wrong, we have done evil;'),(322362,11,14,6,38,'If with all their heart and soul they are turned again to you, in the land where they are prisoners, the land where they have been taken, and make their prayers, turning their eyes to their land which you gave to their fathers, and to the town which you took for yourself, and the house which I have made for your name:'),(322363,11,14,6,39,'Then give ear from heaven your living-place to their prayer and their cry, and see right done to them, answering with forgiveness your people who have done wrong against you.'),(322364,11,14,6,40,'Now, O my God, may your eyes be open and your ears awake to the prayers made in this place.'),(322365,11,14,6,41,'Up! now, O Lord God, come back to your resting-place, you and the ark of your strength: let your priests, O Lord God, be clothed with salvation, and let your saints be glad in what is good.'),(322366,11,14,6,42,'O Lord God, let him whom you have taken for yourself never be given up by you: keep in mind your mercies to David your servant.'),(322367,11,14,7,1,'Now when Solomon\'s prayers were ended, fire came down from heaven, burning up all the offerings; and the house was full of the glory of the Lord.'),(322368,11,14,7,2,'And the priests were not able to go into the house of the Lord, for the Lord\'s house was full of the glory of the Lord.'),(322369,11,14,7,3,'And all the children of Israel were looking on when the fire came down, and the glory of the Lord was on the house; and they went down on their knees, with their faces to the earth, worshipping and praising the Lord, and saying, He is good; for his mercy is unchanging for ever.'),(322370,11,14,7,4,'Then the king and all the people made offerings before the Lord.'),(322371,11,14,7,5,'King Solomon made an offering of twenty-two thousand oxen, and a hundred and twenty thousand sheep. So the king and all the people kept the feast of the opening of the house of God.'),(322372,11,14,7,6,'And the priests were in their places, and the Levites with their instruments of music for the Lord\'s song, which David the king had made for the praise of the Lord whose mercy is unchanging for ever, when David gave praise by their hand; and the priests were sounding horns before them; and all Israel were on their feet.'),(322373,11,14,7,7,'Then Solomon made holy the middle of the open square in front of the house of the Lord, offering the burned offerings there, and the fat of the peace-offerings; for there was not room on the brass altar which Solomon had made for all the burned offerings and the meal offerings and the fat.'),(322374,11,14,7,8,'So Solomon kept the feast at that time for seven days, and all Israel with him, a very great meeting, for the people had come together from the way into Hamath and from as far as the river of Egypt.'),(322375,11,14,7,9,'And on the eighth day they had a holy meeting; the offerings for making the altar holy went on for seven days, and the feast for seven days.'),(322376,11,14,7,10,'And on the twenty-third day of the seventh month, he sent the people away to their tents, full of joy and glad in their hearts, because of all the good which the Lord had done to David and to Solomon and to Israel his people.'),(322377,11,14,7,11,'So Solomon came to the end of building the house of the Lord and the king\'s house; and everything which it was in his mind to make in the house of the Lord and for himself had been well done.'),(322378,11,14,7,12,'Now the Lord came to Solomon in a vision by night, and said to him, I have given ear to your prayer, and have taken this place for myself as a house where offerings are to be made.'),(322379,11,14,7,13,'If, at my word, heaven is shut up, so that there is no rain, or if I send locusts on the land for its destruction, or if I send disease on my people;'),(322380,11,14,7,14,'If my people, on whom my name is named, make themselves low and come to me in prayer, searching for me and turning from their evil ways; then I will give ear from heaven, overlooking their sin, and will give life again to their land.'),(322381,11,14,7,15,'Now my eyes will be open and my ears awake to the prayers made in this place.'),(322382,11,14,7,16,'For I have taken this house for myself and made it holy, so that my name may be there for ever; and my eyes and my heart will be there at all times.'),(322383,11,14,7,17,'And as for you, if you will go on your way before me as David your father did, doing whatever I have given you orders to do and keeping my laws and my decisions:'),(322384,11,14,7,18,'Then I will make strong the seat of your kingdom, as I gave my word to David your father, saying, You will never be without a man to be ruler in Israel.'),(322385,11,14,7,19,'But if you are turned away from me, and do not keep my orders and my laws which I have put before you, but go and make yourselves servants to other gods, giving them worship:'),(322386,11,14,7,20,'Then I will have this people uprooted out of my land which I have given them; and this house, which I have made holy for my name, I will put away from before my eyes, and make it an example and a word of shame among all peoples.'),(322387,11,14,7,21,'And this house will become a mass of broken walls, and everyone who goes by will be overcome with wonder, and will say, Why has the Lord done so to this land and to this house?'),(322388,11,14,7,22,'And their answer will be, Because they were turned away from the Lord, the God of their fathers, who took them out of the land of Egypt, and took for themselves other gods and gave them worship and became their servants: that is why he has sent all this evil on them.'),(322389,11,14,8,1,'Now at the end of twenty years, in which time Solomon had put up the house of the Lord and a house for himself,'),(322390,11,14,8,2,'He took in hand the building up of the towns which Huram had given him, causing the children of Israel to make living-places for themselves there.'),(322391,11,14,8,3,'And Solomon went to Hamath-zobah and overcame it.'),(322392,11,14,8,4,'And he put up the buildings of Tadmor in the waste land, and of all the store-towns in Hamath;'),(322393,11,14,8,5,'And of Beth-horon the higher and the lower, walled towns with walls and doorways and locks;'),(322394,11,14,8,6,'And of Baalath, and all the store-towns which Solomon had, and the towns where he kept his war-carriages and his horse men, and everything which it was his pleasure to put up in Jerusalem and in Lebanon and in all the land under his rule.'),(322395,11,14,8,7,'As for all the rest of the Hittites and the Amorites and the Perizzites and the Hivites and the Jebusites, who were not of Israel:'),(322396,11,14,8,8,'Their men who were still living in the land, and whom the children of Israel had not put an end to, these Solomon put to forced work, as is done to this day;'),(322397,11,14,8,9,'But Solomon did not make use of the children of Israel as servants for his work; they were men of war, his chiefs and his captains, and captains of his war-carriages and his horsemen.'),(322398,11,14,8,10,'Now these were the chief men in authority whom King Solomon had: two hundred and fifty of them, in authority over the people.'),(322399,11,14,8,11,'Then Solomon made Pharaoh\'s daughter come up from the town of David to the house which he had made for her; for he said, I will not have my wife living in the house of David, king of Israel, because those places where the ark of the Lord has come are holy.'),(322400,11,14,8,12,'Then Solomon made burned offerings to the Lord on the altar of the Lord which he had put up in front of the covered way,'),(322401,11,14,8,13,'Offering every day what had been ordered by Moses, on the Sabbaths and at the new moon and at the regular feasts three times a year, that is at the feast of unleavened bread, the feast of weeks, and the feast of tents.'),(322402,11,14,8,14,'And he gave the divisions of the priests their places for their work, as ordered by his father David, and to the Levites he gave their work of praise and waiting on the priests, to do what was needed day by day; and he gave the door-keepers their places in turn at every door; for so David, the man of God, had given orders.'),(322403,11,14,8,15,'All the orders given by the king to the priests and Levites, in connection with any business or stores, were done with care.'),(322404,11,14,8,16,'And all the work of Solomon was complete, from the day when he put the base of the Lord\'s house in position, till Solomon had come to the end of building the Lord\'s house.'),(322405,11,14,8,17,'Then Solomon went to Ezion-geber and to Eloth by the sea in the land of Edom.'),(322406,11,14,8,18,'And Huram sent him, by his servants, ships and experienced seamen, who went with the servants of Solomon to Ophir and came back with four hundred and fifty talents of gold, which they took to King Solomon.'),(322407,11,14,9,1,'Now the queen of Sheba, hearing great things of Solomon, came to Jerusalem to put his wisdom to the test with hard questions; and with her came a very great train, and camels weighted down with spices, and great stores of gold and jewels: and when she came to Solomon she had talk with him of everything in her mind.'),(322408,11,14,9,2,'And Solomon gave her answers to all her questions; there was no secret which he did not make clear to her.'),(322409,11,14,9,3,'And when the queen of Sheba had seen the wisdom of Solomon, and the house which he had made,'),(322410,11,14,9,4,'And the food at his table, and all his servants seated there, and those who were waiting on him in their places, and their robes, and his wine-servants and their robes, and the burned offerings which he made in the house of the Lord, there was no more spirit in her.'),(322411,11,14,9,5,'And she said to the king, The account which was given to me in my country of your acts and your wisdom was true.'),(322412,11,14,9,6,'But I had no faith in what was said about you, till I came and saw for myself; and truly, word was not given me of half your great wisdom; you are much greater than they said.'),(322413,11,14,9,7,'Happy are your wives and happy these your servants whose place is ever before you, hearing your words of wisdom.'),(322414,11,14,9,8,'Praise be to the Lord your God whose pleasure it was to put you on the seat of his kingdom to be king for the Lord your God: because, in his love for Israel, it was the purpose of your God to make them strong for ever, he made you king over them, to be their judge in righteousness.'),(322415,11,14,9,9,'And she gave the king a hundred and twenty talents of gold, and a great store of spices and jewels: never had such spices been seen as the queen of Sheba gave to Solomon.'),(322416,11,14,9,10,'And the servants of Huram and the servants of Solomon, in addition to gold from Ophir, came back with sandal-wood and jewels.'),(322417,11,14,9,11,'And with the sandal-wood the king made steps for the house of the Lord and for the king\'s house, and instruments of music for the makers of melody; never before had such been seen in the land of Judah.'),(322418,11,14,9,12,'And King Solomon gave the queen of Sheba all her desire, whatever she made request for, in addition to what she had taken to the king. So she went back to her country with her servants.'),(322419,11,14,9,13,'Now the weight of gold which came to Solomon in one year was six hundred and sixty-six talents;'),(322420,11,14,9,14,'And in addition to what he got from traders of different sorts, all the kings of Arabia and the rulers of the country gave gold and silver to Solomon.'),(322421,11,14,9,15,'And King Solomon made two hundred body-covers of hammered gold, every one having six hundred shekels of gold in it.'),(322422,11,14,9,16,'And he made three hundred smaller body-covers of hammered gold, using three hundred shekels of gold for every cover, and the king put them in the house of the Woods of Lebanon.'),(322423,11,14,9,17,'Then the king made a great ivory seat, plated with the best gold.'),(322424,11,14,9,18,'There were six steps up to it, and a foot-rest of gold fixed to it, and arms on the two sides of the seat, with two lions at the side of the arms.'),(322425,11,14,9,19,'And twelve lions were placed on one side and on the other side on the six steps: there was nothing like it in any kingdom.'),(322426,11,14,9,20,'All King Solomon\'s drinking-vessels were of gold, and all the vessels of the house of the Woods of Lebanon were of the best gold: no one gave a thought to silver in the days of Solomon.'),(322427,11,14,9,21,'For the king had Tarshish-ships sailing with the servants of Huram: once every three years the Tarshish-ships came back with gold and silver, ivory and monkeys and peacocks.'),(322428,11,14,9,22,'And King Solomon was greater than all the kings of the earth in wealth and in wisdom.'),(322429,11,14,9,23,'And all the kings of the earth came to see Solomon and to give ear to his wisdom, which God had put into his heart.'),(322430,11,14,9,24,'And everyone took with him an offering, vessels of silver and vessels of gold, and robes, and coats of metal, and spices, and horses and beasts for transport, regularly year by year.'),(322431,11,14,9,25,'Solomon had four thousand buildings for his horses and his war-carriages, and twelve thousand horsemen whom he kept, some in the carriage-towns and some with the king in Jerusalem.'),(322432,11,14,9,26,'And he was ruler over all the kings from the River to the land of the Philistines, as far as the limit of Egypt.'),(322433,11,14,9,27,'The king made silver as common as stones in Jerusalem and cedars like the sycamore-trees of the lowlands in number.'),(322434,11,14,9,28,'They got horses for Solomon from Egypt and from every land.'),(322435,11,14,9,29,'Now the rest of the acts of Solomon, first and last, are they not recorded in the history of Nathan the prophet, and in the words of Ahijah the prophet of Shiloh, and in the visions of Iddo the seer about Jeroboam, the son of Nebat?'),(322436,11,14,9,30,'Solomon was king over Israel in Jerusalem for forty years.'),(322437,11,14,9,31,'And Solomon went to rest with his fathers, and was put into the earth in the town of David his father; and Rehoboam his son became king in his place.'),(322438,11,14,10,1,'And Rehoboam went to Shechem, where all Israel had come together to make him king.'),(322439,11,14,10,2,'And when Jeroboam, the son of Nebat, had news of it, (for he was in Egypt where he had gone in flight from King Solomon,) he came back from Egypt.'),(322440,11,14,10,3,'And they sent for him; and Jeroboam and all Israel came to Rehoboam and said,'),(322441,11,14,10,4,'Your father put a hard yoke on us: if you will make the conditions under which your father kept us down less cruel, and the weight of the yoke he put on us less hard, then we will be your servants.'),(322442,11,14,10,5,'And he said to them, Come to me again after three days. So the people went away.'),(322443,11,14,10,6,'Then King Rehoboam took the opinion of the old men who had been with Solomon his father when he was living, and said, In your opinion, what answer am I to give to this people?'),(322444,11,14,10,7,'And they said to him, If you are kind to this people, pleasing them and saying good words to them, then they will be your servants for ever.'),(322445,11,14,10,8,'But he gave no attention to the opinion of the old men, but went to the young men of his generation who were waiting before him.'),(322446,11,14,10,9,'And he said to them, What is your opinion? What answer are we to give to this people who have said to me, Make less the weight of the yoke which your father put on us?'),(322447,11,14,10,10,'And the young men of his generation said to him, This is the answer to give to the people who came to you saying, Your father put a hard yoke on us, but will you make it less; say to them, My little finger is thicker than my father\'s body;'),(322448,11,14,10,11,'If my father put a hard yoke on you, I will make it harder: my father gave you punishment with whips, but I will give you blows with snakes.'),(322449,11,14,10,12,'So Jeroboam and all the people came to Rehoboam on the third day, as the king had given orders, saying, Come to me again on the third day.'),(322450,11,14,10,13,'And the king gave them a rough answer. So King Rehoboam gave no attention to the suggestion of the old men,'),(322451,11,14,10,14,'But gave them the answer put forward by the young men, saying, My father made your yoke hard, but I will make it harder; my father gave you punishment with whips, but I will give it with snakes.'),(322452,11,14,10,15,'So the king did not give ear to the people; for this came about by the purpose of God, so that the Lord might give effect to his word which he had said by Ahijah the Shilonite to Jeroboam, the son of Nebat.'),(322453,11,14,10,16,'And when all Israel saw that the king would give no attention to them, the people in answer said to the king, What part have we in David? what is our heritage in the son of Jesse? every man to your tents, O Israel; now see to your house, David. So all Israel went to their tents.'),(322454,11,14,10,17,'But Rehoboam was still king over those of the children of Israel who were living in the towns of Judah.'),(322455,11,14,10,18,'Then Rehoboam sent Adoniram, the overseer of the forced work; and he was stoned to death by all Israel. And King Rehoboam went quickly and got into his carriage to go in flight to Jerusalem.'),(322456,11,14,10,19,'So Israel was turned away from the family of David to this day.'),(322457,11,14,11,1,'And Rehoboam came to Jerusalem, and got together the men of Judah and Benjamin, a hundred and eighty thousand of his best fighting-men, to make war against Israel and get the kingdom back for Rehoboam.'),(322458,11,14,11,2,'But the word of the Lord came to Shemaiah, the man of God, saying,'),(322459,11,14,11,3,'Say to Rehoboam, the son of Solomon, king of Judah, and to all Israel in Judah and Benjamin,'),(322460,11,14,11,4,'The Lord has said, You are not to go to war against your brothers: let every man go back to his house, for this thing is my purpose. So they gave ear to the words of the Lord and were turned back from fighting against Jeroboam.'),(322461,11,14,11,5,'Now Rehoboam kept in Jerusalem, building walled towns in Judah.'),(322462,11,14,11,6,'He was the builder of Beth-lehem and Etam and Tekoa'),(322463,11,14,11,7,'And Beth-zur and Soco and Adullam'),(322464,11,14,11,8,'And Gath and Mareshah and Ziph'),(322465,11,14,11,9,'And Adoraim and Lachish and Azekah'),(322466,11,14,11,10,'And Zorah and Aijalon and Hebron, walled towns in Judah and Benjamin.'),(322467,11,14,11,11,'And he made the walled towns strong, and he put captains in them and stores of food, oil, and wine.'),(322468,11,14,11,12,'And in every town he put stores of body-covers and spears, and made them very strong. And Judah and Benjamin were his.'),(322469,11,14,11,13,'And the priests and Levites who were in all Israel came together to him from every part of their country.'),(322470,11,14,11,14,'For the Levites gave up their living-places and their property, and came to Judah and Jerusalem; for Jeroboam and his sons had sent them away, not letting them be priests to the Lord;'),(322471,11,14,11,15,'And he himself made priests for the high places, and for the images of he-goats and oxen which he had made.'),(322472,11,14,11,16,'And after them, from all the tribes of Israel, all those whose hearts were fixed and true to the Lord, the God of Israel, came to Jerusalem to make offerings to the Lord, the God of their fathers.'),(322473,11,14,11,17,'So they went on increasing the power of the kingdom of Judah, and made Rehoboam, the son of Solomon, strong for three years; and for three years they went in the ways of David and Solomon.'),(322474,11,14,11,18,'And Rehoboam took as his wife Mahalath, the daughter of Jerimoth, the son of David and of Abihail, the daughter of Eliab, the son of Jesse;'),(322475,11,14,11,19,'And she had sons by him, Jeush, Shemariah, and Zaham.'),(322476,11,14,11,20,'And after her he took Maacah, the daughter of Absalom; and she had Abijah and Attai and Ziza and Shelomith by him.'),(322477,11,14,11,21,'Maacah, the daughter of Absalom, was dearer to Rehoboam than all his wives and his servant-wives: (for he had eighteen wives and sixty servant-wives, and was the father of twenty-eight sons and sixty daughters.)'),(322478,11,14,11,22,'Rehoboam made Abijah, the son of Maacah, chief and ruler among his brothers, for it was his purpose to make him king.'),(322479,11,14,11,23,'And in his wisdom he had his sons stationed in every walled town through all the lands of Judah and Benjamin; and he gave them a great store of food, and took wives for them.'),(322480,11,14,12,1,'Now when Rehoboam\'s position as king had been made certain, and he was strong, he gave up the law of the Lord, and all Israel with him.'),(322481,11,14,12,2,'Now in the fifth year of King Rehoboam, Shishak, king of Egypt, came up against Jerusalem, because of their sin against the Lord,'),(322482,11,14,12,3,'With twelve hundred war-carriages and sixty thousand horsemen: and the people who came with him out of Egypt were more than might be numbered: Lubim and Sukkiim and Ethiopians.'),(322483,11,14,12,4,'And he took the walled towns of Judah, and came as far as Jerusalem.'),(322484,11,14,12,5,'Now Shemaiah the prophet came to Rehoboam and the chiefs of Judah, who had come together in Jerusalem because of Shishak, and said to them, The Lord has said, Because you have given me up, I have given you up into the hands of Shishak.'),(322485,11,14,12,6,'Then the chiefs of Israel and the king made themselves low and said, The Lord is upright.'),(322486,11,14,12,7,'And the Lord, seeing that they had made themselves low, said to Shemaiah, They have made themselves low: I will not send destruction on them, but in a short time I will give them salvation, and will not let loose my wrath on Jerusalem by the hand of Shishak.'),(322487,11,14,12,8,'But still they will become his servants, so that they may see how different my yoke is from the yoke of the kingdoms of the lands.'),(322488,11,14,12,9,'So Shishak, king of Egypt, came up against Jerusalem and took away all the stored wealth of the house of the Lord and the king\'s house: he took everything away, and with the rest the gold body-covers which Solomon had made.'),(322489,11,14,12,10,'And in their place King Rehoboam had other body-covers made of brass and gave them into the care of the captains of the armed men who were stationed at the door of the king\'s house.'),(322490,11,14,12,11,'And whenever the king went into the house of the Lord, the armed men went with him taking the body-covers, and then took them back to their room.'),(322491,11,14,12,12,'And when he made himself low, the wrath of the Lord was turned back from him, and complete destruction did not come on him, for there was still some good in Judah.'),(322492,11,14,12,13,'So King Rehoboam made himself strong in Jerusalem and was ruling there. Rehoboam was forty-one years old when he became king, and he was ruling for seventeen years in Jerusalem, the town which the Lord had made his out of all the tribes of Israel, to put his name there; and his mother\'s name was Naamah, an Ammonite woman.'),(322493,11,14,12,14,'And he did evil because his heart was not true to the Lord.'),(322494,11,14,12,15,'Now the acts of Rehoboam, first and last, are they not recorded in the words of Shemaiah the prophet and Iddo the seer? And there were wars between Rehoboam and Jeroboam all their days.'),(322495,11,14,12,16,'And Rehoboam went to rest with his fathers, and was put into the earth in the town of David; and Abijah his son became king in his place.'),(322496,11,14,13,1,'In the eighteenth year of King Jeroboam, Abijah became king over Judah.'),(322497,11,14,13,2,'He was king in Jerusalem for three years; his mother\'s name was Maacah, the daughter of Uriel of Gibeah. And there was war between Abijah and Jeroboam.'),(322498,11,14,13,3,'And Abijah went out to the fight with an army of men of war, four hundred thousand of his best men; and Jeroboam put his forces in line against him, eight hundred thousand of his best men of war.'),(322499,11,14,13,4,'And Abijah took up his position on Mount Zemaraim, in the hill-country of Ephraim, and said, Give ear to me, O Jeroboam and all Israel:'),(322500,11,14,13,5,'Is it not clear to you that the Lord, the God of Israel, gave the rule over Israel to David and to his sons for ever, by an agreement made with salt?'),(322501,11,14,13,6,'But Jeroboam, the son of Nebat, the servant of Solomon, the son of David, took up arms against his lord.'),(322502,11,14,13,7,'And certain foolish and good-for-nothing men were joined with him, and made themselves strong against Rehoboam, the son of Solomon, when he was young and untested and not able to keep them back.'),(322503,11,14,13,8,'And now it is your purpose to put yourselves against the authority which the Lord has put into the hands of the sons of David, and you are a very great number, and you have with you the gold oxen which Jeroboam made to be your gods.'),(322504,11,14,13,9,'And after driving out the priests of the Lord, the sons of Aaron and the Levites, have you not made priests for yourselves as the people of other lands do? so that anyone who comes to make himself priest by offering an ox or seven sheep, may be a priest of those who are no gods.'),(322505,11,14,13,10,'But as for us, the Lord is our God, and we have not been turned away from him; we have priests who do the work of the Lord, even the sons of Aaron and the Levites in their places;'),(322506,11,14,13,11,'By whom burned offerings and perfumes are sent up in smoke before the Lord every morning and every evening; and they put out the holy bread on its table and the gold support for the lights with its lights burning every evening; for we keep the orders given to us by the Lord our God, but you have gone away from him.'),(322507,11,14,13,12,'And now God is with us at our head, and his priests with their loud horns sounding against you. O children of Israel, do not make war on the Lord, the God of your fathers, for it will not go well for you.'),(322508,11,14,13,13,'But Jeroboam had put some of his men to make a surprise attack on them from the back, so some were facing Judah and others were stationed secretly at their back.'),(322509,11,14,13,14,'And Judah, turning their faces, saw that they were being attacked in front and at the back; and they gave a cry for help to the Lord, while the priests were sounding their horns.'),(322510,11,14,13,15,'And the men of Judah gave a loud cry; and at their cry, God put fear into Jeroboam and all Israel before Abijah and Judah.'),(322511,11,14,13,16,'And the children of Israel went in flight before Judah, and God gave them up into their hands.'),(322512,11,14,13,17,'And Abijah and his people put them to death with great destruction: five hundred thousand of the best of Israel were put to the sword.'),(322513,11,14,13,18,'So at that time the children of Israel were overcome, and the children of Judah got the better of them, because they put their faith in the Lord, the God of their fathers.'),(322514,11,14,13,19,'And Abijah went after Jeroboam and took some of his towns, Beth-el with its small towns and Jeshanah with its small towns and Ephron with its small towns.'),(322515,11,14,13,20,'And Jeroboam did not get back his power again in the life-time of Abijah; and the Lord sent death on him.'),(322516,11,14,13,21,'But Abijah became great, and had fourteen wives, and became the father of twenty-two sons and sixteen daughters.'),(322517,11,14,13,22,'And the rest of the acts of Abijah, and his ways and his sayings, are recorded in the account of the prophet Iddo.'),(322518,11,14,14,1,'So Abijah went to rest with his fathers, and they put him into the earth in the town of David, and Asa his son became king in his place; in his time the land was quiet for ten years.'),(322519,11,14,14,2,'And Asa did what was good and right in the eyes of the Lord his God;'),(322520,11,14,14,3,'For he took away the altars of strange gods and the high places, and had the upright stones broken and the wood pillars cut down;'),(322521,11,14,14,4,'And he made Judah go after the Lord, the God of their fathers, and keep his laws and his orders.'),(322522,11,14,14,5,'And he took away the high places and the sun-images from all the towns of Judah; and the kingdom was quiet under his rule.'),(322523,11,14,14,6,'He made walled towns in Judah, for the land was quiet and there were no wars in those years, because the Lord had given him rest.'),(322524,11,14,14,7,'He said to Judah, Let us make these towns, building walls round them with towers and doors and locks. The land is still ours, because we have been true to the Lord our God; we have been true to him and he has given us rest on every side. So they went on building and all went well for them.'),(322525,11,14,14,8,'And Asa had an army of three hundred thousand men of Judah armed with body-covers and spears, and two hundred and eighty thousand of Benjamin armed with body-covers and bows; all these were men of war.'),(322526,11,14,14,9,'And Zerah the Ethiopian, with an army of a million, and three hundred war-carriages, came out against them to Mareshah.'),(322527,11,14,14,10,'And Asa went out against him, and they put their forces in position in the valley north of Mareshah.'),(322528,11,14,14,11,'And Asa made prayer to the Lord his God and said, Lord, you only are able to give help against the strong to him who has no strength; come to our help, O Lord our God, for our hope is in you, and in your name we have come out against this great army. O Lord, you are our God; let not man\'s power be greater than yours.'),(322529,11,14,14,12,'So the Lord sent fear on the Ethiopians before Asa and Judah; and the Ethiopians went in flight.'),(322530,11,14,14,13,'And Asa and the people who were with him went after them as far as Gerar; and so great was the destruction among the Ethiopians that they were not able to get their army together again, for they were broken before the Lord and before his army; and they took away a great amount of their goods.'),(322531,11,14,14,14,'And they overcame all the towns round Gerar, because the Lord sent fear on them; and they took away their goods from the towns, for there were stores of wealth in them.'),(322532,11,14,14,15,'And they made an attack on the tents of the owners of the cattle, and took away great numbers of sheep and camels and went back to Jerusalem.'),(322533,11,14,15,1,'And the spirit of God came on Azariah, the son of Oded;'),(322534,11,14,15,2,'And he came face to face with Asa and said to him, Give ear to me, Asa and all Judah and Benjamin: the Lord is with you while you are with him; if your heart\'s desire is for him, he will be near you, but if you give him up, he will give you up.'),(322535,11,14,15,3,'Now for a long time Israel has been without the true God, and without a teaching priest and without the law;'),(322536,11,14,15,4,'But when in their trouble they were turned to the Lord, the God of Israel, searching after him, he let their search be rewarded.'),(322537,11,14,15,5,'In those times there was no peace for him who went out or for him who came in, but great trouble was on all the people of the lands.'),(322538,11,14,15,6,'And they were broken by divisions, nation against nation and town against town, because God sent all sorts of trouble on them.'),(322539,11,14,15,7,'But be you strong and let not your hands be feeble, for your work will be rewarded.'),(322540,11,14,15,8,'And Asa, hearing these words of Azariah, the son of Oded the prophet, took heart and put away all the disgusting things out of all the land of Judah and Benjamin, and out of the towns which he had taken from the hill-country of Ephraim; and he made new again the altar of the Lord in front of the covered way of the Lord\'s house.'),(322541,11,14,15,9,'And he got together all Judah and Benjamin and those of Ephraim and Manasseh and Simeon who were living with them; for numbers of them came to him out of Israel when they saw that the Lord his God was with him.'),(322542,11,14,15,10,'So they came together at Jerusalem in the third month, in the fifteenth year of the rule of Asa.'),(322543,11,14,15,11,'And that day they made offerings to the Lord of the things they had taken in war, seven hundred oxen and seven thousand sheep.'),(322544,11,14,15,12,'And they made an agreement to be true to the Lord, the God of their fathers, with all their heart and all their soul;'),(322545,11,14,15,13,'And that anyone, small or great, man or woman, who was not true to the Lord, the God of Israel, would be put to death.'),(322546,11,14,15,14,'And they made an oath to the Lord, with a loud voice, sounding wind-instruments and horns.'),(322547,11,14,15,15,'And all Judah was glad because of the oath, for they had taken it with all their heart, turning to the Lord with all their desire; and he was with them and gave them rest on every side.'),(322548,11,14,15,16,'And Asa would not let Maacah, his mother, be queen, because she had made a disgusting image for Asherah; and Asa had her image cut down and broken up and burned by the stream Kidron.'),(322549,11,14,15,17,'But the high places were not taken away out of Israel; but still the heart of Asa was true to the Lord all his life.'),(322550,11,14,15,18,'He took into the house of God all the things which his father had made holy and those which he himself had made holy, silver and gold and vessels.'),(322551,11,14,15,19,'And there was no more war till the thirty-fifth year of the rule of Asa.'),(322552,11,14,16,1,'In the thirty-sixth year of the rule of Asa, Baasha, king of Israel, went up against Judah, building Ramah so that no one was able to go out or in to Asa, king of Judah.'),(322553,11,14,16,2,'Then Asa took silver and gold out of the stores of the Lord\'s house and of the king\'s store-house, and sent to Ben-hadad, king of Aram, at Damascus, saying,'),(322554,11,14,16,3,'Let there be an agreement between me and you as there was between my father and your father: see, I have sent you silver and gold; go and put an end to your agreement with Baasha, king of Israel, so that he may give up attacking me.'),(322555,11,14,16,4,'And Ben-hadad did as King Asa said, and sent the captains of his armies against the towns of Israel, attacking Ijon and Dan and Abel-maim, and all the store-towns of Naphtali.'),(322556,11,14,16,5,'Then Baasha, hearing of it, put a stop to the building of Ramah, and let his work come to an end.'),(322557,11,14,16,6,'Then King Asa, with all Judah, took away the stones and wood with which Baasha was building Ramah, and he made use of them for building Geba and Mizpah.'),(322558,11,14,16,7,'At that time Hanani the seer came to Asa, king of Judah, and said to him, Because you have put your faith in the king of Aram and not in the Lord your God, the army of the king of Aram has got away out of your hands.'),(322559,11,14,16,8,'Were not the Ethiopians and the Lubim a very great army, with war-carriages and horsemen more than might be numbered? but because your faith was in the Lord, he gave them up into your hands.'),(322560,11,14,16,9,'For the eyes of the Lord go this way and that, through all the earth, letting it be seen that he is the strong support of those whose hearts are true to him. In this you have done foolishly, for from now you will have wars.'),(322561,11,14,16,10,'Then Asa was angry with the seer, and put him in prison, burning with wrath against him because of this thing. And at the same time Asa was cruel to some of the people.'),(322562,11,14,16,11,'Now the acts of Asa, first and last, are recorded in the book of the kings of Judah and Israel.'),(322563,11,14,16,12,'In the thirty-ninth year of his rule, Asa had a very bad disease of the feet; but he did not go to the Lord for help in his disease, but to medical men.'),(322564,11,14,16,13,'So Asa went to rest with his fathers, and death came to him in the forty-first year of his rule.'),(322565,11,14,16,14,'And they put him into the resting-place which he had made for himself in the town of David, in a bed full of sweet perfumes of all sorts of spices, made by the perfumer\'s art, and they made a great burning for him.'),(322566,11,14,17,1,'And Jehoshaphat his son became king in his place, and made himself strong against Israel.'),(322567,11,14,17,2,'He put forces in all the walled towns of Judah, and responsible chiefs in the land of Judah and in the towns of Ephraim, which Asa his father had taken.'),(322568,11,14,17,3,'And the Lord was with Jehoshaphat, because he went in the early ways of his father, not turning to the Baals,'),(322569,11,14,17,4,'But turning to the God of his father and keeping his laws, and not doing as Israel did.'),(322570,11,14,17,5,'So the Lord made his kingdom strong; and all Judah gave offerings to Jehoshaphat, and he had great wealth and honour.'),(322571,11,14,17,6,'His heart was lifted up in the ways of the Lord; and he went so far as to take away the high places and the wood pillars out of Judah.'),(322572,11,14,17,7,'In the third year of his rule he sent Benhail and Obadiah and Zechariah and Nethanel and Micaiah, his captains, as teachers into the towns of Judah;'),(322573,11,14,17,8,'And with them, Shemaiah and Nethaniah and Zebadiah and Asahel and Shemiramoth and Jehonathan and Adonijah and Tobijah and Tob-adonijah, the Levites; and Elishama and Jehoram the priests.'),(322574,11,14,17,9,'And they gave teaching in Judah and had the book of the law of the Lord with them; they went through all the towns of Judah teaching the people.'),(322575,11,14,17,10,'And the fear of the Lord was on all the kingdoms of the lands round Judah, so that they made no wars against Jehoshaphat.'),(322576,11,14,17,11,'And some of the Philistines took offerings to Jehoshaphat, and made him payments of silver; and the Arabians gave him flocks, seven thousand, seven hundred sheep, and seven thousand, seven hundred he-goats.'),(322577,11,14,17,12,'Jehoshaphat became greater and greater, and made strong towers and store-towns in Judah.'),(322578,11,14,17,13,'He had much property in the towns of Judah; he had forces of armed men, great and strong, in Jerusalem.'),(322579,11,14,17,14,'This is the number of them, listed by their families, the captains of thousands of Judah: Adnah, the captain, and with him three hundred thousand men of war;'),(322580,11,14,17,15,'Second to him Jehohanan, the captain, and with him two hundred and eighty thousand;'),(322581,11,14,17,16,'After him Amasiah, the son of Zichri, who freely gave himself to the Lord, and with him two hundred thousand men of war;'),(322582,11,14,17,17,'And the captains of Benjamin: Eliada, a great man of war, and with him two hundred thousand armed with bows and body-covers;'),(322583,11,14,17,18,'And after him Jehozabad, and with him a hundred and eighty thousand trained for war.'),(322584,11,14,17,19,'These were the men who were waiting on the king, in addition to those placed by the king in the walled towns through all Judah.'),(322585,11,14,18,1,'Now Jehoshaphat had great wealth and honour, and his son was married to Ahab\'s daughter.'),(322586,11,14,18,2,'And after some years he went down to Samaria to see Ahab. And Ahab made a feast for him and the people who were with him, putting to death great numbers of sheep and oxen; and he got Jehoshaphat to go with him to Ramoth-gilead.'),(322587,11,14,18,3,'For Ahab, king of Israel, said to Jehoshaphat, king of Judah, Will you go with me to Ramoth-gilead? And he said, I am as you are, and my people as your people; we will be with you in the war.'),(322588,11,14,18,4,'Then Jehoshaphat said to the king of Israel, Let us now get directions from the Lord.'),(322589,11,14,18,5,'So the king of Israel got together all the prophets, four hundred men, and said to them, Am I to go to Ramoth-gilead to make war or not? And they said, Go up: for God will give it into the hands of the king.'),(322590,11,14,18,6,'But Jehoshaphat said, Is there no other prophet of the Lord here from whom we may get directions?'),(322591,11,14,18,7,'And the king of Israel said to Jehoshaphat, There is still one man by whom we may get directions from the Lord, but I have no love for him, because he has never been a prophet of good to me, but only of evil: he is Micaiah, the son of Imla. And Jehoshaphat said, Let not the king say so.'),(322592,11,14,18,8,'Then the king of Israel sent for one of his unsexed servants and said, Go quickly and come back with Micaiah, the son of Imla.'),(322593,11,14,18,9,'Now the king of Israel and Jehoshaphat, the king of Judah, were seated on their seats of authority, dressed in their robes, by the doorway into Samaria; and all the prophets were acting as prophets before them.'),(322594,11,14,18,10,'And Zedekiah, the son of Chenaanah, made himself iron horns and said, The Lord says, Pushing back the Aramaeans with these, you will put an end to them completely.'),(322595,11,14,18,11,'And all the prophets said the same thing, saying, Go up to Ramoth-gilead, and it will go well for you, for the Lord will give it into the hands of the king.'),(322596,11,14,18,12,'Now the servant who had gone to get Micaiah said to him, See now, all the prophets with one voice are saying good things to the king; so let your words be like theirs, and say good things.'),(322597,11,14,18,13,'And Micaiah said, By the living Lord, whatever the Lord says to me I will say.'),(322598,11,14,18,14,'When he came to the king, the king said to him, Micaiah, are we to go to Ramoth-gilead to make war or not? And he said, Go up, and it will go well for you; and they will be given up into your hands.'),(322599,11,14,18,15,'And the king said to him, Have I not, again and again, put you on your oath to say nothing to me but what is true in the name of the Lord?'),(322600,11,14,18,16,'Then he said, I saw all Israel wandering on the mountains like sheep without a keeper; and the Lord said, These have no master: let them go back, every man to his house in peace.'),(322601,11,14,18,17,'And the king of Israel said to Jehoshaphat, Did I not say that he would not be a prophet of good to me, but of evil?'),(322602,11,14,18,18,'Then he said, Give ear now to the word of the Lord: I saw the Lord seated on his seat of power, and all the army of heaven in their places, at his right hand and at his left.'),(322603,11,14,18,19,'And the Lord said, How may Ahab, king of Israel, be tricked into going up to Ramoth-gilead to his death? And one said one thing and one another.'),(322604,11,14,18,20,'Then a spirit came forward and took his place before the Lord and said, I will get him to do it by a trick. And the Lord said to him, How?'),(322605,11,14,18,21,'And he said, I will go out and be a spirit of deceit in the mouth of all his prophets. And the Lord said, Your trick will have its effect on him: go out and do so.'),(322606,11,14,18,22,'And now, see, the Lord has put a spirit of deceit in the mouth of these prophets of yours; and the Lord has said evil against you.'),(322607,11,14,18,23,'Then Zedekiah, the son of Chenaanah, came near and gave Micaiah a blow on the side of his face, saying, Where is the spirit of the Lord whose word is in you?'),(322608,11,14,18,24,'And Micaiah said, Truly, you will see on that day when you go into an inner room to keep yourself safe.'),(322609,11,14,18,25,'And the king of Israel said, Take Micaiah and send him back to Amon, the ruler of the town, and to Joash, the king\'s son;'),(322610,11,14,18,26,'And say, By the king\'s order this man is to be put in prison, and given prison food till I come back in peace.'),(322611,11,14,18,27,'And Micaiah said, If you come back at all in peace, the Lord has not sent his word by me.'),(322612,11,14,18,28,'So the king of Israel and Jehoshaphat, the king of Judah, went up to Ramoth-gilead.'),(322613,11,14,18,29,'And the king of Israel said to Jehoshaphat, I will make a change in my clothing, so that I do not seem to be the king, and will go into the fight; but do you put on your robes. So the king of Israel made a change in his dress, and they went to the fight.'),(322614,11,14,18,30,'Now the king of Aram had given orders to the captains of his war-carriages, saying, Make no attack on small or great, but only on the king of Israel.'),(322615,11,14,18,31,'So when the captains of the war-carriages saw Jehoshaphat, they said, It is the king of Israel. And turning about, they came round him, but Jehoshaphat gave a cry, and the Lord came to his help, and God sent them away from him.'),(322616,11,14,18,32,'Now when the captains of the war-carriages saw that he was not the king of Israel, they went back from going after him.'),(322617,11,14,18,33,'And a certain man sent an arrow from his bow without thought of its direction, and gave the king of Israel a wound where his breastplate was joined to his clothing; so he said to the driver of his war-carriage, Go to one side and take me away out of the army, for I am badly wounded.'),(322618,11,14,18,34,'But the fight became more violent while the day went on; and the king of Israel was supported in his war-carriage facing the Aramaeans till the evening; and by sundown he was dead.'),(322619,11,14,19,1,'And Jehoshaphat, king of Judah, went back to his house in Jerusalem in peace.'),(322620,11,14,19,2,'And Jehu, the son of Hanani the seer, went to King Jehoshaphat and said to him, Is it right for you to go to the help of evil-doers, loving the haters of the Lord? because of this, the wrath of the Lord has come on you.'),(322621,11,14,19,3,'But still there is some good in you, for you have put away the wood pillars out of the land, and have given your heart to the worship of God.'),(322622,11,14,19,4,'And Jehoshaphat was living in Jerusalem; and he went out again among the people, from Beer-sheba to the hill-country of Ephraim, guiding them back to the Lord, the God of their fathers.'),(322623,11,14,19,5,'And he put judges through all the land, in every walled town of Judah,'),(322624,11,14,19,6,'And said to the judges, Take care what you do, for you are judging not for man but for the Lord, and he is with you in the decisions you give.'),(322625,11,14,19,7,'So now let the fear of the Lord be in you; do your work with care; for in the Lord our God there is no evil, or respect for high position, or taking of payment to do wrong.'),(322626,11,14,19,8,'Then in Jerusalem he gave authority to certain of the Levites and the priests and the heads of families of Israel to give decisions for the Lord, and in the causes of those living in Jerusalem.'),(322627,11,14,19,9,'And he gave them their orders, saying, You are to do your work in the fear of the Lord, in good faith and with a true heart.'),(322628,11,14,19,10,'And if any cause comes before you from your brothers living in their towns, where the death punishment is in question, or where there are questions of law or order, or rules or decisions, make them take care that they are not in the wrong before the Lord, so that wrath may not come on you and on your brothers; do this and you yourselves will not be in the wrong.'),(322629,11,14,19,11,'And now, Amariah, the chief priest, is over you in all questions to do with the Lord; and Zebadiah the son of Ishmael, the head of the family of Judah, in everything to do with the king\'s business; and the Levites will be overseers for you. Be strong to do the work; and may the Lord be with the upright.'),(322630,11,14,20,1,'Now after this, the children of Moab and the children of Ammon, and with them some of the Meunim, made war against Jehoshaphat.'),(322631,11,14,20,2,'And they came to Jehoshaphat with the news, saying, A great army is moving against you from Edom across the sea; and now they are in Hazazon-tamar (which is En-gedi).'),(322632,11,14,20,3,'Then Jehoshaphat, in his fear, went to the Lord for directions, and gave orders all through Judah for the people to go without food.'),(322633,11,14,20,4,'And Judah came together to make prayer for help from the Lord; from every town of Judah they came to give worship to the Lord.'),(322634,11,14,20,5,'And Jehoshaphat took his place in the meeting of Judah and Jerusalem, in the house of the Lord in front of the new open space,'),(322635,11,14,20,6,'And said, O Lord, the God of our fathers, are you not God in heaven? are you not ruler over all the kingdoms of the nations? and in your hands are power and strength so that no one is able to keep his place against you.'),(322636,11,14,20,7,'Did you not, O Lord our God, after driving out the people of this land before your people Israel, give it to the seed of Abraham, your friend, for ever?'),(322637,11,14,20,8,'And they made it their living-place, building there a holy house for your name, and saying,'),(322638,11,14,20,9,'If evil comes on us, the sword, or punishment, or disease, or need of food, we will come to this house and to you, (for your name is in this house,) crying to you in our trouble, and you will give us salvation in answer to our cry.'),(322639,11,14,20,10,'And now, see, the children of Ammon and Moab and the people of Mount Seir, whom you kept Israel from attacking when they came out of Egypt, so that turning to one side they did not send destruction on them:'),(322640,11,14,20,11,'See now, how as our reward they have come to send us out of your land which you have given us as our heritage.'),(322641,11,14,20,12,'O our God, will you not be their judge? for our strength is not equal to this great army which is coming against us; and we are at a loss what to do: but our eyes are on you.'),(322642,11,14,20,13,'And all Judah were waiting before the Lord, with their little ones, their wives, and their children.'),(322643,11,14,20,14,'Then, before all the meeting, the spirit of the Lord came on Jahaziel, the son of Zechariah, son of Benaiah, son of Jeiel, son of Mattaniah, a Levite and one of the family of Asaph;'),(322644,11,14,20,15,'And he said, Give ear, O Judah, and you people of Jerusalem, and you, King Jehoshaphat: the Lord says to you, Have no fear and do not be troubled on account of this great army; for the fight is not yours but God\'s.'),(322645,11,14,20,16,'Go down against them tomorrow: see, they are coming up by the slope of Ziz; at the end of the valley, before the waste land of Jeruel, you will come face to face with them.'),(322646,11,14,20,17,'There will be no need for you to take up arms in this fight; put yourselves in position, and keep where you are, and you will see the salvation of the Lord with you, O Judah and Jerusalem: have no fear and do not be troubled: go out against them tomorrow, for the Lord is with you.'),(322647,11,14,20,18,'Then Jehoshaphat went down with his face to the earth, and all Judah and the people of Jerusalem gave worship to the Lord, falling down before him.'),(322648,11,14,20,19,'And the Levites, the children of the Kohathites and the Korahites, got to their feet and gave praise to the Lord, the God of Israel, with a loud voice.'),(322649,11,14,20,20,'And early in the morning they got up and went out to the waste land of Tekoa: and when they were going out, Jehoshaphat took his station and said to them, Give ear to me, O Judah and you people of Jerusalem: have faith in the Lord your God and you will be safe; have faith in his prophets and all will go well for you.'),(322650,11,14,20,21,'And after discussion with the people, he put in their places those who were to make melody to the Lord, praising him in holy robes, while they went at the head of the army, and saying, May the Lord be praised, for his mercy is unchanging for ever.'),(322651,11,14,20,22,'And at the first notes of song and praise the Lord sent a surprise attack against the children of Ammon and Moab and the people of Mount Seir, who had come against Judah; and they were overcome.'),(322652,11,14,20,23,'And the children of Ammon and Moab made an attack on the people of Mount Seir with a view to their complete destruction; and when they had put an end to the people of Seir, everyman\'s hand was turned against his neighbour for his destruction.'),(322653,11,14,20,24,'And Judah came to the watchtower of the waste land, and looking in the direction of the army, they saw only dead bodies stretched on the earth; no living man was to be seen.'),(322654,11,14,20,25,'And when Jehoshaphat and his people came to take their goods from them, they saw beasts in great numbers, and wealth and clothing and things of value, more than they were able to take away; all this they took for themselves, and they were three days getting it away, there was so much.'),(322655,11,14,20,26,'On the fourth day they all came together in the Valley of Blessing, and there they gave blessing to the Lord; for which cause that place has been named the Valley of Blessing to this day.'),(322656,11,14,20,27,'Then all the men of Judah and Jerusalem went back, with Jehoshaphat at their head, coming back to Jerusalem with joy; for the Lord had made them glad over their haters.'),(322657,11,14,20,28,'So they came to Jerusalem with corded instruments and wind-instruments into the house of the Lord.'),(322658,11,14,20,29,'And the fear of God came on all the kingdoms of the lands, when they had news of how the Lord made war on those who came against Israel.'),(322659,11,14,20,30,'So the kingdom of Jehoshaphat was quiet, for the Lord gave him rest on every side.'),(322660,11,14,20,31,'And Jehoshaphat was king over Judah: he was thirty-five years old when he became king, and he was ruling for twenty-five years in Jerusalem: his mother\'s name was Azubah, the daughter of Shilhi.'),(322661,11,14,20,32,'He went in the ways of his father Asa, not turning away, but doing right in the eyes of the Lord.'),(322662,11,14,20,33,'The high places, however, were not taken away, and the hearts of the people were still not true to the God of their fathers.'),(322663,11,14,20,34,'Now as for the rest of the acts of Jehoshaphat, first and last, they are recorded in the words of Jehu, the son of Hanani, which were put in the book of the kings of Israel.'),(322664,11,14,20,35,'After this Jehoshaphat, king of Judah, became friends with Ahaziah, king of Israel, who did much evil:'),(322665,11,14,20,36,'Together they made ships to go to Tarshish, building them in Ezion-geber.'),(322666,11,14,20,37,'Then the word of Eliezer the prophet, the son of Dodavahu of Mareshah, came against Jehoshaphat, saying, Because you have let yourself be joined with Ahaziah, the Lord has sent destruction on your works. And the ships were broken and were not able to go to Tarshish.'),(322667,11,14,21,1,'And Jehoshaphat went to rest with his fathers, and his body was put into the earth in the town of David. And Jehoram his son became king in his place.'),(322668,11,14,21,2,'And he had brothers, sons of Jehoshaphat, Azariah, Jehiel, Zechariah, Azariah, Michael, and Shephatiah; all these were sons of Jehoshaphat, king of Israel.'),(322669,11,14,21,3,'And their father gave them much silver and gold and things of great value, as well as walled towns in Judah; but the kingdom he gave to Jehoram, because he was the oldest.'),(322670,11,14,21,4,'Now when Jehoram had taken his place over his father\'s kingdom, and had made his position safe, he put all his brothers to death with the sword, as well as some of the princes of Israel.'),(322671,11,14,21,5,'Jehoram was thirty-two years old when he became king; and he was ruling in Jerusalem for eight years.'),(322672,11,14,21,6,'He went in the ways of the kings of Israel, and did as the family of Ahab did, for the daughter of Ahab was his wife; and he did evil in the eyes of the Lord.'),(322673,11,14,21,7,'But it was not the Lord\'s purpose to send destruction on the family of David, because of the agreement he had made with David, when he said he would give to him and to his sons a light for ever.'),(322674,11,14,21,8,'In his time Edom made themselves free from the rule of Judah, and took a king for themselves.'),(322675,11,14,21,9,'Then Jehoram went over with his captains and all his war-carriages ... made an attack by night on the Edomites, whose forces were all round him ... on the captains of the war-carriages.'),(322676,11,14,21,10,'So Edom made themselves free from the rule of Judah, to this day: and at the same time Libnah made itself free from his rule; because he was turned away from the Lord, the God of his fathers.'),(322677,11,14,21,11,'And more than this, he made high places in the mountains of Judah, teaching the people of Jerusalem to go after false gods, and guiding Judah away from the true way.'),(322678,11,14,21,12,'And a letter came to him from Elijah the prophet, saying, The Lord, the God of your father David, says, Because you have not kept to the ways of your father Jehoshaphat or the ways of Asa, king of Judah,'),(322679,11,14,21,13,'But have gone in the way of the kings of Israel, and have made Judah and the people of Jerusalem go after false gods, as the family of Ahab did: and because you have put to death your father\'s sons, your brothers, who were better than yourself:'),(322680,11,14,21,14,'Now, truly, the Lord will send a great destruction on your people and your children and your wives and everything which is yours:'),(322681,11,14,21,15,'And you yourself will undergo the cruel pains of a disease in your stomach, so that day by day your inside will be falling out because of the disease.'),(322682,11,14,21,16,'Then the Philistines and the Arabians, who are by Ethiopia, were moved by the Lord to make war on Jehoram;'),(322683,11,14,21,17,'And they came up against Judah, forcing a way into it, and took away all the goods in the king\'s house, as well as his sons and his wives; so that he had no son but only Jehoahaz, the youngest.'),(322684,11,14,21,18,'And after all this the Lord sent on him a disease of the stomach from which it was impossible for him to be made well.'),(322685,11,14,21,19,'And time went on, and after two years, his inside falling out because of the disease, he came to his death in cruel pain. And his people made no burning for him like the burning made for his fathers.'),(322686,11,14,21,20,'He was thirty-two years old when he became king, and he was ruling in Jerusalem for eight years: and at his death he was not regretted; they put his body into the earth in the town of David, but not in the resting-place of the kings.'),(322687,11,14,22,1,'And the people of Jerusalem made Ahaziah, his youngest son, king in his place, for the band of men who came with the Arabians to the army had put all the older sons to death. So Ahaziah, the son of Jehoram, became king.'),(322688,11,14,22,2,'Ahaziah was twenty-two years old when he became king, and he was ruling in Jerusalem for one year. His mother\'s name was Athaliah, the daughter of Omri.'),(322689,11,14,22,3,'He went in the ways of the family of Ahab, for his mother was his teacher in evil-doing.'),(322690,11,14,22,4,'And he did evil in the eyes of the Lord, as the family of Ahab did; for after the death of his father they were his guides to his destruction.'),(322691,11,14,22,5,'Acting on their suggestion, he went with Jehoram, son of Ahab, king of Israel, to make war on Hazael, king of Aram, at Ramoth-gilead: and Joram was wounded by the bowmen.'),(322692,11,14,22,6,'And he went back to Jezreel to get well from the wounds which they had given him at Ramah when he was fighting against Hazael, king of Aram. And Ahaziah, the son of Jehoram, king of Judah, went down to Jezreel to see Jehoram, the son of Ahab, because he was ill.'),(322693,11,14,22,7,'Now by the purpose of God, Ahaziah\'s journey to see Jehoram was the cause of his downfall: for when he came there, he went out with Jehoram against Jehu, the son of Nimshi, who had been marked out by the Lord for the destruction of the family of Ahab.'),(322694,11,14,22,8,'Now when Jehu was effecting the punishment of the family of Ahab, he came to the princes of Judah and the sons of Ahaziah\'s brothers, the servants of Ahaziah, and put them to death.'),(322695,11,14,22,9,'And he went in search of Ahaziah; and when they came where he was, (for he was in a secret place in Samaria,) they took him to Jehu and put him to death; then they put his body to rest in the earth, for they said, He is the son of Jehoshaphat, whose heart was true to the Lord. So the family of Ahaziah had no power to keep the kingdom.'),(322696,11,14,22,10,'Now when Athaliah, the mother of Ahaziah, saw that her son was dead, she had all the rest of the seed of the kingdom of Judah put to death.'),(322697,11,14,22,11,'But Jehoshabeath, the daughter of the king, secretly took Joash, the son of Ahaziah, away from among the king\'s sons who were put to death, and put him and the woman who took care of him in a bedroom. So Jehoshabeath, the daughter of King Jehoram, the wife of Jehoiada the priest and sister of Ahaziah, kept him safe from Athaliah, so that she did not put him to death.'),(322698,11,14,22,12,'And she kept him safe with her in the house of God for six years, while Athaliah was ruling the land.'),(322699,11,14,23,1,'In the seventh year, Jehoiada made himself strong, and made an agreement with the captains of hundreds, Azariah, the son of Jeroham, Ishmael, the son of Jehohanan, Azariah, the son of Obed, Maaseiah, the son of Adaiah, and Elishaphat, the son of Zichri.'),(322700,11,14,23,2,'And they went through Judah, getting together the Levites and the heads of families in Israel from all the towns of Judah, and they came to Jerusalem.'),(322701,11,14,23,3,'And all the people made an agreement with the king in the house of God. And he said to them, Truly, the king\'s son will be king, as the Lord has said about the sons of David.'),(322702,11,14,23,4,'This is what you are to do: let a third of you, of the priests and Levites, who come in on the Sabbath, keep the doors;'),(322703,11,14,23,5,'And a third are to be stationed at the king\'s house; and a third at the doorway of the horses: while all the people are waiting in the open spaces round the house of the Lord.'),(322704,11,14,23,6,'But let no one come into the house of the Lord but only the priests and those of the Levites who have work to do there; they may go in for they are holy; but the rest of the people are to keep the orders of the Lord.'),(322705,11,14,23,7,'And the Levites are to make a circle round the king, every man being armed; and any man who comes into the house is to be put to death; you are to keep with the king when he comes in and when he goes out.'),(322706,11,14,23,8,'So the Levites and all Judah did as Jehoiada the priest had given them orders: every one took with him his men, those who were to come in and those who were to go out on the Sabbath; for Jehoiada had not sent away the divisions.'),(322707,11,14,23,9,'Then Jehoiada the priest gave to the captains of hundreds the spears and body-covers which had been King David\'s and which were kept in the house of God.'),(322708,11,14,23,10,'And he put all the people in position, every man with his instruments of war in his hand, from the right side of the house to the left, by the altar and the house and all round the king.'),(322709,11,14,23,11,'Then they made the king\'s son come out, and they put the crown on his head and gave him the arm-bands and made him king: and Jehoiada and his sons put the holy oil on him and said, Long life to the king.'),(322710,11,14,23,12,'Now Athaliah, hearing the noise of the people running and praising the king, came to the people in the house of the Lord:'),(322711,11,14,23,13,'And looking, she saw the king in his place by the pillar at the doorway, and the captains and the horns by his side; and all the people of the land were giving signs of joy and sounding the horns; and the makers of melody were playing on instruments of music, taking the chief part in the song of praise. Then Athaliah, violently parting her robes, said, Broken faith, broken faith!'),(322712,11,14,23,14,'Then Jehoiada the priest gave orders to the captains of hundreds who had authority over the army, saying, Take her outside the lines, and let anyone who goes after her be put to death with the sword. For the priest said, Let her not be put to death in the house of the Lord.'),(322713,11,14,23,15,'So they put their hands on her, and she went to the king\'s house by the doorway of the king\'s horses; and there she was put to death.'),(322714,11,14,23,16,'And Jehoiada made an agreement between the Lord and all the people and the king, that they would be the Lord\'s people.'),(322715,11,14,23,17,'Then all the people went to the house of Baal and had it pulled down, and its altars and images broken up; and Mattan, the priest of Baal, they put to death before the altars.'),(322716,11,14,23,18,'And Jehoiada put the work and the care of the house of the Lord into the hands of the priests and the Levites, who had been grouped in divisions by David to make burned offerings to the Lord, as it is recorded in the law of Moses, with joy and song as David had said.'),(322717,11,14,23,19,'And he put door-keepers at the doors of the Lord\'s house, to see that no one who was unclean in any way might come in.'),(322718,11,14,23,20,'Then he took the captains of hundreds and the chiefs and the rulers of the people and all the people of the land, and they came down with the king from the house of the Lord through the higher doorway into the king\'s house, and put the king on the seat of the kingdom.'),(322719,11,14,23,21,'So all the people of the land were glad and the town was quiet, for they had put Athaliah to death with the sword.'),(322720,11,14,24,1,'Joash was seven years old when he became king, and he was ruling for forty years in Jerusalem: his mother\'s name was Zibiah of Beer-sheba.'),(322721,11,14,24,2,'And Joash did what was right in the eyes of the Lord as long as Jehoiada the priest was living.'),(322722,11,14,24,3,'And Jehoiada took two wives for him, and he became the father of sons and daughters.'),(322723,11,14,24,4,'Now after this Joash had a desire to put the house of the Lord into good order again;'),(322724,11,14,24,5,'And getting together the priests and Levites, he said to them, Go out into the towns of Judah year by year, and get from all Israel money to keep the house of your God in good condition; and see that this is done without loss of time. The Levites, however, were slow in doing so.'),(322725,11,14,24,6,'Then the king sent for Jehoiada, the chief priest, and said to him, Why have you not given the Levites orders that the tax fixed by Moses, the servant of the Lord, and by the meeting of Israel, for the Tent of witness, is to be got in from Judah and Jerusalem and handed over?'),(322726,11,14,24,7,'For the house of the Lord had been broken up by Athaliah, that evil woman, and her sons; and all its holy things they had given to the Baals.'),(322727,11,14,24,8,'So at the king\'s order they made a chest and put it outside the doorway of the house of the Lord.'),(322728,11,14,24,9,'And an order was sent out through all Judah and Jerusalem that payment was to be made to the Lord of the tax which Moses, the servant of God, had put on Israel in the waste land.'),(322729,11,14,24,10,'And all the chiefs and all the people came gladly and put their money into the chest, till they had all given.'),(322730,11,14,24,11,'So when the chest was taken to the king\'s servants by the Levites, and they saw that there was much money in it, the king\'s scribe and the chief priest\'s servant took the money out, and put the chest back in its place. They did this day by day, and got together a great amount of money.'),(322731,11,14,24,12,'Then the king and Jehoiada gave it to those who were responsible for getting the work done on the Lord\'s house, and with it they got wall-builders and woodworkers and metal-workers to put the house of the Lord in good order again.'),(322732,11,14,24,13,'So the workmen did their work, making good what was damaged and building up the house of God till it was strong and beautiful again.'),(322733,11,14,24,14,'And when the work was done, they took the rest of the money to the king and Jehoiada, and it was used for making the vessels for the house of the Lord, all the vessels needed for the offerings, the spoons and the vessels of gold and silver. And as long as Jehoiada was living, the regular burned offerings were offered in the house of the Lord.'),(322734,11,14,24,15,'But Jehoiada became old and full of days, and he came to his end; he was a hundred and thirty years old at the time of his death.'),(322735,11,14,24,16,'And they put him into his last resting-place in the town of David, among the kings, because he had done good in Israel for God and for his house.'),(322736,11,14,24,17,'Now after the death of Jehoiada, the chiefs of Judah came and went down on their faces before the king. Then the king gave ear to them.'),(322737,11,14,24,18,'And they gave up the house of the Lord God of their fathers, and became worshippers of pillars of wood and of the images; and because of this sin of theirs, wrath came on Judah and Jerusalem.'),(322738,11,14,24,19,'And the Lord sent them prophets to make them come back to him; and they gave witness against them, but they would not give ear.'),(322739,11,14,24,20,'Then the spirit of God came on Zechariah, the son of Jehoiada the priest, and, getting up before the people, he said to them, God has said, Why do you go against the orders of the Lord, so that everything goes badly for you? because you have given up the Lord, he has given you up.'),(322740,11,14,24,21,'But when they had made a secret design against him, he was stoned with stones, by the king\'s order, in the outer square of the Lord\'s house.'),(322741,11,14,24,22,'So King Joash did not keep in mind how good Jehoiada his father had been to him, but put his son to death. And in the hour of his death he said, May the Lord see it and take payment!'),(322742,11,14,24,23,'Now in the spring, the army of the Aramaeans came up against him; they came against Judah and Jerusalem, putting to death all the great men of the people and sending all the goods they took from them to the king of Damascus.'),(322743,11,14,24,24,'For though the army of Aram was only a small one, the Lord gave a very great army into their hands, because they had given up the Lord, the God of their fathers. So they put into effect the punishment of Joash.'),(322744,11,14,24,25,'And when they had gone away from him, (for he was broken with disease,) his servants made a secret design against him because of the blood of the son of Jehoiada the priest, and they put him to death on his bed; and they put his body into the earth in the town of David, but not in the resting-place of the kings.'),(322745,11,14,24,26,'Those who made designs against him were Zabad, the son of Shimeath, an Ammonite woman, and Jehozabad, the son of Shimrith, a Moabite woman.'),(322746,11,14,24,27,'Now the story of his sons, and all the words said by the prophet against him, and the building up again of the Lord\'s house, are recorded in the account in the book of the kings. And Amaziah his son became king in his place.'),(322747,11,14,25,1,'Amaziah was twenty-five years old when he became king, and he was ruling in Jerusalem for twenty-nine years; his mother\'s name was Jehoaddan of Jerusalem.'),(322748,11,14,25,2,'He did what was right in the eyes of the Lord, but his heart was not completely true to the Lord.'),(322749,11,14,25,3,'Now when he became strong in the kingdom, he put to death those men who had taken the life of the king his father.'),(322750,11,14,25,4,'But he did not put their children to death, for he kept the orders of the Lord recorded in the book of the law of Moses, saying, The fathers are not to be put to death for their children or the children for their fathers, but a man is to be put to death for the sin which he himself has done.'),(322751,11,14,25,5,'Then Amaziah got all Judah together and put them in order by their families, even all Judah and Benjamin, under captains of thousands and captains of hundreds: and he had those of twenty years old and over numbered, and they came to three hundred thousand of the best fighting-men, trained for war and in the use of the spear and the body-cover.'),(322752,11,14,25,6,'And for a hundred talents of silver, he got a hundred thousand fighting-men from Israel.'),(322753,11,14,25,7,'But a man of God came to him, saying, O king, let not the army of Israel go with you; for the Lord is not with Israel, that is, the children of Ephraim.'),(322754,11,14,25,8,'But go yourself, and be strong in war; God will not let you go down before those who are fighting against you; for God has power to give help or to send you down before your attackers.'),(322755,11,14,25,9,'Then Amaziah said to the man of God, But what is to be done about the hundred talents which I have given for the armed band of Israel? And the man of God in answer said, God is able to give you much more than this.'),(322756,11,14,25,10,'So Amaziah, separating the armed band which had come to him from Ephraim, sent them back again; which made them very angry with Judah, and they went back burning with wrath.'),(322757,11,14,25,11,'Then Amaziah took heart, and went out at the head of his people and came to the Valley of Salt, where he put to death ten thousand of the children of Seir;'),(322758,11,14,25,12,'And ten thousand more the children of Israel took living, and made them go up to the top of the rock, pushing them down from the top of the rock so that their bodies were broken by the fall.'),(322759,11,14,25,13,'But the men of the band which Amaziah sent back and did not take with him to the fight, made attacks on the towns of Judah from Samaria to Beth-horon, putting to death three thousand of their people and taking away a great store of their goods.'),(322760,11,14,25,14,'Now when Amaziah came back from the destruction of the Edomites, he took the gods of the children of Seir and made them his gods, worshipping them and burning offerings before them.'),(322761,11,14,25,15,'And so the wrath of the Lord was moved against Amaziah, and he sent a prophet to him, who said, Why have you gone after the gods of the people who have not given their people salvation from your hands?'),(322762,11,14,25,16,'But while he was talking to him the king said to him, Have we made you one of the king\'s government? say no more, or it will be the cause of your death. Then the prophet gave up protesting, and said, It is clear to me that God\'s purpose is your destruction, because you have done this and have not given ear to my words.'),(322763,11,14,25,17,'Then Amaziah, king of Judah, acting on the suggestion of his servants, sent to Joash, the son of Jehoahaz, the son of Jehu, king of Israel, saying, Come, let us have a meeting face to face.'),(322764,11,14,25,18,'And Joash, king of Israel, sent to Amaziah, king of Judah, saying, The thorn-tree in Lebanon sent to the cedar in Lebanon, saying, Give your daughter to my son for a wife: and a beast from the woodland in Lebanon went by, crushing the thorn under his feet.'),(322765,11,14,25,19,'You say, See, I have overcome Edom; and your heart is lifted up with pride: now keep in your country; why do you make causes of trouble, putting yourself, and Judah with you, in danger of downfall?'),(322766,11,14,25,20,'But Amaziah gave no attention; and this was the purpose of God, so that he might give them up into the hands of Joash, because they had gone after the gods of Edom.'),(322767,11,14,25,21,'And so Joash, king of Israel, went up; and he and Amaziah, king of Judah, came face to face at Beth-shemesh in Judah.'),(322768,11,14,25,22,'And Judah was overcome before Israel, and they went in flight, every man to his tent.'),(322769,11,14,25,23,'And Joash, king of Israel, made Amaziah, king of Judah, the son of Joash, the son of Jehoahaz, prisoner at Beth-shemesh, and took him to Jerusalem; and he had the wall of Jerusalem pulled down from the doorway of Ephraim to the doorway in the angle, four hundred cubits.'),(322770,11,14,25,24,'And he took all the gold and silver and all the vessels which were in the house of the Lord, under the care of Obed-edom, and all the wealth from the king\'s house, as well as those whose lives would be the price of broken faith, and went back to Samaria.'),(322771,11,14,25,25,'Amaziah, son of Joash, king of Judah, went on living for fifteen years after the death of Joash, the son of Jehoahaz, king of Israel.'),(322772,11,14,25,26,'Now the rest of the acts of Amaziah, first and last, are they not recorded in the book of the kings of Judah and Israel?'),(322773,11,14,25,27,'Now from the time when Amaziah gave up worshipping the Lord, they made secret designs against him in Jerusalem; and he went in flight to Lachish: but they sent to Lachish after him and put him to death there.'),(322774,11,14,25,28,'And they took his body on horseback and put it into the earth with his fathers in the town of David.'),(322775,11,14,26,1,'Then all the people of Judah took Uzziah, who was sixteen years old, and made him king in place of his father Amaziah.'),(322776,11,14,26,2,'He was the builder of Eloth, which he got back for Judah after the death of the king.'),(322777,11,14,26,3,'Uzziah was sixteen years old when he became king, and he was ruling in Jerusalem for fifty-two years; his mother\'s name was Jechiliah of Jerusalem.'),(322778,11,14,26,4,'He did what was right in the eyes of the Lord, as his father Amaziah had done.'),(322779,11,14,26,5,'He gave himself to searching after God in the days of Zechariah, who made men wise in the fear of God; and as long as he was true to the Lord, God made things go well for him.'),(322780,11,14,26,6,'He went out and made war against the Philistines, pulling down the walls of Gath and Jabneh and Ashdod, and building towns in the country round Ashdod and among the Philistines.'),(322781,11,14,26,7,'And God gave him help against the Philistines, and against the Arabians living in Gur-baal, and against the Meunim.'),(322782,11,14,26,8,'The Ammonites gave offerings to Uzziah: and news of him went out as far as the limit of Egypt; for he became very great in power.'),(322783,11,14,26,9,'Uzziah made towers in Jerusalem, at the doorway in the angle and at the doorway in the valley and at the turn of the wall, arming them.'),(322784,11,14,26,10,'And he put up towers in the waste land and made places for storing water, for he had much cattle, in the low hills and in the table land; and he had farmers and vine-keepers in the mountains and in the fertile land, for he was a lover of farming.'),(322785,11,14,26,11,'In addition, Uzziah had an army of fighting-men who went out to war in bands, as they had been listed by Jeiel the scribe and Maaseiah the ruler, under the authority of Hananiah, one of the king\'s captains.'),(322786,11,14,26,12,'The heads of families, the strong men of war, were two thousand, six hundred.'),(322787,11,14,26,13,'And under their orders was a trained army of three hundred and seven thousand, five hundred, of great strength in war, helping the king against any who came against him.'),(322788,11,14,26,14,'And Uzziah had all these forces armed with body-covers and spears and head-covers and coats of metal and bows and stones for sending from leather bands.'),(322789,11,14,26,15,'And in Jerusalem he made machines, the invention of expert men, to be placed on the towers and angles of the walls for sending arrows and great stones. And his name was honoured far and wide; for he was greatly helped till he was strong.'),(322790,11,14,26,16,'But when he had become strong, his heart was lifted up in pride, causing his destruction; and he did evil against the Lord his God; for he went into the Temple of the Lord for the purpose of burning perfumes on the altar of perfumes.'),(322791,11,14,26,17,'And Azariah the priest went in after him, with eighty of the Lord\'s priests, who were strong men;'),(322792,11,14,26,18,'And they made protests to Uzziah the king, and said to him, The burning of perfumes, Uzziah, is not your business but that of the priests, the sons of Aaron, who have been made holy for this work: go out of the holy place, for you have done wrong, and it will not be to your honour before God.'),(322793,11,14,26,19,'Then Uzziah was angry; and he had in his hand a vessel for burning perfume; and while his wrath was bitter against the priests, the mark of the leper\'s disease came out on his brow, before the eyes of the priests in the house of the Lord by the altar of perfumes.'),(322794,11,14,26,20,'And Azariah, the chief priest, and all the priests, looking at him, saw the mark of the leper on his brow, and they sent him out quickly and he himself went out straight away, for the Lord\'s punishment had come on him.'),(322795,11,14,26,21,'So King Uzziah was a leper till the day of his death, living separately in his private house; for he was cut off from the house of God; and Jotham his son was ruling over his house, judging the people of the land.'),(322796,11,14,26,22,'Now the rest of the acts of Uzziah, first and last, were recorded by Isaiah the prophet, the son of Amoz.'),(322797,11,14,26,23,'So Uzziah went to rest with his fathers; and they put his body into the earth in the field used for the resting-place of the kings, for they said, He is a leper: and Jotham his son became king in his place.'),(322798,11,14,27,1,'Jotham was twenty-five years old when he became king; and he was ruling in Jerusalem for sixteen years; and his mother\'s name was Jerushah, the daughter of Zadok.'),(322799,11,14,27,2,'He did what was right in the eyes of the Lord, as his father Uzziah had done; but he did not go into the Temple of the Lord. And the people still went on in their evil ways.'),(322800,11,14,27,3,'He put up the higher doorway of the house of the Lord, and did much building on the wall of the Ophel.'),(322801,11,14,27,4,'In addition, he made towns in the hill-country of Judah, and strong buildings and towers in the woodlands.'),(322802,11,14,27,5,'He went to war with the king of the children of Ammon and overcame them. That year, the children of Ammon gave him a hundred talents of silver, and ten thousand measures of grain and ten thousand measures of barley. And the children of Ammon gave him the same amount the second year and the third.'),(322803,11,14,27,6,'So Jotham became strong, because in all his ways he made the Lord his guide.'),(322804,11,14,27,7,'Now the rest of the acts of Jotham, and all his wars and his ways, are recorded in the book of the kings of Israel and Judah.'),(322805,11,14,27,8,'He was twenty-five years old when he became king, and he was ruling in Jerusalem for sixteen years.'),(322806,11,14,27,9,'And Jotham went to rest with his fathers, and they put his body into the earth in the town of David; and Ahaz his son became king in his place.'),(322807,11,14,28,1,'Ahaz was twenty years old when he became king, and he was ruling in Jerusalem for sixteen years; he did not do what was right in the eyes of the Lord, like David his father:'),(322808,11,14,28,2,'But he went in the ways of the kings of Israel and made images of metal for the Baals.'),(322809,11,14,28,3,'More than this, he had offerings burned in the valley of the son of Hinnom, and made his children go through fire, copying the disgusting ways of the nations whom the Lord had sent out of the land before the children of Israel.'),(322810,11,14,28,4,'And he made offerings and had perfumes burned in the high places and on the hills and under every green tree.'),(322811,11,14,28,5,'So the Lord his God gave him up into the hands of the king of Aram; and they overcame him, and took away a great number of his people as prisoners to Damascus. Then he was given into the hands of the king of Israel, who sent great destruction on him.'),(322812,11,14,28,6,'For Pekah, the son of Remaliah, in one day put to death a hundred and twenty thousand men of Judah, all of them good fighting-men; because they had given up the Lord, the God of their fathers.'),(322813,11,14,28,7,'And Zichri, a great fighting-man of Ephraim, put to death Maaseiah, the king\'s son, and Azrikam, the controller of his house, and Elkanah, who was second in authority to the king.'),(322814,11,14,28,8,'And the children of Israel took away as prisoners from their brothers, two hundred thousand, women and sons and daughters, and a great store of their goods, and took them to Samaria.'),(322815,11,14,28,9,'But a prophet of the Lord was there, named Oded; and he went out in front of the army which was coming into Samaria and said to them, Truly, because the Lord, the God of your fathers, was angry with Judah, he gave them up into your hands, and you have put them to death in an outburst of wrath stretching up to heaven.'),(322816,11,14,28,10,'And now your purpose is to keep the children of Judah and Jerusalem as men-servants and women-servants under your yoke: but are there no sins against the Lord your God to be seen among yourselves?'),(322817,11,14,28,11,'And now give ear to me, and send back the prisoners whom you have taken from your brothers: for the wrath of the Lord is burning against you.'),(322818,11,14,28,12,'Then certain of the heads of the children of Ephraim, Azariah, the son of Johanan, Berechiah, the son of Meshillemoth Jehizkiah, the son of Shallum, and Amasa the son of Hadlai, put themselves against those who had come from the war,'),(322819,11,14,28,13,'And said to them, You are not to let these prisoners come here; for what you are designing to do will be a cause of sin against the Lord to us, making even greater our sin and our wrongdoing, which now are great enough, and his wrath is burning against Israel.'),(322820,11,14,28,14,'So the armed men gave up the prisoners and the goods they had taken to the heads and the meeting of the people.'),(322821,11,14,28,15,'And those men who have been named went up and took the prisoners, clothing those among them who were uncovered, with things from the goods which had been taken in the war, and putting robes on them and shoes on their feet; and they gave them food and drink and oil for their bodies, and seating all the feeble among them on asses, they took them to Jericho, the town of palm-trees, to their people, and then went back to Samaria.'),(322822,11,14,28,16,'At that time King Ahaz sent for help to the king of Assyria.'),(322823,11,14,28,17,'For the Edomites had come again, attacking Judah and taking away prisoners.'),(322824,11,14,28,18,'And the Philistines, forcing their way into the towns of the lowlands and the south of Judah, had taken Beth-shemesh and Aijalon and Gederoth and Soco, with their daughter-towns, as well as Timnah and Gimzo and their daughter-towns, and were living there.'),(322825,11,14,28,19,'For the Lord made Judah low, because of Ahaz, king of Israel; for he had given up all self-control in Judah, sinning greatly against the Lord.'),(322826,11,14,28,20,'Then Tiglath-pileser, king of Assyria, came to him, but was a cause of trouble and not of strength to him.'),(322827,11,14,28,21,'For Ahaz took a part of the wealth from the house of the Lord, and from the house of the king and of the great men, and gave it to the king of Assyria; but it was no help to him.'),(322828,11,14,28,22,'And in the time of his trouble, this same King Ahaz did even more evil against the Lord.'),(322829,11,14,28,23,'For he made offerings to the gods of Damascus, who were attacking him, and said, Because the gods of the kings of Aram are giving them help, I will make offerings to them so that they may give me help. But they were the cause of his downfall, and of that of all Israel.'),(322830,11,14,28,24,'And Ahaz got together the vessels of the house of God, cutting up all the vessels of the house of God, and shutting the doors of the Lord\'s house; and he made altars in every part of Jerusalem.'),(322831,11,14,28,25,'And in every town of Judah he made high places where perfumes were burned to other gods, awaking the wrath of the Lord, the God of his fathers.'),(322832,11,14,28,26,'Now the rest of his acts and all his ways, first and last, are recorded in the book of the kings of Judah and Israel.'),(322833,11,14,28,27,'And Ahaz went to rest with his fathers, and they put his body into the earth in Jerusalem; but they did not put him in the resting-place of the kings of Israel: and Hezekiah his son became king in his place.'),(322834,11,14,29,1,'Hezekiah became king when he was twenty-five years old; and he was king in Jerusalem for twenty-nine years; and his mother\'s name was Abijah, the daughter of Zechariah.'),(322835,11,14,29,2,'He did what was right in the eyes of the Lord, as his father David had done.'),(322836,11,14,29,3,'In the first year of his rule, in the first month, opening the doors of the Lord\'s house, he made them strong.'),(322837,11,14,29,4,'And he sent for the priests and the Levites, and got them together in the wide place on the east side,'),(322838,11,14,29,5,'And said to them, Give ear to me, O Levites: now make yourselves holy, and make holy the house of the Lord, the God of your fathers, and take away everything unclean from the holy place.'),(322839,11,14,29,6,'For our fathers have done evil, sinning in the eyes of the Lord our God, and have given him up, turning away their faces from the house of the Lord, and turning their backs on him.'),(322840,11,14,29,7,'The doors of his house have been shut and the lights put out; no perfumes have been burned or offerings made to the God of Israel in his holy place.'),(322841,11,14,29,8,'And so the wrath of the Lord has come on Judah and Jerusalem, and he has given them up to be a cause of fear and wonder and shame, as your eyes have seen.'),(322842,11,14,29,9,'For see, our fathers have been put to death with the sword, and our sons and daughters and wives have been taken away prisoners because of this.'),(322843,11,14,29,10,'Now it is my purpose to make an agreement with the Lord, the God of Israel, so that the heat of his wrath may be turned away from us.'),(322844,11,14,29,11,'My sons, take care now: for you have been marked out by the Lord to come before him and to be his servants, burning offerings to him.'),(322845,11,14,29,12,'Then the Levites took their places; Mahath, the son of Amasai, and Joel, the son of Azariah, among the Kohathites; and of the sons of Merari, Kish, the son of Abdi, and Azariah, the son of Jehallelel; and of the Gershonites, Joah, the son of Zimmah, and Eden, the son of Joah;'),(322846,11,14,29,13,'And of the sons of Elizaphan, Shimri and Jeuel; and of the sons of Asaph, Zechariah and Mattaniah;'),(322847,11,14,29,14,'And of the sons of Heman, Jehuel and Shimei; and of the sons of Jeduthun, Shemaiah and Uzziel.'),(322848,11,14,29,15,'And they got their brothers together and made themselves holy, and went in, as the king had said by the word of the Lord, to make the house of the Lord clean.'),(322849,11,14,29,16,'And the priests went into the inner part of the house of the Lord to make it clean, and everything unclean which was to be seen in the Temple of the Lord they took out into the outer square of the Lord\'s house, and the Levites got it together and took it away to the stream Kidron.'),(322850,11,14,29,17,'On the first day of the first month the work of making the house holy was started, and on the eighth day they came to the covered way of the Lord; in eight days they made the Lord\'s house holy, and on the sixteenth day of the first month the work was done.'),(322851,11,14,29,18,'Then they went in to King Hezekiah and said, We have made all the house of the Lord clean, as well as the altar of burned offerings with all its vessels, and the table for the holy bread, with all its vessels.'),(322852,11,14,29,19,'And all the vessels which were turned out by King Ahaz in his sin while he was king, we have put in order and made holy, and now they are in their places before the altar of the Lord.'),(322853,11,14,29,20,'Then Hezekiah the king got up early, and got together the great men of the town, and went up to the house of the Lord.'),(322854,11,14,29,21,'And they took with them seven oxen and seven male sheep and seven lambs and seven he-goats as a sin-offering for the kingdom and for the holy house and for Judah. And he gave orders to the sons of Aaron, the priests, that these were to be offered on the altar of the Lord.'),(322855,11,14,29,22,'So they put the oxen to death and their blood was given to the priests to be drained out against the altar; then they put the male sheep to death, draining out their blood against the altar, and they put the lambs to death, draining out their blood against the altar.'),(322856,11,14,29,23,'Then they took the he-goats for the sin-offering, placing them before the king and the meeting of the people, and they put their hands on them:'),(322857,11,14,29,24,'And the priests put them to death, and made a sin-offering with their blood on the altar, to take away the sin of all Israel: for the king gave orders that the burned offering and the sin-offering were for all Israel.'),(322858,11,14,29,25,'Then he put the Levites in their places in the house of the Lord, with brass and corded instruments of music as ordered by David and Gad, the king\'s seer, and Nathan the prophet: for the order was the Lord\'s, given by his prophets.'),(322859,11,14,29,26,'So the Levites took their places with David\'s instruments, and the priests with their horns.'),(322860,11,14,29,27,'And Hezekiah gave the word for the burned offering to be offered on the altar. And when the burned offering was started, then the song of the Lord was started, with the blowing of horns and with all the instruments of David, king of Israel.'),(322861,11,14,29,28,'And all the people gave worship, to the sound of songs and the blowing of horns; and this went on till the burned offering was ended.'),(322862,11,14,29,29,'And at the end of the offering, the king and all who were present with him gave worship with bent heads.'),(322863,11,14,29,30,'Then King Hezekiah and the captains gave orders to the Levites to give praise to God in the words of David and Asaph the seer. And they made songs of praise with joy, and with bent heads gave worship.'),(322864,11,14,29,31,'Then Hezekiah made answer and said, Now that you have given yourselves to the Lord, come near and take offerings and praise-offerings into the house of the Lord. So all the people took in offerings and praise-offerings: and those whose hearts were moved, took in burned offerings.'),(322865,11,14,29,32,'The number of burned offerings which the people took in was seventy oxen, a hundred male sheep, and two hundred lambs: all these were for burned offerings to the Lord.'),(322866,11,14,29,33,'And the holy things were six hundred oxen and three thousand sheep.'),(322867,11,14,29,34,'There were not enough priests for the work of cutting up all the burned offerings; so their brothers the Levites gave them help till the work was done and the priests had made themselves holy: for the Levites were more upright in heart to make themselves holy than the priests.'),(322868,11,14,29,35,'And there was a great amount of burned offerings, with the fat of the peace-offerings and the drink offerings for every burned offering. So the work of the Lord\'s house was put in order.'),(322869,11,14,29,36,'And Hezekiah and all the people were full of joy, because God had made the people ready: for the thing was done suddenly.'),(322870,11,14,30,1,'Then Hezekiah sent word to all Israel and Judah, and sent letters to Ephraim and Manasseh, requesting them to come to the house of the Lord at Jerusalem, to keep the Passover to the Lord, the God of Israel.'),(322871,11,14,30,2,'For the king, after discussion with his chiefs and all the body of the people in Jerusalem, had made a decision to keep the Passover in the second month.'),(322872,11,14,30,3,'It was not possible to keep it at that time, because not enough priests had made themselves holy, and the people had not come together in Jerusalem.'),(322873,11,14,30,4,'And the thing was right in the eyes of the king and all the people.'),(322874,11,14,30,5,'So it was ordered that word was to be sent out through all Israel, from Beer-sheba to Dan, that they were to come to keep the Passover to the Lord, the God of Israel, at Jerusalem: because they had not kept it in great numbers in agreement with the law.'),(322875,11,14,30,6,'So runners went with letters from the king and his chiefs through all Israel and Judah, by the order of the king, saying, O children of Israel, come back again to the Lord, the God of Abraham, Isaac, and Israel, so that he may come again to that small band of you which has been kept safe out of the hands of the kings of Assyria.'),(322876,11,14,30,7,'Do not be like your fathers and your brothers, who were sinners against the Lord, the God of their fathers, so that he made them a cause of fear, as you see.'),(322877,11,14,30,8,'Now do not be hard-hearted, as your fathers were; but give yourselves to the Lord, and come into his holy place, which he has made his for ever, and be the servants of the Lord your God, so that the heat of his wrath may be turned away from you.'),(322878,11,14,30,9,'For if you come back to the Lord, those who took away your brothers and your children will have pity on them, and let them come back to this land: for the Lord your God is full of grace and mercy, and his face will not be turned away from you if you come back to him.'),(322879,11,14,30,10,'So the runners went from town to town through all the country of Ephraim and Manasseh as far as Zebulun: but they were laughed at and made sport of.'),(322880,11,14,30,11,'However, some of Asher and Manasseh and Zebulun put away their pride and came to Jerusalem.'),(322881,11,14,30,12,'And in Judah the power of God gave them one heart to do the orders of the king and the captains, which were taken as the word of the Lord.'),(322882,11,14,30,13,'So a very great number of people came together at Jerusalem to keep the feast of unleavened bread in the second month.'),(322883,11,14,30,14,'And they got to work and took away all the altars in Jerusalem, and they put all the vessels for burning perfumes into the stream Kidron.'),(322884,11,14,30,15,'Then on the fourteenth day of the second month they put the Passover lambs to death: and the priests and the Levites were shamed, and made themselves holy and took burned offerings into the house of the Lord.'),(322885,11,14,30,16,'And they took their places in their right order, as it was ordered in the law of Moses, the man of God: the priests draining out on the altar the blood given them by the Levites.'),(322886,11,14,30,17,'For there were still a number of the people there who had not made themselves holy: so the Levites had to put Passover lambs to death for those who were not clean, to make them holy to the Lord.'),(322887,11,14,30,18,'For a great number of the people from Ephraim and Manasseh, Issachar and Zebulun, had not made themselves clean, but they took the Passover meal, though not in the right way. For Hezekiah had made prayer for them, saying, May the good Lord have mercy on everyone'),(322888,11,14,30,19,'Who, with all his heart, is turned to God the Lord, the God of his fathers, even if he has not been made clean after the rules of the holy place.'),(322889,11,14,30,20,'And the Lord gave ear to Hezekiah, and made the people well.'),(322890,11,14,30,21,'So the children of Israel who were present in Jerusalem kept the feast of unleavened bread for seven days with great joy: and the Levites and the priests gave praise to the Lord day by day, making melody to the Lord with loud instruments.'),(322891,11,14,30,22,'And Hezekiah said kind words to the Levites who were expert in the ordering of the worship of the Lord: so they kept the feast for seven days, offering peace-offerings and praising the Lord, the God of their fathers.'),(322892,11,14,30,23,'And by the desire of all the people, the feast went on for another seven days, and they kept the seven days with joy.'),(322893,11,14,30,24,'For Hezekiah, king of Judah, gave to the people for offerings, a thousand oxen and seven thousand sheep; and the rulers gave a thousand oxen and ten thousand sheep; and a great number of priests made themselves holy.'),(322894,11,14,30,25,'And all the people of Judah, with the priests and the Levites, and those who had come from Israel, and men from other lands who had come from Israel or who were living in Judah, were glad with great joy.'),(322895,11,14,30,26,'So there was great joy in Jerusalem: for nothing like this had been seen in Jerusalem from the time of Solomon, the son of David, king of Israel.'),(322896,11,14,30,27,'Then the priests and the Levites gave the people a blessing: and the voice of their prayer went up to the holy place of God in heaven.'),(322897,11,14,31,1,'Now when all this was over, all the men of Israel who were present went out into the towns of Judah, causing the stone pillars to be broken up and the wood pillars to be cut down, pulling down the high places and the altars in all Judah and Benjamin, as well as in Ephraim and Manasseh, till all were gone. Then all the children of Israel went back to their towns, every man to his property.'),(322898,11,14,31,2,'Then Hezekiah put in order the divisions of the priests and Levites, every man in his division, in relation to his work, for the burned offerings and peace-offerings, and for the ordering of worship and for giving praise at the doors of the Lord\'s house.'),(322899,11,14,31,3,'And he gave the king\'s part of his private property for the burned offerings, that is, for the morning and evening offerings, and the offerings for the Sabbath and the new moons and the regular feasts, as it is recorded in the law of the Lord.'),(322900,11,14,31,4,'In addition, he gave orders to the people of Jerusalem to give to the priests and Levites that part which was theirs by right, so that they might be strong in keeping the law of the Lord.'),(322901,11,14,31,5,'And when the order was made public, straight away the children of Israel gave, in great amounts, the first-fruits of their grain and wine and oil and honey, and of the produce of their fields; and they took in a tenth part of everything, a great store.'),(322902,11,14,31,6,'And the children of Israel and Judah, who were living in the towns of Judah came with the tenth part of their oxen and sheep, and a tenth of all the holy things which were to be given to the Lord their God, and put them in great masses.'),(322903,11,14,31,7,'The first store of things was put down in the third month, and in the seventh month the masses were complete.'),(322904,11,14,31,8,'And when Hezekiah and the rulers came and saw all the store of goods, they gave praise to the Lord and to his people Israel.'),(322905,11,14,31,9,'Then Hezekiah put questions to the priests and Levites about the store of goods.'),(322906,11,14,31,10,'And Azariah, the chief priest, of the family of Zadok, said in answer, From the time when the people first came with their offerings into the house of the Lord, we have had food enough, and more than enough: for the blessing of the Lord is on his people; and there is this great store which has not been used.'),(322907,11,14,31,11,'Then Hezekiah said that store-rooms were to be made ready in the house of the Lord; and this was done.'),(322908,11,14,31,12,'And in them they put all the offerings and the tenths and the holy things, keeping nothing back, and over them was Conaniah the Levite, with Shimei his brother second to him.'),(322909,11,14,31,13,'And Jehiel and Azaziah and Nahath and Asahel and Jerimoth and Jozabad and Eliel and Ismachiah and Mahath and Benaiah were overseers, under the directions of Conaniah and Shimei his brother, by the order of Hezekiah the king and Azariah, the ruler of the house of God.'),(322910,11,14,31,14,'And Kore, the son of Imnah the Levite, the keeper of the east door, had control of the offerings freely given to God, and the distribution of the offerings of the Lord and the most holy things.'),(322911,11,14,31,15,'And under him were Eden and Miniamin and Jeshua and Shemaiah and Amariah and Shecaniah, in the towns of the priests, who were made responsible for giving it to all their brothers, by divisions, to small and great:'),(322912,11,14,31,16,'As well as to all the males, of three years old and over, listed by their families, who went into the house of the Lord to do what was needed day by day, for their special work with their divisions.'),(322913,11,14,31,17,'And the families of the priests were listed by their fathers\' names, but the Levites, of twenty years old and over, were listed in relation to their work in their divisions;'),(322914,11,14,31,18,'And in the lists were all their little ones and their wives and their sons and daughters, through all the people: they made themselves holy in the positions which they were given.'),(322915,11,14,31,19,'And as for the sons of Aaron, the priests, living in the country on the outskirts of their towns, every different town there were men, marked out by name, to give their part of the goods to all the males among the priests, and to all who were listed among the Levites.'),(322916,11,14,31,20,'This Hezekiah did through all Judah; he did what was good and right and true before the Lord his God.'),(322917,11,14,31,21,'And for everything he undertook, in connection with the work of the house of God and his law and orders, he got directions from God and did it with serious purpose; and things went well for him.'),(322918,11,14,32,1,'Now after these things and this true-hearted work, Sennacherib, king of Assyria, came into Judah, and put his army in position before the walled towns of Judah, designing to make his way into them by force.'),(322919,11,14,32,2,'And when Hezekiah saw that Sennacherib had come for the purpose of fighting against Jerusalem,'),(322920,11,14,32,3,'He took up with his rulers and men of war the question of stopping up the water-springs outside the town; and they gave him their support.'),(322921,11,14,32,4,'So they got together a great number of people, and had all the water-springs and the stream flowing through the land stopped up, saying, Why let the kings of Assyria come and have much water?'),(322922,11,14,32,5,'Then he took heart, building up the wall where it was broken down, and making its towers higher, and building another wall outside; and he made strong the Millo in the town of David, and got together a great store of all sorts of instruments of war.'),(322923,11,14,32,6,'And he put war chiefs over the people, and sent for them all to come together to him in the wide place at the doorway into the town, and to give them heart he said to them,'),(322924,11,14,32,7,'Be strong and take heart; have no fear, and do not be troubled on account of the king of Assyria and all the great army with him: for there is a greater with us.'),(322925,11,14,32,8,'With him is an arm of flesh; but we have the Lord our God, helping us and fighting for us. And the people put their faith in what Hezekiah, king of Judah, said.'),(322926,11,14,32,9,'After this, Sennacherib, king of Assyria, sent his servants to Jerusalem (at that time he was stationed with all his army in front of Lachish), to say to Hezekiah and all the men of Judah in Jerusalem,'),(322927,11,14,32,10,'Sennacherib, king of Assyria, says, In what are you placing your hope, waiting here in the walled town of Jerusalem?'),(322928,11,14,32,11,'Is it not Hezekiah who has got you to do it, causing your death from need of food and water, by saying, The Lord our God will give us salvation out of the hands of the king of Assyria?'),(322929,11,14,32,12,'Has not this same Hezekiah taken away his high places and his altars, saying to Judah and Jerusalem, Give worship before one altar only, burning offerings on it?'),(322930,11,14,32,13,'Have you no knowledge of what I and my fathers have done to all the peoples of every land? were the gods of the nations of those lands able to keep their land from falling into my hands?'),(322931,11,14,32,14,'Who was there among all the gods of those nations, which my fathers put to destruction, who was able to keep his people safe from my hands? and is it possible that your God will keep you safe from my hands?'),(322932,11,14,32,15,'So do not be tricked by Hezekiah or let him get you to do this, and do not put any faith in what he says: for no god of any nation or kingdom has been able to keep his people safe from my hands, or the hands of my fathers: how much less will your God keep you safe from my hands!'),(322933,11,14,32,16,'And his servants said even more against the Lord God and against his servant Hezekiah.'),(322934,11,14,32,17,'And he sent letters, in addition, to put shame on the Lord, the God of Israel, and to say evil against him, saying, As the gods of the nations of other lands have not been able to keep their people safe from my hands, no more will the God of Hezekiah keep his people safe from my hands.'),(322935,11,14,32,18,'These things they said, crying out with a loud voice in the Jews\' language, to the people of Jerusalem who were on the wall, with the purpose of troubling them and putting fear into them, so that they might take the town;'),(322936,11,14,32,19,'Talking of the God of Jerusalem as if he was like the gods of the peoples of the earth, the work of men\'s hands.'),(322937,11,14,32,20,'And Hezekiah the king, and Isaiah the prophet, the son of Amoz, made prayer because of this, crying out to heaven.'),(322938,11,14,32,21,'And the Lord sent an angel who put to death all the men of war and the chiefs and the captains in the army of the king of Assyria. So he went back to his country in shame. And when he came into the house of his god, his sons, the offspring of his body, put him to death there with the sword.'),(322939,11,14,32,22,'So the Lord gave Hezekiah and the people of Jerusalem salvation from the power of Sennacherib, the king of Assyria, and from all others, giving them rest on every side.'),(322940,11,14,32,23,'And great numbers came to Jerusalem with offerings for the Lord, and things of great price for Hezekiah, king of Judah: so that he was honoured among all nations from that time.'),(322941,11,14,32,24,'In those days Hezekiah was ill and near death; and he made prayer to the Lord, and the Lord in answer gave him a sign.'),(322942,11,14,32,25,'But Hezekiah did not do as had been done to him; for his heart was lifted up in pride; and so wrath came on him and on Judah and Jerusalem.'),(322943,11,14,32,26,'But then, Hezekiah, in sorrow for what he had done, put away his pride; and he and all Jerusalem made themselves low, so that the wrath of the Lord did not come on them in Hezekiah\'s life-time.'),(322944,11,14,32,27,'And Hezekiah had very great wealth and honour; and he made himself store-houses for his gold and silver and jewels and spices, and for body-covers and all sorts of beautiful vessels.'),(322945,11,14,32,28,'And store-houses for the produce of grain and wine and oil; and buildings for all sorts of beasts and flocks.'),(322946,11,14,32,29,'And he made towns for himself, and got together much property in flocks and herds: for God had given him great wealth.'),(322947,11,14,32,30,'It was Hezekiah who had the higher spring of the water of Gihon stopped, and the water taken down on the west side of the town of David. In everything he undertook, Hezekiah did well.'),(322948,11,14,32,31,'However, in the business of the representatives sent by the rulers of Babylon to get news of the wonder which had taken place in the land, God gave up guiding him, testing him to see what was in his heart.'),(322949,11,14,32,32,'Now the rest of the acts of Hezekiah, and the good he did, are recorded in the vision of Isaiah the prophet, the son of Amoz, and in the book of the kings of Judah and Israel.'),(322950,11,14,32,33,'So Hezekiah went to rest with his fathers, and they put his body into the higher part of the resting-places of the sons of David: and all Judah and the people of Jerusalem gave him honour at his death. And Manasseh his son became king in his place.'),(322951,11,14,33,1,'Manasseh was twelve years old when he became king, and he was ruling for fifty-five years in Jerusalem.'),(322952,11,14,33,2,'He did evil in the eyes of the Lord, copying the disgusting ways of the nations whom the Lord had sent out of the land before the children of Israel.'),(322953,11,14,33,3,'For he put up again the high places which had been pulled down by his father Hezekiah; and he made altars for the Baals, and pillars of wood, and was a worshipper and servant of all the stars of heaven;'),(322954,11,14,33,4,'And he made altars in the house of the Lord, of which the Lord had said, In Jerusalem will my name be for ever.'),(322955,11,14,33,5,'And he made altars for all the stars of heaven in the two outer squares of the house of the Lord.'),(322956,11,14,33,6,'More than this, he made his children go through the fire in the valley of the son of Hinnom; and he made use of secret arts, and signs for reading the future, and unnatural powers, and gave positions to those who had control of spirits and to wonder-workers: he did much evil in the eyes of the Lord, moving him to wrath.'),(322957,11,14,33,7,'And he put the image he had made in the house of God, the house of which God had said to David and to Solomon his son, In this house, and in Jerusalem, the town which I have made mine out of all the tribes of Israel, will I put my name for ever:'),(322958,11,14,33,8,'And never again will I let the feet of Israel be moved out of the land which I have given to their fathers; if only they will take care to do all my orders, even all the law and the orders and the rules given to them by Moses.'),(322959,11,14,33,9,'And Manasseh made Judah and the people of Jerusalem go out of the true way, so that they did more evil than those nations whom the Lord gave up to destruction before the children of Israel.'),(322960,11,14,33,10,'And the word of the Lord came to Manasseh and his people, but they gave no attention.'),(322961,11,14,33,11,'So the Lord sent against them the captains of the army of Assyria, who made Manasseh a prisoner and took him away in chains to Babylon.'),(322962,11,14,33,12,'And crying out to the Lord his God in his trouble, he made himself low before the God of his fathers,'),(322963,11,14,33,13,'And made prayer to him; and in answer to his prayer God let him come back to Jerusalem and to his kingdom. Then Manasseh was certain that the Lord was God.'),(322964,11,14,33,14,'After this he made an outer wall for the town of David, on the west side of Gihon in the valley, as far as the way into the town by the fish doorway; and he put a very high wall round the Ophel; and he put captains of the army in all the walled towns of Judah.'),(322965,11,14,33,15,'He took away the strange gods and the image out of the house of the Lord, and all the altars he had put up on the hill of the Lord\'s house and in Jerusalem, and put them out of the town.'),(322966,11,14,33,16,'And he put the altar of the Lord in order, offering peace-offerings and praise-offerings on it, and said that all Judah were to be servants of the Lord, the God of Israel.'),(322967,11,14,33,17,'However, the people still made offerings in the high places, but only to the Lord their God.'),(322968,11,14,33,18,'Now the rest of the acts of Manasseh, and his prayer to his God, and the words which the seers said to him in the name of the Lord, the God of Israel, are recorded among the acts of the kings of Israel.'),(322969,11,14,33,19,'And the prayer which he made to God, and how God gave him an answer, and all his sin and his wrongdoing, and the places where he made high places and put up pillars of wood and images, before he put away his pride, are recorded in the history of the seers.'),(322970,11,14,33,20,'So Manasseh went to rest with his fathers, and they put his body to rest in his house, and Amon his son became king in his place.'),(322971,11,14,33,21,'Amon was twenty-two years old when he became king; and he was ruling for two years in Jerusalem.'),(322972,11,14,33,22,'He did evil in the eyes of the Lord, as Manasseh his father had done; and Amon made offerings to all the images which his father Manasseh had made, and was their servant.'),(322973,11,14,33,23,'He did not make himself low before the Lord, as his father Manasseh had done, but went on sinning more and more.'),(322974,11,14,33,24,'And his servants made a secret design against him, and put him to death in his house.'),(322975,11,14,33,25,'But the people of the land put to death all those who had taken part in the design against King Amon, and made his son Josiah king in his place.'),(322976,11,14,34,1,'Josiah was eight years old when he became king; he was ruling in Jerusalem for thirty-one years.'),(322977,11,14,34,2,'And he did what was right in the eyes of the Lord, walking in the ways of his father David, without turning to the right hand or to the left.'),(322978,11,14,34,3,'In the eighth year of his rule, while he was still young, his heart was first turned to the God of his father David; and in the twelfth year he undertook the clearing away of all the high places and the pillars and the images of wood and metal from Judah and Jerusalem.'),(322979,11,14,34,4,'He had the altars of the Baals broken down, while he himself was present; and the sun-images which were placed on high over them he had cut down; and the pillars of wood and the metal images he had broken up and crushed to dust, dropping the dust over the resting-places of the dead who had made offerings to them.'),(322980,11,14,34,5,'And he had the bones of the priests burned on their altars, and so he made Judah and Jerusalem clean.'),(322981,11,14,34,6,'And in all the towns of Manasseh and Ephraim and Simeon as far as Naphtali, he made waste their houses round about.'),(322982,11,14,34,7,'He had the altars and the pillars of wood pulled down and the images crushed to dust, and all the sun-images cut down, through all the land of Israel, and then he went back to Jerusalem.'),(322983,11,14,34,8,'Now in the eighteenth year of his rule, when the land and the house had been made clean, he sent Shaphan, the son of Azaliah, and Maaseiah, the ruler of the town, and Joah, the son of Joahaz, the recorder, to make good what was damaged in the house of the Lord his God.'),(322984,11,14,34,9,'And they came to Hilkiah, the chief priest, and gave him all the money which had been taken into the house of God, which the Levites, the keepers of the door, had got from Manasseh and Ephraim and those of Israel who had not been taken away as prisoners, and from all Judah and Benjamin and the people of Jerusalem.'),(322985,11,14,34,10,'And they gave it to the overseers of the work of the Lord\'s house, and the overseers gave it to the workmen working in the house, for building it up and making good what was damaged;'),(322986,11,14,34,11,'Even to the woodworkers and builders to get cut stone and wood for joining the structure together and for making boards for the houses which the kings of Judah had given up to destruction.'),(322987,11,14,34,12,'And the men did the work well; and those who had authority over them were Jahath and Obadiah, Levites of the sons of Merari, and Zechariah and Meshullam, of the sons of the Kohathites, who were to be responsible for seeing that the work was done; and others of the Levites, who were expert with instruments of music,'),(322988,11,14,34,13,'Had authority over the transport workers, giving directions to all who were doing any sort of work; and among the Levites there were scribes and overseers and door-keepers.'),(322989,11,14,34,14,'Now when they were taking out the money which had come into the Lord\'s house, Hilkiah the priest came across the book of the law of the Lord, which he had given by the mouth of Moses.'),(322990,11,14,34,15,'Then Hilkiah said to Shaphan the scribe, I have made discovery of the book of the law in the house of the Lord. And Hilkiah gave the book to Shaphan.'),(322991,11,14,34,16,'And Shaphan took the book to the king; and he gave him an account of what had been done, saying, Your servants are doing all they have been given to do;'),(322992,11,14,34,17,'They have taken out all the money which was in the Lord\'s house and have given it to the overseers and to the workmen.'),(322993,11,14,34,18,'Then Shaphan the scribe said to the king, Hilkiah the priest has given me a book; and he made a start at reading some of it to the king.'),(322994,11,14,34,19,'And the king, hearing the words of the law, took his robe in his hands, violently parting it as a sign of his grief.'),(322995,11,14,34,20,'And he gave orders to Hilkiah and to Ahikam, the son of Shaphan, and Abdon, the son of Micah, and Shaphan the scribe and Asaiah, the king\'s servant, saying,'),(322996,11,14,34,21,'Go and get directions from the Lord for me and for those who are still in Israel and for Judah, about the words of this book which has come to light; for great is the wrath of the Lord which has been let loose on us, because our fathers have not kept the word of the Lord or done what is recorded in this book.'),(322997,11,14,34,22,'So Hilkiah, and those whom the king sent, went to Huldah the woman prophet, the wife of Shallum, the son of Tokhath, the son of Hasrah, the keeper of the robes (now she was living in Jerusalem, in the second part of the town); and they had talk with her about this thing.'),(322998,11,14,34,23,'And she said to them, The Lord, the God of Israel, has said, Say to the man who sent you to me,'),(322999,11,14,34,24,'These are the words of the Lord: See, I will send evil on this place and on its people, even all the curses in the book which they have been reading before the king of Judah;'),(323000,11,14,34,25,'Because they have given me up, burning offerings to other gods and moving me to wrath by all the works of their hands; so my wrath is let loose on this place and will not be put out.'),(323001,11,14,34,26,'But to the king of Judah who sent you to get directions from the Lord, say, This is what the Lord, the God of Israel, has said: Because you have given ear to my words,'),(323002,11,14,34,27,'And your heart was soft, and you made yourself low before God, on hearing his words about this place and its people, and with weeping and signs of grief have made yourself low before me, I have given ear to you, says the Lord God.'),(323003,11,14,34,28,'See, I will let you go to your fathers, and be put in your last resting-place in peace, and your eyes will not see all the evil which I will send on this place and on its people. So they took this news back to the king.'),(323004,11,14,34,29,'Then the king sent and got together all the responsible men of Judah and of Jerusalem.'),(323005,11,14,34,30,'And the king went up to the house of the Lord, with all the men of Judah and the people of Jerusalem, and the priests and the Levites and all the people, small and great; and they were present at his reading of the book of the law which had come to light in the house of the Lord.'),(323006,11,14,34,31,'Then the king, taking his place by the pillar, made an agreement before the Lord, to go in the way of the Lord, and to keep his orders and his decisions and his rules with all his heart and with all his soul, and to keep the words of the agreement recorded in this book.'),(323007,11,14,34,32,'And he made all the people in Jerusalem and Benjamin give their word to keep it. And the people of Jerusalem kept the agreement of God, the God of their fathers.'),(323008,11,14,34,33,'Josiah took away all the disgusting things out of all the lands of the children of Israel, and made all who were in Israel servants of the Lord their God. And as long as he was living they were true to the Lord, the God of their fathers.'),(323009,11,14,35,1,'And Josiah kept a Passover to the Lord in Jerusalem; on the fourteenth day of the first month they put the Passover lamb to death.'),(323010,11,14,35,2,'And he gave the priests their places, making them strong for the work of the house of God.'),(323011,11,14,35,3,'And he said to the Levites, the teachers of all Israel, who were holy to the Lord, See, the holy ark is in the house which Solomon, the son of David, king of Israel, made; it will no longer have to be transported on your backs: now be the servants of the Lord your God and his people Israel,'),(323012,11,14,35,4,'And make yourselves ready in your divisions, by your families, as it is ordered in the writings of David, king of Israel, and of Solomon his son;'),(323013,11,14,35,5,'And take your positions in the holy place, grouped in the families of your brothers, the children of the people, and for every division let there be a part of a family of the Levites.'),(323014,11,14,35,6,'And put the Passover lamb to death, and make yourselves holy, and make it ready for your brothers, so that the orders given by the Lord through Moses may be done.'),(323015,11,14,35,7,'And Josiah gave lambs and goats from the flock as Passover offerings for all the people who were present, to the number of thirty thousand, and three thousand oxen: these were from the king\'s private property.'),(323016,11,14,35,8,'And his captains freely gave an offering to the people, the priests, and the Levites. Hilkiah and Zechariah and Jehiel, the rulers of the house of God, gave to the priests for the Passover offerings two thousand, six hundred small cattle and three hundred oxen.'),(323017,11,14,35,9,'And Conaniah and Shemaiah and Nethanel, his brothers, and Hashabiah and Jeiel and Jozabad, the chiefs of the Levites, gave to the Levites for the Passover offerings five thousand small cattle and five hundred oxen.'),(323018,11,14,35,10,'So everything was made ready and the priests took their places with the Levites in their divisions, as the king had said.'),(323019,11,14,35,11,'And they put the Passover lambs to death, the blood being drained out by the priests when it was given to them, and the Levites did the skinning.'),(323020,11,14,35,12,'And they took away the burned offerings, so that they might give them to be offered to the Lord for the divisions of the families of the people, as it is recorded in the book of Moses. And they did the same with the oxen.'),(323021,11,14,35,13,'And the Passover lamb was cooked over the fire, as it says in the law; and the holy offerings were cooked in pots and basins and vessels, and taken quickly to all the people.'),(323022,11,14,35,14,'And after that, they made ready for themselves and for the priests; for the priests, the sons of Aaron, were offering the burned offerings and the fat till night; so the Levites made ready what was needed for themselves and for the priests, the sons of Aaron.'),(323023,11,14,35,15,'And the sons of Asaph, the makers of melody, were in their places, as ordered by David and Asaph and Heman and Jeduthun, the king\'s seer; and the door-keepers were stationed at every door: there was no need for them to go away from their places, for their brothers the Levites made ready for them.'),(323024,11,14,35,16,'So everything needed for the worship of the Lord was made ready that same day, for the keeping of the Passover and the offering of burned offerings on the altar of the Lord, as King Josiah had given orders.'),(323025,11,14,35,17,'And all the children of Israel who were present kept the Passover and the feast of unleavened bread at that time for seven days.'),(323026,11,14,35,18,'No Passover like it had been kept in Israel from the days of Samuel the prophet; and not one of the kings of Israel had ever kept a Passover like the one kept by Josiah and the priests and the Levites and all those of Judah and Israel who were present, and the people of Jerusalem.'),(323027,11,14,35,19,'In the eighteenth year of the rule of Josiah this Passover was kept.'),(323028,11,14,35,20,'After all this, and after Josiah had put the house in order, Neco, king of Egypt, went up to make war at Carchemish by the river Euphrates; and Josiah went out against him.'),(323029,11,14,35,21,'But he sent representatives to him, saying, What have I to do with you, O king of Judah? I have not come against you this day, but against those with whom I am at war; and God has given me orders to go forward quickly: keep out of God\'s way, for he is with me, or he will send destruction on you.'),(323030,11,14,35,22,'However, Josiah would not go back; but keeping to his purpose of fighting against him, and giving no attention to the words of Neco, which came from God, he went forward to the fight in the valley of Megiddo.'),(323031,11,14,35,23,'And the bowmen sent their arrows at King Josiah, and the king said to his servants, Take me away, for I am badly wounded.'),(323032,11,14,35,24,'So his servants took him out of the line of war-carriages, and put him in his second carriage and took him to Jerusalem, where he came to his end, and they put his body in the resting-place of his fathers. And in all Judah and Jerusalem there was great weeping for Josiah.'),(323033,11,14,35,25,'And Jeremiah made a song of grief for Josiah; and to this day Josiah is named by all the makers of melody, men and women, in their songs of grief; they made it a rule in Israel; and the songs are recorded among the songs of grief.'),(323034,11,14,35,26,'Now the rest of the acts of Josiah, and the good he did, in keeping with what is recorded in the law of the Lord,'),(323035,11,14,35,27,'And all his acts, first and last, are recorded in the book of the kings of Israel and Judah.'),(323036,11,14,36,1,'Then the people of the land took Jehoahaz, the son of Josiah, and made him king in Jerusalem in place of his father.'),(323037,11,14,36,2,'Jehoahaz was twenty-three years old when he became king; he was ruling in Jerusalem for three months.'),(323038,11,14,36,3,'Then the king of Egypt took the kingdom from him in Jerusalem, and put on the land a tax of a hundred talents of silver and a talent of gold.'),(323039,11,14,36,4,'And the king of Egypt made Eliakim his brother king over Judah and Jerusalem, changing his name to Jehoiakim. And Neco took his brother Jehoahaz away to Egypt.'),(323040,11,14,36,5,'Jehoiakim was twenty-five years old when he became king; he was ruling in Jerusalem for eleven years, and he did evil in the eyes of the Lord his God.'),(323041,11,14,36,6,'Nebuchadnezzar, king of Babylon, came up against him, and took him away in chains to Babylon.'),(323042,11,14,36,7,'And Nebuchadnezzar took away some of the vessels of the Lord\'s house, and put them in the house of his god in Babylon.'),(323043,11,14,36,8,'Now the rest of the acts of Jehoiakim and the disgusting things he did, and all there is to be said against him, are recorded in the book of the kings of Israel and Judah; and Jehoiachin his son became king in his place.'),(323044,11,14,36,9,'Jehoiachin was eighteen years old when he became king; he was ruling in Jerusalem for three months and ten days, and he did evil in the eyes of the Lord.'),(323045,11,14,36,10,'In the spring of the year King Nebuchadnezzar sent and took him away to Babylon, with the beautiful vessels of the house of the Lord, and made Zedekiah, his father\'s brother, king over Judah and Jerusalem.'),(323046,11,14,36,11,'Zedekiah was twenty-one years old when he became king; he was ruling in Jerusalem for eleven years.'),(323047,11,14,36,12,'He did evil in the eyes of the Lord, and did not make himself low before Jeremiah the prophet who gave him the word of the Lord.'),(323048,11,14,36,13,'And he took up arms against King Nebuchadnezzar, though he had made him take an oath by God; but he made his neck stiff and his heart hard, turning away from the Lord, the God of Israel.'),(323049,11,14,36,14,'And more than this, all the great men of Judah and the priests and the people made their sin great, turning to all the disgusting ways of the nations; and they made unclean the house of the Lord which he had made holy in Jerusalem.'),(323050,11,14,36,15,'And the Lord, the God of their fathers, sent word to them by his servants, sending early and frequently, because he had pity on his people and on his living-place;'),(323051,11,14,36,16,'But they put shame on the servants of God, making sport of his words and laughing at his prophets, till the wrath of God was moved against his people, till there was no help.'),(323052,11,14,36,17,'So he sent against them the king of the Chaldaeans, who put their young men to death with the sword in the house of their holy place, and had no pity for any, young man or virgin, old man or white-haired: God gave them all into his hands.'),(323053,11,14,36,18,'And all the vessels of the house of God, great and small, and the stored wealth of the Lord\'s house and the wealth of the king and his chiefs, he took away to Babylon.'),(323054,11,14,36,19,'And the house of God was burned and the wall of Jerusalem broken down; all its great houses were burned with fire and all its beautiful vessels given up to destruction.'),(323055,11,14,36,20,'And all who had not come to death by the sword he took away prisoners to Babylon; and they became servants to him and to his sons till the kingdom of Persia came to power:'),(323056,11,14,36,21,'So that the words of the Lord, which he said by the mouth of Jeremiah, might come true, till the land had had pleasure in her Sabbaths; for as long as she was waste the land kept the Sabbath, till seventy years were complete.'),(323057,11,14,36,22,'Now in the first year of Cyrus, king of Persia, in order that the words which the Lord had said by the mouth of Jeremiah might come true, the spirit of Cyrus, king of Persia, was moved by the Lord, and he made a public statement and had it given out through all his kingdom and put in writing, saying,'),(323058,11,14,36,23,'Cyrus, king of Persia, has said, All the kingdoms of the earth have been given to me by the Lord, the God of heaven; and he has made me responsible for building a house for him in Jerusalem, which is in Judah. Whoever there is among you of all his people, may the Lord his God be with him and let him go up.'),(323059,11,15,1,1,'Now in the first year of Cyrus, king of Persia, in order that the word of the Lord given by the mouth of Jeremiah might come true, the spirit of Cyrus, king of Persia, was moved by the Lord, so that he made a public statement through all his kingdom, and put it in writing, saying,'),(323060,11,15,1,2,'These are the words of Cyrus, king of Persia: The Lord God of heaven has given me all the kingdoms of the earth; and he has made me responsible for building a house for him in Jerusalem, which is in Judah.'),(323061,11,15,1,3,'Whoever there is among you of his people, may his God be with him, and let him go up to Jerusalem, which is in Judah, and take in hand the building of the house of the Lord, the God of Israel; he is the God who is in Jerusalem.'),(323062,11,15,1,4,'And whoever there may be of the rest of Israel, living in any place, let the men of that place give him help with offerings of silver and gold and goods and beasts, in addition to the offering freely given for the house of God in Jerusalem.'),(323063,11,15,1,5,'Then the heads of families of Judah and Benjamin, with the priests and the Levites, got ready, even all those whose spirits were moved by God to go up and take in hand the building of the Lord\'s house in Jerusalem.'),(323064,11,15,1,6,'And all their neighbours gave them help with offerings of vessels of silver and gold and goods and beasts and things of great value, in addition to what was freely offered.'),(323065,11,15,1,7,'And Cyrus the king got out the vessels of the house of the Lord which Nebuchadnezzar had taken from Jerusalem and put in the house of his gods;'),(323066,11,15,1,8,'Even these Cyrus made Mithredath, the keeper of his wealth, get out, and he gave them, after numbering them, to Sheshbazzar, the ruler of Judah.'),(323067,11,15,1,9,'And this is the number of them: there were thirty gold plates, a thousand silver plates, twenty-nine knives,'),(323068,11,15,1,10,'Thirty gold basins, four hundred and ten silver basins, and a thousand other vessels.'),(323069,11,15,1,11,'There were five thousand, four hundred gold and silver vessels. All these were taken back by Sheshbazzar, when those who had been taken prisoner went up from Babylon to Jerusalem.'),(323070,11,15,2,1,'Now these are the people of the divisions of the kingdom, among those who had been made prisoners by Nebuchadnezzar, king of Babylon, and taken away to Babylon, who went back to Jerusalem and Judah, everyone to his town;'),(323071,11,15,2,2,'Who went with Zerubbabel, Jeshua, Nehemiah, Seraiah, Reelaiah, Mordecai, Bilshan, Mispar, Bigvai, Rehum, Baanah, The number of the men of the people of Israel:'),(323072,11,15,2,3,'The children of Parosh, two thousand, one hundred and seventy-two.'),(323073,11,15,2,4,'The children of Shephatiah, three hundred and seventy-two.'),(323074,11,15,2,5,'The children of Arah, seven hundred and seventy-five.'),(323075,11,15,2,6,'The children of Pahath-moab, of the children of Jeshua and Joab, two thousand, eight hundred and twelve.'),(323076,11,15,2,7,'The children of Elam, a thousand, two hundred and fifty-four.'),(323077,11,15,2,8,'The children of Zattu, nine hundred and forty-five.'),(323078,11,15,2,9,'The children of Zaccai, seven hundred and sixty.'),(323079,11,15,2,10,'The children of Bani, six hundred and forty-two.'),(323080,11,15,2,11,'The children of Bebai, six hundred and twenty-three.'),(323081,11,15,2,12,'The children of Azgad, a thousand, two hundred and twenty-two.'),(323082,11,15,2,13,'The children of Adonikam, six hundred and sixty-six.'),(323083,11,15,2,14,'The children of Bigvai, two thousand and fifty-six.'),(323084,11,15,2,15,'The children of Adin, four hundred and fifty-four.'),(323085,11,15,2,16,'The children of Ater, of Hezekiah, ninety-eight.'),(323086,11,15,2,17,'The children of Bezai, three hundred and twenty-three.'),(323087,11,15,2,18,'The children of Jorah, a hundred and twelve.'),(323088,11,15,2,19,'The children of Hashum, two hundred and twenty-three.'),(323089,11,15,2,20,'The children of Gibbar, ninety-five.'),(323090,11,15,2,21,'The children of Beth-lehem, a hundred and twenty-three.'),(323091,11,15,2,22,'The men of Netophah, fifty-six.'),(323092,11,15,2,23,'The men of Anathoth, a hundred and twenty-eight.'),(323093,11,15,2,24,'The children of Azmaveth, forty-two.'),(323094,11,15,2,25,'The children of Kiriath-arim, Chephirah, and Beeroth, seven hundred and forty-three.'),(323095,11,15,2,26,'The children of Ramah and Geba, six hundred and twenty-one.'),(323096,11,15,2,27,'The men of Michmas, a hundred and twenty-two.'),(323097,11,15,2,28,'The men of Beth-el and Ai, two hundred and twenty-three.'),(323098,11,15,2,29,'The children of Nebo, fifty-two.'),(323099,11,15,2,30,'The children of Magbish, a hundred and fifty-six.'),(323100,11,15,2,31,'The children of the other Elam, a thousand, two hundred and fifty-four.'),(323101,11,15,2,32,'The children of Harim, three hundred and twenty.'),(323102,11,15,2,33,'The children of Lod, Hadid, and Ono, seven hundred and twenty-five.'),(323103,11,15,2,34,'The children of Jericho, three hundred and forty-five.'),(323104,11,15,2,35,'The children of Senaah, three thousand, six hundred and thirty.'),(323105,11,15,2,36,'The priests: the children of Jedaiah, of the house of Jeshua, nine hundred and seventy-three.'),(323106,11,15,2,37,'The children of Immer, a thousand and fifty-two.'),(323107,11,15,2,38,'The children of Pashhur, a thousand, two hundred and forty-seven.'),(323108,11,15,2,39,'The children of Harim, a thousand and seventeen.'),(323109,11,15,2,40,'The Levites: the children of Jeshua and Kadmiel, of the children of Hodaviah, seventy-four.'),(323110,11,15,2,41,'The music-makers: the children of Asaph, a hundred and twenty-eight'),(323111,11,15,2,42,'The children of the door-keepers: the children of Shallum, the children of Ater, the children of Talmon, the children of Akkub, the children of Hatita, the children of Shobai, a hundred and thirty-nine.'),(323112,11,15,2,43,'The Nethinim: the children of Ziha, the children of Hasupha, the children of Tabbaoth,'),(323113,11,15,2,44,'The children of Keros, the children of Siaha, the children of Padon,'),(323114,11,15,2,45,'The children of Lebanah, the children of Hagabah, the children of Akkub,'),(323115,11,15,2,46,'The children of Hagab, the children of Shamlai, the children of Hanan,'),(323116,11,15,2,47,'The children of Giddel, the children of Gahar, the children of Reaiah,'),(323117,11,15,2,48,'The children of Rezin, the children of Nekoda, the children of Gazzam,'),(323118,11,15,2,49,'The children of Uzza, the children of Paseah, the children of Besai,'),(323119,11,15,2,50,'The children of Asnah, the children of Meunim, the children of Nephisim,'),(323120,11,15,2,51,'The children of Bakbuk, the children of Hakupha, the children of Harhur,'),(323121,11,15,2,52,'The children of Bazluth, the children of Mehida, the children of Harsha,'),(323122,11,15,2,53,'The children of Barkos, the children of Sisera, the children of Temah,'),(323123,11,15,2,54,'The children of Neziah, the children of Hatipha.'),(323124,11,15,2,55,'The children of Solomon\'s servants: the children of Sotai, the children of Hassophereth, the children of Peruda,'),(323125,11,15,2,56,'The children of Jaalah, the children of Darkon, the children of Giddel,'),(323126,11,15,2,57,'The children of Shephatiah, the children of Hattil, the children of Pochereth-hazzebaim, the children of Ami.'),(323127,11,15,2,58,'All the Nethinim, and the children of Solomon\'s servants, were three hundred and ninety-two.'),(323128,11,15,2,59,'And these were the people who went up from Tel-melah, Tel-harsha, Cherub, Addan, and Immer. But having no knowledge of their fathers\' families or offspring, it was not certain that they were Israelites;'),(323129,11,15,2,60,'The children of Delaiah, the children of Tobiah, the children of Nekoda, six hundred and fifty-two.'),(323130,11,15,2,61,'And of the children of the priests: the children of Habaiah, the children of Hakkoz, the children of Barzillai, who was married to one of the daughters of Barzillai the Gileadite, and took their name.'),(323131,11,15,2,62,'They made search for their record among the lists of families, but their names were nowhere to be seen; so they were looked on as unclean and no longer priests.'),(323132,11,15,2,63,'And the Tirshatha said that they were not to have the most holy things for their food, till a priest came to give decision by Urim and Thummim.'),(323133,11,15,2,64,'The number of all the people together was forty-two thousand, three hundred and sixty,'),(323134,11,15,2,65,'As well as their men-servants and their women-servants, of whom there were seven thousand, three hundred and thirty-seven: and they had two hundred men and women to make music.'),(323135,11,15,2,66,'They had seven hundred and thirty-six horses, two hundred and forty-five transport beasts,'),(323136,11,15,2,67,'Four hundred and thirty-five camels, six thousand, seven hundred and twenty asses.'),(323137,11,15,2,68,'And some of the heads of families, when they came to the house of the Lord which is in Jerusalem, gave freely of their wealth for the building up of the house of God in its place:'),(323138,11,15,2,69,'Every one, as he was able, gave for the work sixty-one thousand darics of gold, five thousand pounds of silver and a hundred priests\' robes.'),(323139,11,15,2,70,'So the priests and the Levites and the people and the music-makers and the door-keepers and the Nethinim, took up their places in their towns; even all Israel in their towns.'),(323140,11,15,3,1,'And when the seventh month came, and the children of Israel were in the towns, the people came together like one man to Jerusalem.'),(323141,11,15,3,2,'Then Jeshua, the son of Jozadak, and his brothers the priests, and Zerubbabel, the son of Shealtiel, with his brothers, got up and made the altar of the God of Israel for burned offerings as is recorded in the law of Moses, the man of God.'),(323142,11,15,3,3,'They put the altar on its base; for fear was on them because of the people of the countries: and they made burned offerings on it to the Lord, even burned offerings morning and evening.'),(323143,11,15,3,4,'And they kept the feast of tents, as it is recorded, making the regular burned offerings every day by number, as it is ordered; for every day what was needed.'),(323144,11,15,3,5,'And after that, the regular burned offering and the offerings for the new moons and all the fixed feasts of the Lord which had been made holy, and the offering of everyone who freely gave his offering to the Lord.'),(323145,11,15,3,6,'From the first day of the seventh month they made a start with the burned offerings, but the base of the Temple of the Lord had still not been put in its place.'),(323146,11,15,3,7,'And they gave money to the stoneworkers and woodworkers; and meat and drink and oil to the people of Zidon and of Tyre, for the transport of cedar-trees from Lebanon to the sea, to Joppa, as Cyrus, king of Persia, had given them authority to do.'),(323147,11,15,3,8,'Now in the second year of their coming into the house of God in Jerusalem, in the second month, the work was taken in hand by Zerubbabel, the son of Shealtiel, and Jeshua, the son of Jozadak, and the rest of their brothers the priests and the Levites, and all those who had come from the land where they were prisoners to Jerusalem: and they made the Levites, of twenty years old and over, responsible for overseeing the work of the house of the Lord.'),(323148,11,15,3,9,'Then Jeshua with his sons and his brothers, Kadmiel with his sons, the sons of Hodaviah, together took up the work of overseeing the workmen in the house of God: the sons of Henadad with their sons and their brothers, the Levites.'),(323149,11,15,3,10,'And when the builders put in position the base of the Temple of the Lord, the priests, dressed in their robes, took their places with horns, and the Levites, the sons of Asaph, with brass instruments, to give praise to the Lord in the way ordered by David, king of Israel.'),(323150,11,15,3,11,'And they gave praise to the Lord, answering one another in their songs and saying, For he is good, for his mercy to Israel is eternal. And all the people gave a great cry of joy, when they gave praise to the Lord, because the base of the Lord\'s house was put in place.'),(323151,11,15,3,12,'But a number of the priests and Levites and the heads of families, old men who had seen the first house, when the base of this house was put down before their eyes, were overcome with weeping; and a number were crying out with joy:'),(323152,11,15,3,13,'So that in the ears of the people the cry of joy was mixed with the sound of weeping; for the cries of the people were loud and came to the ears of those who were a long way off.'),(323153,11,15,4,1,'Now news came to the haters of Judah and Benjamin that the people who had come back were building a Temple to the Lord, the God of Israel;'),(323154,11,15,4,2,'Then they came to Zerubbabel and to the heads of families, and said to them, Let us take part in the building with you; for we are servants of your God, even as you are; and we have been making offerings to him from the days of Esar-haddon, king of Assyria, who put us here.'),(323155,11,15,4,3,'But Zerubbabel and Jeshua and the rest of the heads of families in Israel said to them, You have no part with us in the building of a house for our God; we ourselves will do the work together for the Lord, the God of Israel, as Cyrus, king of Persia, has given us orders.'),(323156,11,15,4,4,'Then the people of the land made the hands of the people of Judah feeble, troubling them with fear in their building;'),(323157,11,15,4,5,'And they gave payment to men who made designs against them and kept them from effecting their purpose, all through the time of Cyrus, king of Persia, till Darius became king.'),(323158,11,15,4,6,'And in the time of Ahasuerus, when he first became king, they put on record a statement against the people of Judah and Jerusalem.'),(323159,11,15,4,7,'And in the time of Artaxerxes, Bishlam, Mithredath, Tabeel, and the rest of his friends, sent a letter to Artaxerxes, king of Persia, writing it in the Aramaean writing and language.'),(323160,11,15,4,8,'Rehum, the chief ruler, and Shimshai the scribe, sent a letter against Jerusalem, to Artaxerxes the king;'),(323161,11,15,4,9,'The letter was sent by Rehum, the chief ruler, and Shimshai the scribe and their friends; the Dinaites and the Apharsathchites, the Tarpelites, the Apharsites, the Archevites, the Babylonians, the Shushanchites, the Dehaites, the Elamites,'),(323162,11,15,4,10,'And the rest of the nations which the great and noble Osnappar took over and put in Samaria and the rest of the country over the river:'),(323163,11,15,4,11,'This is a copy of the letter which they sent to Artaxerxes the king: Your servants living across the river send these words:'),(323164,11,15,4,12,'We give news to the king that the Jews who came from you have come to us at Jerusalem; they are building up again that uncontrolled and evil town; the walls are complete and they are joining up the bases.'),(323165,11,15,4,13,'The king may be certain that when the building of this town and its walls is complete, they will give no tax or payment in goods or forced payments, and in the end it will be a cause of loss to the kings.'),(323166,11,15,4,14,'Now because we are responsible to the king, and it is not right for us to see the king\'s honour damaged, we have sent to give the king word of these things,'),(323167,11,15,4,15,'So that search may be made in the book of the records of your fathers: and you will see in the book of the records that this town has been uncontrolled, and a cause of trouble to kings and countries, and that there were outbursts against authority there in the past: for which reason the town was made waste.'),(323168,11,15,4,16,'We give you word, that if the building of this town and its walls is made complete, there will be an end of your power in the country across the river.'),(323169,11,15,4,17,'Then the king sent an answer to Rehum, the chief ruler, and Shimshai the scribe, and their friends living in Samaria, and to the rest of those across the river, saying, Peace to you:'),(323170,11,15,4,18,'And now the sense of the letter which you sent to us has been made clear to me,'),(323171,11,15,4,19,'And I gave orders for a search to be made, and it is certain that in the past this town has made trouble for kings, and that outbursts against authority have taken place there.'),(323172,11,15,4,20,'Further, there have been great kings in Jerusalem, ruling over all the country across the river, to whom they gave taxes and payments in goods and forced payments.'),(323173,11,15,4,21,'Give an order now, that these men are to do nothing more, and that the building of the town is to be stopped, till I give an order.'),(323174,11,15,4,22,'Be certain to do this with all care: do not let trouble be increased to the king\'s damage.'),(323175,11,15,4,23,'Then, after reading the king\'s letter, Rehum and Shimshai the scribe and their friends went quickly to Jerusalem, to the Jews, and had them stopped by force.'),(323176,11,15,4,24,'So the work of the house of God at Jerusalem came to an end; so it was stopped, till the second year of the rule of Darius, king of Persia.'),(323177,11,15,5,1,'Now the prophets Haggai and Zechariah, the son of Iddo, were preaching to the Jews in Judah and Jerusalem in the name of the God of Israel.'),(323178,11,15,5,2,'Then Zerubbabel, the son of Shealtiel, and Jeshua, the son of Jozadak, got up and made a start at building the house of God at Jerusalem: and the prophets of God were with them, helping them.'),(323179,11,15,5,3,'At the same time, Tattenai, ruler of the land across the river, and Shethar-bozenai, and their men, came to them and said, Who gave you orders to go on building this house and this wall?'),(323180,11,15,5,4,'Then they said these words to them: What are the names of the men who are at work on this building?'),(323181,11,15,5,5,'But the eye of their God was on the chiefs of the Jews, and they did not make them give up working till the question had been put before Darius and an answer had come by letter about it.'),(323182,11,15,5,6,'This is a copy of the letter which Tattenai, the ruler of the land across the river, and Shethar-bozenai and his friends the Apharsachites, living across the river, sent to Darius the king:'),(323183,11,15,5,7,'They sent him a letter saying, To Darius the king, all peace:'),(323184,11,15,5,8,'This is to give the king word that we went into the land of Judah, to the house of the great God, which is made of great stones, and has its walls supported with wood, and the work is going on with industry, and they are doing it well.'),(323185,11,15,5,9,'Then we said to the men responsible, who gave you authority for the building of this house and these walls?'),(323186,11,15,5,10,'And we made request for their names, so that we might send you word, and give you the names of the men at the head of them.'),(323187,11,15,5,11,'And they made answer to us, saying, We are the servants of the God of heaven and earth, and we are building the house which was put up in times long past and was designed and made complete by a great king of Israel.'),(323188,11,15,5,12,'But when the God of heaven was moved to wrath by our fathers, he gave them up into the hands of Nebuchadnezzar, king of Babylon, the Chaldaean, who sent destruction on this house and took the people away into Babylon.'),(323189,11,15,5,13,'But in the first year of Cyrus, king of Babylon, Cyrus the king gave an order for the building of this house of God;'),(323190,11,15,5,14,'And the gold and silver vessels of the house of God, which Nebuchadnezzar took from the Temple which was in Jerusalem, and put into the house of his god in Babylon, these Cyrus the king took from the house of his god in Babylon, and gave to one named Sheshbazzar, whom he had made ruler;'),(323191,11,15,5,15,'And he said to him, Go, take these vessels, and put them in the Temple in Jerusalem, and let the house of God be put up again in its place.'),(323192,11,15,5,16,'Then this same Sheshbazzar came and put the house of God in Jerusalem on its bases: and from that time till now the building has been going on, but it is still not complete.'),(323193,11,15,5,17,'So now, if it seems good to the king, let search be made in the king\'s store-house at Babylon, to see if it is true that an order was given by Cyrus the king for the building of this house of God at Jerusalem, and let the king send us word of his pleasure in connection with this business.'),(323194,11,15,6,1,'Then Darius the king gave an order and a search was made in the house of the records, where the things of value were stored up in Babylon.'),(323195,11,15,6,2,'And at Achmetha, in the great house of the king in the land of Media, they came across a roll, in which this statement was put on record:'),(323196,11,15,6,3,'In the first year of Cyrus the king, Cyrus the king made an order: In connection with the house of God at Jerusalem, let the house be put up, the place where they make offerings, and let the earth for the bases be put in place; let it be sixty cubits high and sixty cubits wide;'),(323197,11,15,6,4,'With three lines of great stones and one line of new wood supports; and let the necessary money be given out of the king\'s store-house;'),(323198,11,15,6,5,'And let the gold and silver vessels from the house of God, which Nebuchadnezzar took from the Temple at Jerusalem to Babylon, be given back and taken again to the Temple at Jerusalem, every one in its place, and put them in the house of God.'),(323199,11,15,6,6,'So now, Tattenai, ruler of the land across the river, and Shethar-bozenai and your people the Apharsachites across the river, keep far from that place:'),(323200,11,15,6,7,'Let the work of this house of God go on; let the ruler of the Jews and their responsible men put up this house of God in its place.'),(323201,11,15,6,8,'Further, I give orders as to what you are to do for the responsible men of the Jews in connection with the building of this house of God: that from the king\'s wealth, that is, from the taxes got together in the land over the river, the money needed is to be given to these men readily, so that their work may not be stopped.'),(323202,11,15,6,9,'And whatever they have need of, young oxen and sheep and lambs, for burned offerings to the God of heaven, grain, salt, wine, and oil, whatever the priests in Jerusalem say is necessary, is to be given to them day by day regularly:'),(323203,11,15,6,10,'So that they may make offerings of a sweet smell to the God of heaven, with prayers for the life of the king and of his sons.'),(323204,11,15,6,11,'And I have given orders that if anyone makes any change in this word, one of the supports is to be pulled out of his house, and he is to be lifted up and fixed to it; and his house is to be made waste for this;'),(323205,11,15,6,12,'And may the God who has made it a resting-place for his name send destruction on all kings and peoples whose hands are outstretched to make any change in this or to do damage to this house of God at Jerusalem. I, Darius, have given this order, let it be done with all care.'),(323206,11,15,6,13,'Then Tattenai, the ruler across the river, and Shethar-bozenai and their people, because of the order given by King Darius, did as he had said with all care.'),(323207,11,15,6,14,'And the responsible men of the Jews went on with their building, and did well, helped by the teaching of Haggai the prophet and Zechariah, the son of Iddo. They went on building till it was complete, in keeping with the word of the God of Israel, and the orders given by Cyrus, and Darius, and Artaxerxes, king of Persia.'),(323208,11,15,6,15,'And the building of this house was complete on the third day of the month Adar, in the sixth year of the rule of Darius the king.'),(323209,11,15,6,16,'And the children of Israel, the priests and the Levites, and the rest of those who had come back, kept the feast of the opening of this house of God with joy.'),(323210,11,15,6,17,'And they gave as offerings at the opening of this house of God a hundred oxen, two hundred sheep, four hundred lambs; and for a sin-offering for all Israel, twelve he-goats, being the number of the tribes of Israel.'),(323211,11,15,6,18,'And they put the priests in their divisions and the Levites in their order, for the worship of God at Jerusalem; as it is recorded in the book of Moses.'),(323212,11,15,6,19,'And the children of Israel who had come back kept the Passover on the fourteenth day of the first month.'),(323213,11,15,6,20,'For the priests and the Levites had made themselves clean together; they were all clean: and they put the Passover lamb to death for all those who had come back, and for their brothers the priests and for themselves.'),(323214,11,15,6,21,'And the children of Israel, who had come back, and all those who were joined to them, after separating themselves from the evil ways of the people of the land to become the servants of the Lord, the God of Israel, took food together,'),(323215,11,15,6,22,'And kept the feast of unleavened bread for seven days with joy: for the Lord had made them full of joy, by turning the heart of the king of Assyria to them to give them help in the work of the house of God, the God of Israel.'),(323216,11,15,7,1,'Now after these things, when Artaxerxes was king of Persia, Ezra, the son of Seraiah, the son of Azariah, the son of Hilkiah,'),(323217,11,15,7,2,'The son of Shallum, the son of Zadok, the son of Ahitub,'),(323218,11,15,7,3,'The son of Amariah, the son of Azariah, the son of Meraioth,'),(323219,11,15,7,4,'The son of Zerahiah, the son of Uzzi, the son of Bukki,'),(323220,11,15,7,5,'The son of Abishua, the son of Phinehas, the son of Eleazar, the son of Aaron the chief priest:'),(323221,11,15,7,6,'This Ezra went up from Babylon; and he was a scribe, expert in the law of Moses which the Lord, the God of Israel, had given: and the king, moved by the Lord his God, gave him whatever he made request for.'),(323222,11,15,7,7,'And some of the children of Israel went up, with some of the priests and the Levites and the music-makers and the door-keepers and the Nethinim, to Jerusalem, in the seventh year of Artaxerxes the king.'),(323223,11,15,7,8,'And he came to Jerusalem in the fifth month, in the seventh year of the king\'s rule.'),(323224,11,15,7,9,'For, starting his journey from Babylon on the first day of the first month, he came to Jerusalem on the first day of the fifth month, by the good help of his God.'),(323225,11,15,7,10,'For Ezra had given his mind to learning the law of the Lord and doing it, and to teaching his rules and decisions in Israel.'),(323226,11,15,7,11,'Now this is a copy of the letter which King Artaxerxes gave to Ezra, the priest and the scribe, who put into writing the words of the orders of the Lord, and of his rules for Israel:'),(323227,11,15,7,12,'Artaxerxes, king of kings, to Ezra the priest, scribe of the law of the God of heaven, all peace;'),(323228,11,15,7,13,'And now it is my order that all those of the people of Israel, and their priests and Levites in my kingdom, who are ready and have a desire to go to Jerusalem, are to go with you.'),(323229,11,15,7,14,'Because you are sent by the king and his seven wise men, to get knowledge about Judah and Jerusalem, as you are ordered by the law of your God which is in your hand;'),(323230,11,15,7,15,'And to take with you the silver and gold freely offered by the king and his wise men to the God of Israel, whose Temple is in Jerusalem,'),(323231,11,15,7,16,'As well as all the silver and gold which you get from the land of Babylon, together with the offering of the people and of the priests, freely given for the house of their God, which is in Jerusalem:'),(323232,11,15,7,17,'So with this money get with care oxen, sheep, and lambs, with their meal offerings and their drink offerings, to be offered on the altar of the house of your God, which is in Jerusalem.'),(323233,11,15,7,18,'And whatever seems right to you and to your brothers to do with the rest of the silver and gold, that do, as may be pleasing to your God.'),(323234,11,15,7,19,'And the vessels which have been given to you for the uses of the house of your God, you are to give to the God of Jerusalem.'),(323235,11,15,7,20,'And whatever more is needed for the house of your God, and which you may have to give, take it from the king\'s store-house.'),(323236,11,15,7,21,'And I, even I, Artaxerxes the king, now give orders to all keepers of the king\'s money across the river, that whatever Ezra the priest, the scribe of the law of the God of heaven, may have need of from you, is to be done with all care,'),(323237,11,15,7,22,'Up to a hundred talents of silver, a hundred measures of grain, a hundred measures of wine, and a hundred measures of oil, and salt without measure.'),(323238,11,15,7,23,'Whatever is ordered by the God of heaven, let it be done completely for the house of the God of heaven; so that there may not be wrath against the kingdom of the king and his sons.'),(323239,11,15,7,24,'In addition, we make it clear to you, that it will be against the law to put any tax or payment in goods or forced payment on any of the priests or Levites, the music-makers, door-keepers, Nethinim, or any servants of this house of God.'),(323240,11,15,7,25,'And you, Ezra, by the wisdom of your God which is in you, are to put rulers and judges to have authority over all the people across the river who have knowledge of the laws of your God; and you are to give teaching to him who has no knowledge of them.'),(323241,11,15,7,26,'And if anyone does not keep the law of your God and the law of the king, take care that punishment is given to him, by death or by driving him from his country or by taking away his goods or by putting him in prison.'),(323242,11,15,7,27,'Praise be to the Lord, the God of our fathers, who has put such a thing into the heart of the king, to make fair the house of the Lord which is in Jerusalem;'),(323243,11,15,7,28,'And has given mercy to me before the king and his government and before all the king\'s great captains. And I was made strong by the hand of the Lord my God which was on me, and I got together out of Israel chief men to go up with me.'),(323244,11,15,8,1,'Now these are the heads of families who were listed of those who went up with me from Babylon, when Artaxerxes was king.'),(323245,11,15,8,2,'Of the sons of Phinehas, Gershom; of the sons of Ithamar, Daniel; of the sons of David, Hattush;'),(323246,11,15,8,3,'Of the sons of Shecaniah; of the sons of Parosh, Zechariah; and with him were listed a hundred and fifty males.'),(323247,11,15,8,4,'Of the sons of Pahath-moab, Eliehoenai, the son of Zerahiah; and with him two hundred males.'),(323248,11,15,8,5,'Of the sons of Shecaniah, the son of Jahaziel; and with him three hundred males.'),(323249,11,15,8,6,'And of the sons of Adin, Ebed, the son of Jonathan; and with him fifty males.'),(323250,11,15,8,7,'And of the sons of Elam, Jeshaiah; the son of Athaliah; and with him seventy males.'),(323251,11,15,8,8,'And of the sons of Shephatiah, Zebadiah, the son of Michael; and with him eighty males.'),(323252,11,15,8,9,'Of the sons of Joab, Obadiah, the son of Jehiel; and with him two hundred and eighteen males.'),(323253,11,15,8,10,'And of the sons of Shelomith, the son of Josiphiah; and with him a hundred and sixty males.'),(323254,11,15,8,11,'And of the sons of Bebai, Zechariah, the son of Bebai; and with him twenty-eight males.'),(323255,11,15,8,12,'And of the sons of Azgad, Johanan, the son of Hakkatan; and with him a hundred and ten males.'),(323256,11,15,8,13,'And of the sons of Adonikam, the last, whose names were Eliphelet, Jeuel, and Shemaiah; and with them sixty males.'),(323257,11,15,8,14,'And of the sons of Bigvai, Uthai and Zabbud; and with them seventy males.'),(323258,11,15,8,15,'And I made them come together by the river flowing to Ahava; and we were there in tents for three days: and after viewing the people and the priests I saw that no sons of Levi were there.'),(323259,11,15,8,16,'Then I sent for Eliezer and Ariel and Shemaiah and Elnathan Jarib and Elnathan and Nathan and Zechariah and Meshullam, all responsible men; and for Joiarib and Elnathan, who were wise men.'),(323260,11,15,8,17,'And I sent them to Iddo the chief at the place Casiphia, and gave them orders what to say to Iddo and his brothers the Nethinim at the place Casiphia, so that they might come back to us with men to do the work of the house of our God.'),(323261,11,15,8,18,'And by the help of our God they got for us Ish-sechel, one of the sons of Mahli, the son of Levi, the son of Israel; and Sherebiah with his sons and brothers, eighteen;'),(323262,11,15,8,19,'And Hashabiah, and with him Jeshaiah of the sons of Merari, his brothers and their sons, twenty;'),(323263,11,15,8,20,'And of the Nethinim, to whom David and the captains had given the work of helping the Levites, two hundred and twenty Nethinim, all of them specially named.'),(323264,11,15,8,21,'Then I gave orders for a time of going without food, there by the river Ahava, so that we might make ourselves low before our God in prayer, requesting from him a straight way for us and for our little ones and for all our substance.'),(323265,11,15,8,22,'For I would not, for shame, make request to the king for a band of armed men and horsemen to give us help against those who might make attacks on us on the way: for we had said to the king, The hand of our God is on his servants for good, but his power and his wrath are against all those who are turned away from him.'),(323266,11,15,8,23,'So we went without food, requesting our God for this: and his ear was open to our prayer.'),(323267,11,15,8,24,'So I put on one side twelve of the chiefs of the priests, Sherebiah, Hashabiah, and ten of their brothers with them,'),(323268,11,15,8,25,'And gave to them by weight the silver and the gold and the vessels, all the offering for the house of our God which the king and his wise men and his captains and all Israel there present had given:'),(323269,11,15,8,26,'Measuring into their hands six hundred and fifty talents of silver, and silver vessels, a hundred talents\' weight, and a hundred talents of gold,'),(323270,11,15,8,27,'And twenty gold basins, of a thousand darics, and two vessels of the best bright brass, equal in value to gold.'),(323271,11,15,8,28,'And I said to them, You are holy to the Lord and the vessels are holy: and the silver and the gold are an offering freely given to the Lord, the God of your fathers.'),(323272,11,15,8,29,'Take care of them and keep them, till you put them on the scales before the chiefs of the priests and the Levites and the chiefs of the families of Israel, in Jerusalem, in the rooms of the house of the Lord.'),(323273,11,15,8,30,'So the priests and the Levites took the weight of silver and gold and the vessels, to take them to Jerusalem into the house of our God.'),(323274,11,15,8,31,'Then we went away from the river of Ahava on the twelfth day of the first month, to go to Jerusalem; and the hand of our God was on us, and he gave us salvation from our haters and those who were waiting to make an attack on us by the way.'),(323275,11,15,8,32,'And we came to Jerusalem and were there for three days.'),(323276,11,15,8,33,'And on the fourth day, the silver and the gold and the vessels were measured out by weight in the house of our God into the hands of Meremoth, the son of Uriah, the priest; and with him was Eleazar, the son of Phinehas; and with them were Jozabad, the son of Jeshua, and Noadiah, the son of Binnui, the Levites;'),(323277,11,15,8,34,'All was handed over by number and by weight: and the weight was put on record at that time.'),(323278,11,15,8,35,'And those who had been prisoners, who had come back from a strange land, made burned offerings to the God of Israel, twelve oxen for all Israel, ninety-six male sheep, seventy-seven lambs, twelve he-goats for a sin-offering: all this was a burned offering to the Lord.'),(323279,11,15,8,36,'And they gave the king\'s orders to the king\'s captains and the rulers across the river, and they gave the people and the house of God the help which was needed.'),(323280,11,15,9,1,'Now after these things were done, the captains came to me and said, The people of Israel and the priests and Levites have not kept themselves separate from the people of the lands, but have taken part in the disgusting ways of the Canaanites, the Hittites, the Perizzites, the Jebusites, the Ammonites, the Moabites, the Egyptians, and the Amorites.'),(323281,11,15,9,2,'For they have taken their daughters for themselves and for their sons, so that the holy seed has been mixed with the peoples of the lands; and in fact the captains and rulers have been the first to do this evil.'),(323282,11,15,9,3,'And hearing this, with signs of grief and pulling out the hair of my head and my chin, I took my seat on the earth deeply troubled.'),(323283,11,15,9,4,'Then everyone who went in fear of the words of the God of Israel, because of the sin of those who had come back, came together to me; and I kept where I was, overcome with grief, till the evening offering.'),(323284,11,15,9,5,'And at the evening offering, having made myself low before God, I got up, and with signs of grief, falling down on my knees, with my hands stretched out to the Lord my God,'),(323285,11,15,9,6,'I said, O my God, shame keeps me from lifting up my face to you, my God: for our sins are increased higher than our heads and our evil-doing has come up to heaven.'),(323286,11,15,9,7,'From the days of our fathers till this day we have been great sinners; and for our sins, we and our kings and our priests have been given up into the hands of the kings of the lands, to the sword and to prison and to loss of goods and to shame of face, as it is this day.'),(323287,11,15,9,8,'And now for a little time grace has come to us from the Lord our God, to let a small band of us get free and to give us a nail in his holy place, so that our God may give light to our eyes and a measure of new life in our prison chains.'),(323288,11,15,9,9,'For we are servants; but our God has not been turned away from us in our prison, but has had mercy on us before the eyes of the kings of Persia, to give us new strength to put up again the house of our God and to make fair its waste places, and to give us a wall in Judah and Jerusalem.'),(323289,11,15,9,10,'And now, O our God, what are we to say after this? for we have not kept your laws,'),(323290,11,15,9,11,'Which you gave to your servants the prophets, saying, The land into which you are going, to take it for a heritage, is an unclean land, because of the evil lives of the peoples of the land and their disgusting ways, which have made the land unclean from end to end.'),(323291,11,15,9,12,'So now do not give your daughters to their sons or take their daughters for your sons or do anything for their peace or well-being for ever; so that you may be strong, living on the good of the land, and handing it on to your children for a heritage for ever.'),(323292,11,15,9,13,'And after everything which has come on us because of our evil-doing and our great sin, and seeing that the punishment which you, O God, have given us, is less than the measure of our sins, and that you have kept from death those of us who are here;'),(323293,11,15,9,14,'Are we again to go against your orders, taking wives from among the people who do these disgusting things? would you not be angry with us till our destruction was complete, till there was not one who got away safe?'),(323294,11,15,9,15,'O Lord God of Israel, righteousness is yours; we are only a small band which has been kept from death, as at this day: see, we are before you in our sin; for no one may keep his place before you because of this.'),(323295,11,15,10,1,'Now while Ezra was making his prayer and his statement of wrongdoing, weeping and falling down before the house of God, a very great number of men and women and children out of Israel came together round him: for the people were weeping bitterly.'),(323296,11,15,10,2,'And Shecaniah, the son of Jehiel, one of the sons of Elam, answering, said to Ezra, We have done evil against our God, and have taken as our wives strange women of the peoples of the land: but still there is hope for Israel in this question.'),(323297,11,15,10,3,'Let us now make an agreement with our God to put away all the wives and all their children, if it seems right to my lord and to those who go in fear of the words of our God; and let it be done in keeping with the law.'),(323298,11,15,10,4,'Up, now! for this is your business, and we are with you; take heart and do it.'),(323299,11,15,10,5,'Then Ezra got up, and made the chiefs of the priests and the Levites and all Israel take an oath that they would do this. So they took an oath.'),(323300,11,15,10,6,'Then Ezra got up from before the house of God and went into the room of Jehohanan, the son of Eliashib; but when he came there, he took no food or drink, for he was sorrowing for the sin of those who had come back.'),(323301,11,15,10,7,'And they made a public statement through all Judah and Jerusalem, to all those who had come back, that they were to come together to Jerusalem;'),(323302,11,15,10,8,'And that if anyone did not come before three days were past, as ordered by the rulers and the responsible men, all his goods would be put under the curse, and he himself would be cut off from the meeting of the people who had come back.'),(323303,11,15,10,9,'Then all the men of Judah and Benjamin came together to Jerusalem before three days were past; it was the ninth month, on the twentieth day of the month; and all the people were seated in the wide square in front of the house of God, shaking with fear because of this business and because of the great rain.'),(323304,11,15,10,10,'And Ezra the priest got to his feet and said to them, You have done wrong and taken strange women for your wives, so increasing the sin of Israel.'),(323305,11,15,10,11,'So now, give praise to the Lord, the God of your fathers, and do his pleasure; and make yourselves separate from the peoples of the land and from the strange women.'),(323306,11,15,10,12,'Then all the people, answering, said with a loud voice, As you have said, so it is right for us to do.'),(323307,11,15,10,13,'But the number of people is great, and it is a time of much rain; it is not possible for us to go on waiting outside, and this is not a thing which may be done in one day or even two: for our sin in this business is great.'),(323308,11,15,10,14,'So now let our rulers be representatives for all the people, and let all those in our towns who are married to strange women come at fixed times, and with them the responsible men and the judges of every town, till the burning wrath of our God is turned away from us, and this has been done.'),(323309,11,15,10,15,'Only Jonathan, the son of Asahel, and Jahzeiah, the son of Tikvah, were against this, Meshullam and Shabbethai the Levite supporting them.'),(323310,11,15,10,16,'So those who had come back did so. And Ezra the priest, with certain heads of families, by their fathers\' families, all of them by their names, were marked out; and on the first day of the tenth month they took their places to go into the question with care.'),(323311,11,15,10,17,'And they got to the end of all the men who were married to strange women by the first day of the first month.'),(323312,11,15,10,18,'And among the sons of the priests who were married to strange women were these: of the sons of Jeshua, the son of Jozadak and his brothers, Maaseiah and Eliezer and Jarib and Gedaliah.'),(323313,11,15,10,19,'And they gave their word that they would put away their wives; and for their sin, they gave an offering of a male sheep of the flock.'),(323314,11,15,10,20,'And of the sons of Immer, Hanani and Zebadiah.'),(323315,11,15,10,21,'And of the sons of Harim, Maaseiah and Elijah and Shemaiah and Jehiel and Uzziah.'),(323316,11,15,10,22,'And of the sons of Pashhur, Elioenai, Maaseiah, Ishmael, Nethanel, Jozabad, and Elasah.'),(323317,11,15,10,23,'And of the Levites, Jozabad, and Shimei, and Kelaiah (that is Kelita), Pethahiah, Judah, and Eliezer.'),(323318,11,15,10,24,'And of the music-makers, Eliashib; and of the door-keepers, Shallum and Telem and Uri.'),(323319,11,15,10,25,'And of Israel, the sons of Parosh, Ramiah and Izziah and Malchijah and Mijamin and Eleazar and Malchijah and Benaiah.'),(323320,11,15,10,26,'And of the sons of Elam, Mattaniah, Zechariah, and Jehiel and Abdi and Jeremoth and Elijah.'),(323321,11,15,10,27,'And of the sons of Zattu, Elioenai, Eliashib, Mattaniah, and Jeremoth and Zabad and Aziza.'),(323322,11,15,10,28,'And of the sons of Bebai, Jehohanan, Hananiah, Zabbai, Athlai.'),(323323,11,15,10,29,'And of the sons of Bani, Meshullam, Malluch, and Adaiah, Jashub and Sheal, Jeremoth.'),(323324,11,15,10,30,'And of the sons of Pahath-moab, Adna and Chelal, Benaiah, Maaseiah, Mattaniah, Bezalel and Binnui and Manasseh.'),(323325,11,15,10,31,'And of the sons of Harim, Eliezer, Isshijah, Malchijah, Shemaiah, Shimeon,'),(323326,11,15,10,32,'Benjamin, Malluch, Shemariah.'),(323327,11,15,10,33,'Of the sons of Hashum, Mattenai, Mattattah, Zabad, Eliphelet, Jeremai, Manasseh, Shimei.'),(323328,11,15,10,34,'Of the sons of Bani, Maadai, Amram, and Uel,'),(323329,11,15,10,35,'Benaiah, Bedeiah, Cheluhi,'),(323330,11,15,10,36,'Vaniah, Meremoth, Eliashib,'),(323331,11,15,10,37,'Mattaniah, Mattenai, and Jaasu,'),(323332,11,15,10,38,'And Bani and Binnui, Shimei;'),(323333,11,15,10,39,'And Shelemiah and Nathan and Adaiah,'),(323334,11,15,10,40,'Machnadebai, Shashai, Sharai,'),(323335,11,15,10,41,'Azarel and Shelemiah, Shemariah,'),(323336,11,15,10,42,'Shallum, Amariah, Joseph.'),(323337,11,15,10,43,'Of the sons of Nebo, Jeiel, Mattithiah, Zabad, Zebina, Iddo, and Joel, Benaiah.'),(323338,11,15,10,44,'All these had taken strange wives; and some of them had wives by whom they had offspring.'),(323339,11,16,1,1,'The history of Nehemiah, the son of Hacaliah. Now it came about, in the month Chislev, in the twentieth year, when I was in Shushan, the king\'s town,'),(323340,11,16,1,2,'That Hanani, one of my brothers, came with certain men from Judah; and in answer to my request for news of the Jews who had been prisoners and had got away, and of Jerusalem,'),(323341,11,16,1,3,'They said to me, The small band of Jews now living there in the land are in great trouble and shame: the wall of Jerusalem has been broken down, and its doorways burned with fire.'),(323342,11,16,1,4,'Then, after hearing these words, for some days I gave myself up to weeping and sorrow, seated on the earth; and taking no food I made prayer to the God of heaven,'),(323343,11,16,1,5,'And said, O Lord, the God of heaven, the great God, greatly to be feared, keeping faith and mercy with those who have love for him and are true to his laws:'),(323344,11,16,1,6,'Let your ear now take note and let your eyes be open, so that you may give ear to the prayer of your servant, which I make before you at this time, day and night, for the children of Israel, your servants, while I put before you the sins of the children of Israel, which we have done against you: truly, I and my father\'s people are sinners.'),(323345,11,16,1,7,'We have done great wrong against you, and have not kept the orders, the rules, and the decisions, which you gave to your servant Moses.'),(323346,11,16,1,8,'Keep in mind, O Lord, the order you gave your servant Moses, saying, If you do wrong I will send you wandering among the peoples:'),(323347,11,16,1,9,'But if you come back to me and keep my orders and do them, even if those of you who have been forced out are living in the farthest parts of heaven, I will get them from there, and take them back to the place marked out by me for the resting-place of my name.'),(323348,11,16,1,10,'Now these are your servants and your people, whom you have made yours by your great power and by your strong hand.'),(323349,11,16,1,11,'O Lord, let your ear take note of the prayer of your servant, and of the prayers of your servants, who take delight in worshipping your name: give help, O Lord, to your servant this day, and let him have mercy in the eyes of this man. (Now I was the king\'s wine-servant.)'),(323350,11,16,2,1,'And it came about in the month Nisan, in the twentieth year of Artaxerxes the king, when wine was before him, that I took up the wine and gave it to the king. Now I had never before been sad when the king was present.'),(323351,11,16,2,2,'And the king said to me, Why is your face sad, seeing that you are not ill? this is nothing but sorrow of heart. Then I was full of fear;'),(323352,11,16,2,3,'And said to the king, May the king be living for ever: is it not natural for my face to be sad, when the town, the place where the bodies of my fathers are at rest, has been made waste and its doorways burned with fire?'),(323353,11,16,2,4,'Then the king said to me, What is your desire? So I made prayer to the God of heaven.'),(323354,11,16,2,5,'And I said to the king, If it is the king\'s pleasure, and if your servant has your approval, send me to Judah, to the town where the bodies of my fathers are at rest, so that I may take in hand the building of it.'),(323355,11,16,2,6,'And the king said to me (the queen being seated by his side), How long will your journey take, and when will you come back? So the king was pleased to send me, and I gave him a fixed time.'),(323356,11,16,2,7,'Further, I said to the king, If it is the king\'s pleasure, let letters be given to me for the rulers across the river, so that they may let me go through till I come to Judah;'),(323357,11,16,2,8,'And a letter to Asaph, the keeper of the king\'s park, so that he may give me wood to make boards for the doors of the tower of the house, and for the wall of the town, and for the house which is to be mine. And the king gave me this, for the hand of my God was on me.'),(323358,11,16,2,9,'Then I came to the rulers of the lands across the river and gave them the king\'s letters. Now the king had sent with me captains of the army and horsemen.'),(323359,11,16,2,10,'And Sanballat the Horonite and Tobiah the servant, the Ammonite, hearing of it, were greatly troubled because a man had come to the help of the children of Israel.'),(323360,11,16,2,11,'So I came to Jerusalem and was there three days.'),(323361,11,16,2,12,'And in the night I got up, taking with me a small band of men; I said nothing to any man of what God had put into my heart to do for Jerusalem: and I had no beast with me but the one on which I was seated.'),(323362,11,16,2,13,'And I went out by night, through the doorway of the valley, and past the dragon\'s water-spring as far as the place where waste material was put, viewing the walls of Jerusalem which were broken down, and the doorways which had been burned with fire.'),(323363,11,16,2,14,'Then I went on to the door of the fountain and to the king\'s pool: but there was no room for my beast to get through.'),(323364,11,16,2,15,'Then in the night, I went up by the stream, viewing the wall; then turning back, I went in by the door in the valley, and so came back.'),(323365,11,16,2,16,'And the chiefs had no knowledge of where I had been or what I was doing; and I had not then said anything to the Jews or to the priests or the great ones or the chiefs or the rest of those who were doing the work.'),(323366,11,16,2,17,'Then I said to them, You see what a bad condition we are in; how Jerusalem is a waste, and its doorways burned with fire: come, let us get to work, building up the wall of Jerusalem, so that we may no longer be put to shame.'),(323367,11,16,2,18,'Then I gave them an account of how the hand of my God was on me, helping me; and of the king\'s words which he had said to me. And they said, Let us get to work on the building. So they made their hands strong for the good work.'),(323368,11,16,2,19,'But Sanballat the Horonite and Tobiah the servant, the Ammonite, and Geshem the Arabian, hearing of it, made sport of us, laughing at us and saying, What are you doing? will you go against the king?'),(323369,11,16,2,20,'Then answering them I said, The God of heaven, he will be our help; so we his servants will go on with our building: but you have no part or right or any name in Jerusalem.'),(323370,11,16,3,1,'Then Eliashib, the chief priest, got up with his brothers the priests, and took in hand the building of the sheep doorway; they made it holy and put its doors in position; as far as the tower of Hammeah they made it holy, even to the tower of Hananel.'),(323371,11,16,3,2,'And by his side the men of Jericho were building. And after them, Zaccur, the son of Imri.'),(323372,11,16,3,3,'The sons of Hassenaah were the builders of the fish doorway; they put its boards in place and put up its doors, with their locks and rods.'),(323373,11,16,3,4,'By their side Meremoth, the son of Uriah, the son of Hakkoz, was making good the walls. Then Meshullam, the son of Berechiah, the son of Meshezabel; and by him, Zadok, the son of Baana.'),(323374,11,16,3,5,'Near them, the Tekoites were at work; but their chiefs did not put their necks to the work of their Lord.'),(323375,11,16,3,6,'Joiada, the son of Paseah, and Meshullam, the son of Besodeiah, made good the old doorway; they put its boards in place and put up its doors, with their locks and rods.'),(323376,11,16,3,7,'By their side were working Melatiah the Gibeonite and Jadon the Meronothite, the men of Gibeon and of Mizpah from the seat of the ruler across the river.'),(323377,11,16,3,8,'Near them was working Uzziel, the son of Harhaiah, the gold-worker. And by him was Hananiah, one of the perfume-makers, building up Jerusalem as far as the wide wall.'),(323378,11,16,3,9,'Near them was working Rephaiah, the son of Hur, the ruler of half Jerusalem.'),(323379,11,16,3,10,'By his side was Jedaiah, the son of Harumaph, opposite his house. And by him was Hattush, the son of Hashabneiah.'),(323380,11,16,3,11,'Malchijah, the son of Harim, and Hasshub, the son of Pahath-moab, were working on another part, and the tower of the ovens.'),(323381,11,16,3,12,'Near them was Shallum, the son of Hallohesh, the ruler of half Jerusalem, with his daughters.'),(323382,11,16,3,13,'Hanun and the people of Zanoah were working on the doorway of the valley; they put it up and put up its doors, with their locks and rods, and a thousand cubits of wall as far as the doorway where the waste material was placed.'),(323383,11,16,3,14,'And Malchijah, the son of Rechab, the ruler of the division of Beth-haccherem, made good the doorway of the waste, building it up and putting up its doors, with their locks and rods.'),(323384,11,16,3,15,'And Shallun, the son of Col-hozeh, the ruler of the division of Mizpah, made good the doorway of the fountain, building it up and covering it and putting up its doors, with their locks and rods, with the wall of the pool of Shelah by the king\'s garden, as far as the steps which go down from the town of David.'),(323385,11,16,3,16,'By his side was working Nehemiah, the son of Azbuk, ruler of half the division of Beth-zur, as far as the place opposite the last resting-places of David\'s family, and the pool which was made and the house of the men of war.'),(323386,11,16,3,17,'Then came the Levites, Rehum, the son of Bani. By his side was working Hashabiah, ruler of half the division of Keilah, for his division.'),(323387,11,16,3,18,'After him were working their brothers, Bavvai, the son of Henadad, ruler of half the division of Keilah.'),(323388,11,16,3,19,'And by his side was working Ezer, the son of Jeshua, the ruler of Mizpah, making good another part opposite the way up to the store of arms at the turning of the wall.'),(323389,11,16,3,20,'After him Baruch, the son of Zabbai, was hard at work on another part, from the turning of the wall to the door of the house of Eliashib, the chief priest.'),(323390,11,16,3,21,'After him Meremoth, the son of Uriah, the son of Hakkoz, was working on another part, from the door of the house of Eliashib as far as the end of his house.'),(323391,11,16,3,22,'After him were working the priests, the men of the lowland.'),(323392,11,16,3,23,'After them came Benjamin and Hasshub, opposite their house. After them Azariah, the son of Maaseiah, the son of Ananiah, made good the wall by the house where he himself was living.'),(323393,11,16,3,24,'After him Binnui, the son of Henadad, was working on another part, from the house of Azariah as far as the turning of the wall and the angle.'),(323394,11,16,3,25,'Palal, the son of Uzai, made good the wall opposite the angle and the tower which comes out from the higher part of the king\'s house, by the open space of the watch. After him was Pedaiah, the son of Parosh.'),(323395,11,16,3,26,'(Now the Nethinim were living in the Ophel, as far as the place facing the water doorway to the east, and the tower which comes out.)'),(323396,11,16,3,27,'After him the Tekoites were making good another part, opposite the great tower which comes out, and up to the wall of the Ophel.'),(323397,11,16,3,28,'Further on, past the horse doorway, the priests were at work, every one opposite his house.'),(323398,11,16,3,29,'After them Zadok, the son of Immer, was working opposite his house. And after him Shemaiah, the son of Shecaniah, the keeper of the east door.'),(323399,11,16,3,30,'After him Hananiah, the son of Shelemiah, and Hanun, the sixth son of Zalaph, were making good another part. After him Meshullam, the son of Berechiah, made good the wall opposite his room.'),(323400,11,16,3,31,'After him Malchijah, one of the gold-workers to the Nethinim and the traders, made good the wall opposite the doorway of Hammiphkad and as far as the way up to the angle.'),(323401,11,16,3,32,'And between the way up to the angle and the sheep door, the gold-workers and the traders made good the wall.'),(323402,11,16,4,1,'Now, Sanballat, hearing that we were building the wall, was very angry, and in his wrath made sport of the Jews.'),(323403,11,16,4,2,'And in the hearing of his countrymen and the army of Samaria he said, What are these feeble Jews doing? will they make themselves strong? will they make offerings? will they get the work done in a day? will they make the stones which have been burned come again out of the dust?'),(323404,11,16,4,3,'Now Tobiah the Ammonite was by him, and he said, Such is their building that if a fox goes up it, their stone wall will be broken down.'),(323405,11,16,4,4,'Give ear, O our God, for we are looked down on: let their words of shame be turned back on themselves, and let them be given up to wasting in a land where they are prisoners:'),(323406,11,16,4,5,'Let not their wrongdoing be covered or their sin washed away from before you: for they have made you angry before the builders.'),(323407,11,16,4,6,'So we went on building the wall; and all the wall was joined together half-way up: for the people were working hard.'),(323408,11,16,4,7,'But when it came to the ears of Sanballat and Tobiah and the Arabians and the Ammonites and the Ashdodites, that the building of the walls of Jerusalem was going forward and the broken places were being made good, they were full of wrath;'),(323409,11,16,4,8,'And they made designs, all of them together, to come and make an attack on Jerusalem, causing trouble there.'),(323410,11,16,4,9,'But we made our prayer to God, and had men on watch against them day and night because of them.'),(323411,11,16,4,10,'And Judah said, The strength of the workmen is giving way, and there is much waste material; it is impossible for us to put up the wall.'),(323412,11,16,4,11,'And those who were against us said, Without their knowledge and without their seeing us, we will come among them and put them to death, causing the work to come to a stop.'),(323413,11,16,4,12,'And it came about that when the Jews who were living near them came, they said to us ten times, From all directions they are coming against us.'),(323414,11,16,4,13,'So in the lowest part of the space at the back of the walls, in the open places, I put the people by families, with their swords, their spears, and their bows.'),(323415,11,16,4,14,'And after looking, I got up and said to the great ones and to the chiefs and to the rest of the people, Have no fear of them: keep in mind the Lord who is great and greatly to be feared, and take up arms for your brothers, your sons, and your daughters, your wives and your houses.'),(323416,11,16,4,15,'And when it came to the ears of those who were against us, that we had knowledge of their designs and that God had made their purpose come to nothing, we all went back to the wall, everyone to his work'),(323417,11,16,4,16,'And from that time, half of my servants were doing their part of the work, and half kept the spears and body-covers and the bows and the metal war-dresses; and the chiefs were at the back of the men of Judah.'),(323418,11,16,4,17,'Those who were building the wall and those who were moving material did their part, everyone working with one hand, with his spear in the other;'),(323419,11,16,4,18,'Every builder was working with his sword at his side. And by my side was a man for sounding the horn.'),(323420,11,16,4,19,'And I said to the great ones and the chiefs and the rest of the people, The work is great and widely spaced and we are far away from one another on the wall:'),(323421,11,16,4,20,'Wherever you may be when the horn is sounded, come here to us; our God will be fighting for us.'),(323422,11,16,4,21,'So we went on with the work: and half of them had spears in their hands from the dawn of the morning till the stars were seen.'),(323423,11,16,4,22,'And at the same time I said to the people, Let everyone with his servant come inside Jerusalem for the night, so that at night they may keep watch for us, and go on working by day.'),(323424,11,16,4,23,'So not one of us, I or my brothers or my servants or the watchmen who were with me, took off his clothing, everyone went armed to the water.'),(323425,11,16,5,1,'Then there was a great outcry from the people and their wives against their countrymen the Jews.'),(323426,11,16,5,2,'For there were some who said, We, our sons and our daughters, are a great number: let us get grain, so that we may have food for our needs.'),(323427,11,16,5,3,'And there were some who said, We are giving our fields and our vine-gardens and our houses for debt: let us get grain because we are in need.'),(323428,11,16,5,4,'And there were others who said, We have given up our fields and our vine-gardens to get money for the king\'s taxes.'),(323429,11,16,5,5,'But our flesh is the same as the flesh of our countrymen, and our children as their children: and now we are giving our sons and daughters into the hands of others, to be their servants, and some of our daughters are servants even now: and we have no power to put a stop to it; for other men have our fields and our vine-gardens.'),(323430,11,16,5,6,'And on hearing their outcry and what they said I was very angry.'),(323431,11,16,5,7,'And after turning it over in my mind, I made a protest to the chiefs and the rulers, and said to them, Every one of you is taking interest from his countryman. And I got together a great meeting of protest.'),(323432,11,16,5,8,'And I said to them, We have given whatever we were able to give, to make our brothers the Jews free, who were servants and prisoners of the nations: and would you now give up your brothers for a price, and are they to become our property? Then they said nothing, answering not a word.'),(323433,11,16,5,9,'And I said, What you are doing is not good: is it not the more necessary for you to go in the fear of our God, because of the shame which the nations may put on us?'),(323434,11,16,5,10,'Even I and my servants have been taking interest for the money and the grain we have let them have. So now, let us give up this thing.'),(323435,11,16,5,11,'Give back to them this very day their fields, their vine-gardens, their olive-gardens, and their houses, as well as a hundredth part of the money and the grain and the wine and the oil which you have taken from them.'),(323436,11,16,5,12,'Then they said, We will give them back, and take nothing for them; we will do as you say. Then I sent for the priests and made them take an oath that they would keep this agreement.'),(323437,11,16,5,13,'And shaking out the folds of my robe, I said, So may God send out from his house and his work every man who does not keep this agreement; even so let him be sent out and made as nothing. And all the meeting of the people said, So be it, and gave praise to the Lord. And the people did as they had said.'),(323438,11,16,5,14,'Now from the time when I was made ruler of the people in the land of Judah, from the twentieth year till the thirty-second year of Artaxerxes the king, for twelve years, I and my servants have never taken the food which was the right of the ruler.'),(323439,11,16,5,15,'But earlier rulers who were before me made the people responsible for their upkeep, and took from them bread and wine at the rate of forty shekels of silver; and even their servants were lords over the people: but I did not do so, because of the fear of God.'),(323440,11,16,5,16,'And I kept on with the work of this wall, and we got no land for ourselves: and all my servants were helping with the work.'),(323441,11,16,5,17,'And more than this, a hundred and fifty of the Jews and the rulers were guests at my table, in addition to those who came to us from the nations round about us.'),(323442,11,16,5,18,'Now the food made ready for one day was one ox and six fat sheep, as well as fowls; and once in ten days a store of all sorts of wine: but all the same, I did not take the food to which the ruler had a right, because the people were crushed under a hard yoke.'),(323443,11,16,5,19,'Keep in mind, O my God, for my good, all I have done for this people.'),(323444,11,16,6,1,'Now when word was given to Sanballat and Tobiah and to Geshem the Arabian and to the rest of our haters, that I had done the building of the wall and that there were no more broken places in it (though even then I had not put up the doors in the doorways);'),(323445,11,16,6,2,'Sanballat and Geshem sent to me saying, Come, let us have a meeting in one of the little towns in the lowland of Ono. But their purpose was to do me evil.'),(323446,11,16,6,3,'And I sent men to them saying, I am doing a great work, so that it is not possible for me to come down: is the work to be stopped while I go away from it and come down to you?'),(323447,11,16,6,4,'And four times they sent to me in this way, and I sent them the same answer.'),(323448,11,16,6,5,'Then Sanballat sent his servant to me a fifth time with an open letter in his hand;'),(323449,11,16,6,6,'And in it these words were recorded: It is said among the nations, and Geshem says so, that you and the Jews are hoping to make yourselves free from the king\'s authority; and that this is why you are building the wall: and they say that it is your purpose to be their king;'),(323450,11,16,6,7,'And that you have prophets preaching about you in Jerusalem, and saying, There is a king in Judah: now an account of these things will be sent to the king. So come now, and let us have a discussion.'),(323451,11,16,6,8,'Then I sent to him, saying, No such things as you say are being done, they are only a fiction you have made up yourself.'),(323452,11,16,6,9,'For they were hoping to put fear in us, saying, Their hands will become feeble and give up the work so that it may not get done. But now, O God, make my hands strong.'),(323453,11,16,6,10,'And I went to the house of Shemaiah, the son of Delaiah, the son of Mehetabel, who was shut up; and he said, Let us have a meeting in the house of God, inside the Temple, and let the doors be shut: for they will come to put you to death; truly, in the night they will come to put you to death.'),(323454,11,16,6,11,'And I said, Am I the sort of man to go in flight? what man, in my position, would go into the Temple to keep himself safe? I will not go in.'),(323455,11,16,6,12,'Then it became clear to me that God had not sent him: he had given this word of a prophet against me himself: and Tobiah and Sanballat had given him money to do so.'),(323456,11,16,6,13,'For this reason they had given him money, in order that I might be overcome by fear and do what he said and do wrong, and so they would have reason to say evil about me and put shame on me.'),(323457,11,16,6,14,'Keep in mind, O my God, Tobiah and Sanballat and what they did, and Noadiah, the woman prophet, and the rest of the prophets whose purpose was to put fear into me.'),(323458,11,16,6,15,'So the wall was complete on the twenty-fifth day of the month Elul, in fifty-two days.'),(323459,11,16,6,16,'And when our haters had news of this, all the nations round about us were full of fear and were greatly shamed, for they saw that this work had been done by our God.'),(323460,11,16,6,17,'And further, in those days the chiefs of Judah sent a number of letters to Tobiah, and his letters came to them.'),(323461,11,16,6,18,'For in Judah there were a number of people who had made an agreement by oath with him, because he was the son-in-law of Shecaniah, the son of Arah; and his son Jehohanan had taken as his wife the daughter of Meshullam, the son of Berechiah.'),(323462,11,16,6,19,'And they said much before me of the good he had done, and gave him accounts of my words. And Tobiah sent letters with the purpose of causing me fear.'),(323463,11,16,7,1,'Now when the building of the wall was complete and I had put up the doors, and the door-keepers and the music-makers and the Levites had been given their places,'),(323464,11,16,7,2,'I made my brother Hanani, and Hananiah, the ruler of the tower, responsible for the government of Jerusalem: for he was a man of good faith, fearing God more than most.'),(323465,11,16,7,3,'And I said to them, Do not let the doors of Jerusalem be open till the sun is high; and while the watchmen are in their places, let the doors be shut and locked: and let the people of Jerusalem be put on watch, every one in his watch, opposite his house.'),(323466,11,16,7,4,'Now the town was wide and great: but the people in it were only a small number, and the houses had not been put up.'),(323467,11,16,7,5,'And my God put it into my heart to get together the rulers and the chiefs and the people so that they might be listed by families. And I came across a record of the names of those who came up at the first, and in it I saw these words:'),(323468,11,16,7,6,'These are the people of the divisions of the kingdom, among those who had been made prisoners by Nebuchadnezzar, the king of Babylon, and taken away by him, who went back to Jerusalem and Judah, every one to his town;'),(323469,11,16,7,7,'Who came with Zerubbabel, Jeshua, Nehemiah, Azariah, Raamiah, Nahamani, Mordecai, Bilshan, Mispereth, Bigvai, Nehum, Baanah. The number of the men of the people of Israel:'),(323470,11,16,7,8,'The children of Parosh, two thousand, one hundred and seventy-two.'),(323471,11,16,7,9,'The children of Shephatiah, three hundred and seventy-two.'),(323472,11,16,7,10,'The children of Arah, six hundred and fifty-two.'),(323473,11,16,7,11,'The children of Pahath-moab, of the children of Jeshua and Joab, two thousand, eight hundred and eighteen.'),(323474,11,16,7,12,'The children of Elam, a thousand, two hundred and fifty-four.'),(323475,11,16,7,13,'The children of Zattu, eight hundred and forty-five.'),(323476,11,16,7,14,'The children of Zaccai, seven hundred and sixty.'),(323477,11,16,7,15,'The children of Binnui, six hundred and forty-eight.'),(323478,11,16,7,16,'The children of Bebai, six hundred and twenty-eight.'),(323479,11,16,7,17,'The children of Azgad, two thousand, three hundred and twenty-two.'),(323480,11,16,7,18,'The children of Adonikam, six hundred and sixty-seven.'),(323481,11,16,7,19,'The children of Bigvai, two thousand and sixty-seven.'),(323482,11,16,7,20,'The children of Adin, six hundred and fifty-five.'),(323483,11,16,7,21,'The children of Ater, of Hezekiah, ninety-eight.'),(323484,11,16,7,22,'The children of Hashum, three hundred and twenty-eight.'),(323485,11,16,7,23,'The children of Bezai, three hundred and twenty-four.'),(323486,11,16,7,24,'The children of Hariph, a hundred and twelve.'),(323487,11,16,7,25,'The children of Gibeon, ninety-five.'),(323488,11,16,7,26,'The men of Beth-lehem and Netophah, a hundred and eighty-eight.'),(323489,11,16,7,27,'The men of Anathoth, a hundred and twenty-eight.'),(323490,11,16,7,28,'The men of Beth-azmaveth, forty-two.'),(323491,11,16,7,29,'The men of Kiriath-jearim, Chephirah, and Beeroth, seven hundred and forty-three.'),(323492,11,16,7,30,'The men of Ramah and Geba, six hundred and twenty-one.'),(323493,11,16,7,31,'The men of Michmas, a hundred and twenty-two.'),(323494,11,16,7,32,'The men of Beth-el and Ai, a hundred and twenty-three.'),(323495,11,16,7,33,'The men of the other Nebo, fifty-two.'),(323496,11,16,7,34,'The children of the other Elam, a thousand, two hundred and fifty-four.'),(323497,11,16,7,35,'The children of Harim, three hundred and twenty.'),(323498,11,16,7,36,'The children of Jericho, three hundred and forty-five.'),(323499,11,16,7,37,'The children of Lod, Hadid, and Ono, seven hundred and twenty-one.'),(323500,11,16,7,38,'The children of Senaah, three thousand, nine hundred and thirty.'),(323501,11,16,7,39,'The priests: the children of Jedaiah, of the family of Jeshua, nine hundred and seventy-three.'),(323502,11,16,7,40,'The children of Immer, a thousand and fifty-two.'),(323503,11,16,7,41,'The children of Pashhur, a thousand, two hundred and forty-seven.'),(323504,11,16,7,42,'The children of Harim, a thousand and seventeen.'),(323505,11,16,7,43,'The Levites: the children of Jeshua, of Kadmiel, of the children of Hodevah, seventy-four.'),(323506,11,16,7,44,'The music-makers: the children of Asaph, a hundred and forty-eight.'),(323507,11,16,7,45,'The door-keepers: the children of Shallum, the children of Ater, the children of Talmon, the children of Akkub, the children of Hatita, the children of Shobai, a hundred and thirty-eight.'),(323508,11,16,7,46,'The Nethinim: the children of Ziha, the children of Hasupha, the children of Tabbaoth,'),(323509,11,16,7,47,'The children of Keros, the children of Sia, the children of Padon,'),(323510,11,16,7,48,'The children of Lebana, the children of Hagaba, the children of Salmai,'),(323511,11,16,7,49,'The children of Hanan, the children of Giddel, the children of Gahar,'),(323512,11,16,7,50,'The children of Reaiah, the children of Rezin, the children of Nekoda,'),(323513,11,16,7,51,'The children of Gazzam, the children of Uzza, the children of Paseah,'),(323514,11,16,7,52,'The children of Besai, the children of Meunim, the children of Nephushesim,'),(323515,11,16,7,53,'The children of Bakbuk, the children of Hakupha, the children of Harhur,'),(323516,11,16,7,54,'The children of Bazlith, the children of Mehida, the children of Harsha,'),(323517,11,16,7,55,'The children of Barkos, the children of Sisera, the children of Temah,'),(323518,11,16,7,56,'The children of Neziah, the children of Hatipha.'),(323519,11,16,7,57,'The children of Solomon\'s servants: the children of Sotai, the children of Sophereth, the children of Perida,'),(323520,11,16,7,58,'The children of Jaala, the children of Darkon, the children of Giddel,'),(323521,11,16,7,59,'The children of Shephatiah, the children of Hattil, the children of Pochereth-hazzebaim, the children of Amon.'),(323522,11,16,7,60,'All the Nethinim and the children of Solomon\'s servants were three hundred and ninety-two.'),(323523,11,16,7,61,'All these were the people who went up from Tel-melah, Tel-harsha, Cherub, Addon, and Immer; but because they had no knowledge of their fathers\' families or offspring, it was not certain if they were Israelites:'),(323524,11,16,7,62,'The children of Delaiah, the children of Tobiah, the children of Nekoda, six hundred and forty-two.'),(323525,11,16,7,63,'And of the priests: the children of Hobaiah, the children of Hakkoz, the children of Barzillai, who was married to one of the daughters of Barzillai the Gileadite, and took their name.'),(323526,11,16,7,64,'They made search for their record among the lists of families, but their names were nowhere to be seen, so they were looked on as unclean and no longer priests.'),(323527,11,16,7,65,'And the Tirshatha said that they were not to have the most holy things for their food, till a priest came to give decision by the Urim and Thummim.'),(323528,11,16,7,66,'The number of all the people together was forty-two thousand, three hundred and sixty;'),(323529,11,16,7,67,'As well as their men-servants and their women-servants, of whom there were seven thousand, three hundred and thirty-seven; and they had two hundred and forty-five men and women to make music.'),(323530,11,16,7,68,'They had seven hundred and thirty-six horses, two hundred and forty-five transport beasts;'),(323531,11,16,7,69,'Four hundred and thirty-five camels, six thousand, seven hundred and twenty asses.'),(323532,11,16,7,70,'And some of the heads of families gave money for the work. The Tirshatha gave into the store a thousand darics of gold, fifty basins, five hundred and thirty priests\' robes.'),(323533,11,16,7,71,'And some of the heads of families gave into the store for the work twenty thousand darics of gold, and two thousand, two hundred pounds of silver.'),(323534,11,16,7,72,'And that which the rest of the people gave was twenty thousand darics of gold, and two thousand pounds of silver, and sixty-seven priests\' robes.'),(323535,11,16,7,73,'So the priests and the Levites and the door-keepers and the music-makers and some of the people and the Nethinim, and all Israel, were living in their towns.'),(323536,11,16,8,1,'And when the seventh month came, the children of Israel were in their towns. And all the people came together like one man into the wide place in front of the water-doorway; and they made a request to Ezra the scribe that he would put before them the book of the law of Moses which the Lord had given to Israel.'),(323537,11,16,8,2,'And Ezra the priest put the law before the meeting of the people, before the men and women and all those who were able to take it in, on the first day of the seventh month.'),(323538,11,16,8,3,'He was reading it in the wide place in front of the water-doorway, from early morning till the middle of the day, in the hearing of all those men and women whose minds were able to take it in; and the ears of all the people were open to the book of the law.'),(323539,11,16,8,4,'And Ezra the scribe took his place on a tower of wood which they had made for the purpose; and by his side were placed Mattithiah and Shema and Anaiah and Uriah and Hilkiah and Maaseiah on the right; and on the left, Pedaiah and Mishael and Malchijah and Hashum and Hashbaddanah, Zechariah and Meshullam.'),(323540,11,16,8,5,'And Ezra took the book, opening it before the eyes of all the people (for he was higher than the people); and when it was open, all the people got to their feet:'),(323541,11,16,8,6,'And Ezra gave praise to the Lord, the great God. And all the people in answer said, So be it, so be it; lifting up their hands; and with bent heads they gave worship to the Lord, going down on their faces to the earth.'),(323542,11,16,8,7,'And Jeshua and Bani and Sherebiah and Jamin, Akkub, Shabbethai, Hodiah, Maaseiah, Kelita, Azariah, Jozabad, Hanan, Pelaiah, and the Levites made the law clear to the people: and the people kept in their places.'),(323543,11,16,8,8,'And they gave out the words of the book the law of God, clearly, and gave the sense of it, so that their minds were able to take it in.'),(323544,11,16,8,9,'And Nehemiah, who was the Tirshatha, and Ezra, the priest and scribe, and the Levites who were the teachers of the people, said to all the people, This day is holy to the Lord your God; let there be no sorrow or weeping; for all the people were weeping on hearing the words of the law.'),(323545,11,16,8,10,'Then he said to them, Go away now, and take the fat for your food and the sweet for your drink, and send some to him for whom nothing is made ready: for this day is holy to our Lord: and let there be no grief in your hearts; for the joy of the Lord is your strong place.'),(323546,11,16,8,11,'So the Levites made all the people quiet, saying, Be quiet, for the day is holy; and do not give way to grief.'),(323547,11,16,8,12,'And all the people went away to take food and drink, and to send food to others, and to be glad, because the words which were said to them had been made clear.'),(323548,11,16,8,13,'And on the second day the heads of families of all the people and the priests and the Levites came together to Ezra the scribe, to give attention to the words of the law.'),(323549,11,16,8,14,'And they saw that it was recorded in the law that the Lord had given orders by Moses, that the children of Israel were to have tents for their living-places in the feast of the seventh month:'),(323550,11,16,8,15,'And that they were to give out an order, and make it public in all their towns and in Jerusalem, saying, Go out to the mountain and get olive branches and branches of field olives and of myrtle, and palm branches and branches of thick trees, to make tents, as it says in the book.'),(323551,11,16,8,16,'And the people went out and got them and made themselves tents, every one on the roof of his house, and in the open spaces and in the open squares of the house of God, and in the wide place of the water-doorway, and the wide place of the doorway of Ephraim.'),(323552,11,16,8,17,'All the people who had been prisoners and had come back, made tents and were living in them: for from the time of Jeshua, the son of Nun, till that day, the children of Israel had not done so. And there was very great joy.'),(323553,11,16,8,18,'And day by day, from the first day till the last, he was reading from the book of the law of God. And they kept the feast for seven days: and on the eighth day there was a holy meeting, as it is ordered in the law.'),(323554,11,16,9,1,'Now on the twenty-fourth day of this month the children of Israel came together, taking no food and putting haircloth and dust on their bodies.'),(323555,11,16,9,2,'And the seed of Israel made themselves separate from all the men of other nations, publicly requesting forgiveness for their sins and the wrongdoing of their fathers.'),(323556,11,16,9,3,'And for a fourth part of the day, upright in their places, they were reading from the book of the law of their God; and for a fourth part of the day they were requesting forgiveness and worshipping the Lord their God.'),(323557,11,16,9,4,'Then Jeshua, and Bani, Kadmiel, Shebaniah, Bunni, Sherebiah, Bani, and Chenani took their places on the steps of the Levites, crying in a loud voice to the Lord their God.'),(323558,11,16,9,5,'Then the Levites, Jeshua, and Kadmiel, Bani, Hashabneiah, Sherebiah, Hodiah, Shebaniah, and Pethahiah said, Get up and give praise to the Lord your God for ever and ever. Praise be to your great name which is lifted up high over all blessing and praise.'),(323559,11,16,9,6,'You are the Lord, even you only; you have made heaven, the heaven of heavens with all their armies, the earth and all things in it, the seas and everything in them; and you keep them from destruction: and the armies of heaven are your worshippers.'),(323560,11,16,9,7,'You are the Lord, the God, who took Abram and made him yours, guiding him from Ur of the Chaldees, and gave him the name of Abraham;'),(323561,11,16,9,8,'You saw that his heart was true to you, and made an agreement with him to give the land of the Canaanite, the Hittite, the Amorite and the Perizzite and the Jebusite and the Girgashite, even to give it to his seed, and you have done what you said; for righteousness is yours:'),(323562,11,16,9,9,'And you saw the trouble of our fathers in Egypt, and their cry came to your ears by the Red Sea;'),(323563,11,16,9,10,'And you did signs and wonders on Pharaoh and all his servants and all the people of his land; for you saw how cruel they were to them. So you got yourself a name as it is today.'),(323564,11,16,9,11,'By you the sea was parted before them, so that they went through the sea on dry land; and those who went after them went down into the deep, like a stone into great waters.'),(323565,11,16,9,12,'And you went before them by day in a pillar of cloud, and in a pillar of fire by night, to give them light on the way they were to go.'),(323566,11,16,9,13,'And you came down on Mount Sinai, and your voice came to them from heaven, giving them right decisions and true laws, good rules and orders:'),(323567,11,16,9,14,'And you gave them word of your holy Sabbath, and gave them orders and rules and a law, by the hand of Moses your servant:'),(323568,11,16,9,15,'And you gave them bread from heaven when they were in need, and made water come out of the rock for their drink, and gave them orders to go in and take for their heritage the land which your hand had been lifted up to give them.'),(323569,11,16,9,16,'But they and our fathers, in their pride, made their necks stiff, and gave no attention to your orders,'),(323570,11,16,9,17,'And would not do them, and gave no thought to the wonders you had done among them; but made their necks stiff, and turning away from you, made a captain over themselves to take them back to their prison in Egypt: but you are a God of forgiveness, full of grace and pity, slow to wrath and great in mercy, and you did not give them up.'),(323571,11,16,9,18,'Even when they had made for themselves an ox of metal, and said, This is your God who took you up out of Egypt, and had done so much to make you angry;'),(323572,11,16,9,19,'Even then, in your great mercy, you did not give them up in the waste land: the pillar of cloud still went before them by day, guiding them on their way, and the pillar of fire by night, to give them light, and make clear the way they were to go.'),(323573,11,16,9,20,'And you gave your good spirit to be their teacher, and did not keep back your manna from their mouths, and gave them water when they had need of it.'),(323574,11,16,9,21,'Truly, for forty years you were their support in the waste land, and they were in need of nothing; their clothing did not get old or their feet become tired.'),(323575,11,16,9,22,'And you gave them kingdoms and peoples, making distribution to them in every part of the land: so they took for their heritage the land of Sihon, even the land of the king of Heshbon, and the land of Og, king of Bashan.'),(323576,11,16,9,23,'And you made their children as great in number as the stars of heaven, and took them into the land, of which you had said to their fathers that they were to go in and take it for themselves.'),(323577,11,16,9,24,'So the children went in and took the land, and you overcame before them the people of the land, the Canaanites, and gave them up into their hands, with their kings and the people of the land, so that they might do with them whatever it was their pleasure to do.'),(323578,11,16,9,25,'And they took walled towns and a fat land, and became the owners of houses full of all good things, water-holes cut in the rock, vine-gardens and olive-gardens and a wealth of fruit-trees: so they had food enough and became fat, and had joy in the good you gave them.'),(323579,11,16,9,26,'But they were hard-hearted, and went against your authority, turning their backs on your law, and putting to death your prophets, who gave witness against them with the purpose of turning them back again to you, and they did much to make you angry.'),(323580,11,16,9,27,'And so you gave them up into the hands of their haters who were cruel to them: and in the time of their trouble, when they made their prayer to you, you gave ear to them from heaven; and in your great mercy gave them saviours, who made them free from the hands of their haters.'),(323581,11,16,9,28,'But when they had rest, they did evil again before you: so you gave them into the hands of their haters, who had rule over them: but when they came back and made their prayer to you, you gave ear to them from heaven; again and again, in your mercy, you gave them salvation;'),(323582,11,16,9,29,'And gave witness against them so that you might make them come back again to your law: but their hearts were lifted up, and they gave no attention to your orders and went against your decisions (which, if a man keeps them, will be life to him), and turning their backs on you, made their necks stiff and did not give ear.'),(323583,11,16,9,30,'Year after year you put up with them, and gave witness against them by your spirit through your prophets: still they did not give ear: and so you gave them up into the hands of the peoples of the lands.'),(323584,11,16,9,31,'Even then, in your great mercy, you did not put an end to them completely, or give them up; for you are a God of grace and mercy.'),(323585,11,16,9,32,'And now, our God, the great, the strong, the God who is to be feared, who keeps faith and mercy, let not all this trouble seem small to you, which has come on us, and on our kings and our rulers and on our priests and our prophets and our fathers and on all your people from the time of the kings of Assyria till this day.'),(323586,11,16,9,33,'But still, you have been in the right in everything which has come on us; you have been true to us, but we have done evil:'),(323587,11,16,9,34,'And our kings, our rulers, our priests, and our fathers have not kept your law or given attention to your orders and your witness, with which you gave witness against them.'),(323588,11,16,9,35,'For they have not been your servants in their kingdom, and in all the good things you gave them, and in the great and fat land you gave them, and they have not been turned away from their evil-doing.'),(323589,11,16,9,36,'Now, today, we are servants, and as for the land which you gave to our fathers, so that the produce of it and the good might be theirs, see, we are servants in it:'),(323590,11,16,9,37,'And it gives much increase to the kings whom you have put over us because of our sins: and they have power over our bodies and over our cattle at their pleasure, and we are in great trouble.'),(323591,11,16,9,38,'And because of all this we are making an agreement in good faith, and putting it in writing; and our rulers, our Levites, and our priests are putting their names to it.'),(323592,11,16,10,1,'Now those who put down their names were Nehemiah the Tirshatha, the son of Hacaliah, and Zedekiah,'),(323593,11,16,10,2,'Seraiah, Azariah, Jeremiah,'),(323594,11,16,10,3,'Pashhur, Amariah, Malchijah,'),(323595,11,16,10,4,'Hattush, Shebaniah, Malluch,'),(323596,11,16,10,5,'Harim, Meremoth, Obadiah,'),(323597,11,16,10,6,'Daniel, Ginnethon, Baruch,'),(323598,11,16,10,7,'Meshullam, Abijah, Mijamin,'),(323599,11,16,10,8,'Maaziah, Bilgai, Shemaiah; these were the priests.'),(323600,11,16,10,9,'And the Levites: by name, Jeshua, the son of Azaniah, Binnui, of the sons of Henadad, Kadmiel,'),(323601,11,16,10,10,'And their brothers, Shebaniah, Hodiah, Kelita, Pelaiah, Hanan,'),(323602,11,16,10,11,'Mica, Rehob, Hashabiah,'),(323603,11,16,10,12,'Zaccur, Sherebiah, Shebaniah,'),(323604,11,16,10,13,'Hodiah, Bani, Beninu.'),(323605,11,16,10,14,'The chiefs of the people: Parosh, Pahath-moab, Elam, Zattu, Bani,'),(323606,11,16,10,15,'Bunni, Azgad, Bebai,'),(323607,11,16,10,16,'Adonijah, Bigvai, Adin,'),(323608,11,16,10,17,'Ater, Hezekiah, Azzur,'),(323609,11,16,10,18,'Hodiah, Hashum, Bezai,'),(323610,11,16,10,19,'Hariph, Anathoth, Nobai,'),(323611,11,16,10,20,'Magpiash, Meshullam, Hezir,'),(323612,11,16,10,21,'Meshezabel, Zadok, Jaddua,'),(323613,11,16,10,22,'Pelatiah, Hanan, Anaiah,'),(323614,11,16,10,23,'Hoshea, Hananiah, Hasshub,'),(323615,11,16,10,24,'Hallohesh, Pilha, Shobek,'),(323616,11,16,10,25,'Rehum, Hashabnah, Maaseiah,'),(323617,11,16,10,26,'And Ahiah, Hanan, Anan,'),(323618,11,16,10,27,'Malluch, Harim, Baanah.'),(323619,11,16,10,28,'And the rest of the people, the priests, the Levites, the door-keepers, the music-makers, the Nethinim, and all those who had made themselves separate from the peoples of the lands, to keep the law of God, their wives, their sons, and their daughters, everyone who had knowledge and wisdom;'),(323620,11,16,10,29,'They were united with their brothers, their rulers, and put themselves under a curse and an oath, to keep their steps in the way of God\'s law, which was given by Moses, the servant of God, and to keep and do all the orders of the Lord, our Lord, and his decisions and his rules;'),(323621,11,16,10,30,'And that we would not give our daughters to the peoples of the lands, or take their daughters for our sons;'),(323622,11,16,10,31,'And if the peoples of the lands come to do trade in goods or food on the Sabbath day, that we would do no trade with them on the Sabbath or on a holy day: and that in the seventh year we would take no payment from any debtor.'),(323623,11,16,10,32,'And we made rules for ourselves, taxing ourselves a third of a shekel every year for the upkeep of the house of our God;'),(323624,11,16,10,33,'For the holy bread, and for the regular meal offering and the regular burned offering on the Sabbaths and at the new moon and the fixed feasts, and for the sin-offerings to take away the sin of Israel, and for all the work of the house of our God.'),(323625,11,16,10,34,'And we, the priests and the Levites and the people, made selection, by the decision of the Lord, of those who were to take the wood offering into the house of God, by families at the regular times, year by year, to be burned on the altar of the Lord our God, as it is recorded in the law;'),(323626,11,16,10,35,'And to take the first-fruits of our land, and the first-fruits of every sort of tree, year by year, into the house of the Lord;'),(323627,11,16,10,36,'As well as the first of our sons and of our cattle, as it is recorded in the law, and the first lambs of our herds and of our flocks, which are to be taken to the house of our God, to the priests who are servants in the house of our God:'),(323628,11,16,10,37,'And that we would take the first of our rough meal, and our lifted offerings, and the fruit of every sort of tree, and wine and oil, to the priests, to the rooms of the house of our God; and the tenth of the produce of our land to the Levites; for they, the Levites, take a tenth in all the towns of our ploughed land.'),(323629,11,16,10,38,'And the priest, the son of Aaron, is to be with the Levites, when the Levites take the tenths: and the Levites are to take a tenth of the tenths into the house of our God, to the rooms, into the store-house;'),(323630,11,16,10,39,'For the children of Israel and the children of Levi are to take the lifted offering of the grain and wine and oil into the rooms where the vessels of the holy place are, together with the priests and the door-keepers and the makers of music: and we will not give up caring for the house of our God.'),(323631,11,16,11,1,'And the rulers of the people were living in Jerusalem: the rest of the people made selection, by the decision of chance, of one out of every ten to be living in Jerusalem, the holy town; the other nine to go to the other towns.'),(323632,11,16,11,2,'And the people gave a blessing to all the men who were freely offering to take up their places in Jerusalem.'),(323633,11,16,11,3,'Now these are the chiefs of the divisions of the country who were living in Jerusalem: but in the towns of Judah everyone was living on his heritage in the towns, that is, Israel, the priests, the Levites, the Nethinim, and the children of Solomon\'s servants.'),(323634,11,16,11,4,'And in Jerusalem there were living certain of the children of Judah and of Benjamin. Of the children of Judah: Athaiah, the son of Uzziah, the son of Zechariah, the son of Amariah, the son of Shephatiah, the son of Mahalalel, of the children of Perez;'),(323635,11,16,11,5,'And Maaseiah, the son of Baruch, the son of Col-hozeh, the son of Hazaiah, the son of Adaiah, the son of Joiarib, the son of Zechariah, the son of the Shilonite.'),(323636,11,16,11,6,'All the sons of Perez living in Jerusalem were four hundred and sixty-eight men of good position.'),(323637,11,16,11,7,'And these are the sons of Benjamin: Sallu, the son of Meshullam, the son of Joed, the son of Pedaiah, the son of Kolaiah, the son of Maaseiah, the son of Ithiel, the son of Jeshaiah.'),(323638,11,16,11,8,'And after him Gabbai, Sallai, nine hundred and twenty-eight.'),(323639,11,16,11,9,'And Joel, the son of Zichri, was their overseer; and Judah, the son of Hassenuah, was second over the town.'),(323640,11,16,11,10,'Of the priests: Jedaiah, the son of Joiarib, Jachin,'),(323641,11,16,11,11,'Seraiah, the son of Hilkiah, the son of Meshullam, the son of Zadok, the son of Meraioth, the son of Ahitub, the ruler of the house of God,'),(323642,11,16,11,12,'And their brothers who did the work of the house, eight hundred and twenty-two; and Adaiah, the son of Jeroham, the son of Pelaliah, the son of Amzi, the son of Zechariah, the son of Pashhur, the son of Malchijah,'),(323643,11,16,11,13,'And his brothers, heads of families, two hundred and forty-two; and Amashsai, the son of Azarel, the son of Ahzai, the son of Meshillemoth, the son of Immer,'),(323644,11,16,11,14,'And their brothers, men of war, a hundred and twenty-eight; and their overseer was Zabdiel, the son of Haggedolim.'),(323645,11,16,11,15,'And of the Levites: Shemaiah, the son of Hasshub, the son of Azrikam, the son of Hashabiah, the son of Bunni,'),(323646,11,16,11,16,'And Shabbethai and Jozabad, of the chiefs of the Levites, who were responsible for the outside business of the house of God;'),(323647,11,16,11,17,'And Mattaniah, the son of Mica, the son of Zabdi, the son of Asaph, who had to give the first note of the song of praise in prayer, and Bakbukiah, the second among his brothers, and Abda, the son of Shammua, the son of Galal, the son of Jeduthun.'),(323648,11,16,11,18,'All the Levites in the holy town were two hundred and eighty-four.'),(323649,11,16,11,19,'In addition the door-keepers, Akkub, Talmon, and their brothers who kept watch at the doors, were a hundred and seventy-two.'),(323650,11,16,11,20,'And the rest of Israel, of the priests, the Levites, were in all the towns of Judah, every one in his heritage.'),(323651,11,16,11,21,'But the Nethinim were living in the Ophel; and Ziha and Gishpa were over the Nethinim.'),(323652,11,16,11,22,'And the overseer of the Levites at Jerusalem was Uzzi, the son of Bani, the son of Hashabiah, the son of Mattaniah, the son of Mica, of the sons of Asaph, the music-makers, who was over the business of the house of God.'),(323653,11,16,11,23,'For there was an order from the king about them and a regular amount for the music-makers, for their needs day by day.'),(323654,11,16,11,24,'And Pethahiah, the son of Meshezabel, of the sons of Zerah, the son of Judah, was the king\'s servant in everything to do with the people.'),(323655,11,16,11,25,'And for the daughter-towns with their fields, some of the men of Judah were living in Kiriath-arba and its daughter-towns, and in Dibon and its daughter-towns, and in Jekabzeel and its daughter-towns,'),(323656,11,16,11,26,'And in Jeshua, and in Moladah, and Beth-pelet,'),(323657,11,16,11,27,'And in Hazar-shual, and in Beer-sheba and its daughter-towns,'),(323658,11,16,11,28,'And in Ziklag, and in Meconah and its daughter-towns,'),(323659,11,16,11,29,'And in En-rimmon, and in Zorah, and in Jarmuth,'),(323660,11,16,11,30,'Zanoah, Adullam and their daughter-towns, Lachish and its fields, Azekah and its daughter-towns. So they were living from Beer-sheba to the valley of Hinnom.'),(323661,11,16,11,31,'And the children of Benjamin were living from Geba, at Michmash and Aija, and at Beth-el and its daughter-towns,'),(323662,11,16,11,32,'At Anathoth, Nob, Ananiah,'),(323663,11,16,11,33,'Hazor, Ramah, Gittaim,'),(323664,11,16,11,34,'Hadid, Zeboim, Neballat,'),(323665,11,16,11,35,'Lod and Ono, the valley of expert workers.'),(323666,11,16,11,36,'And of the Levites, certain divisions in Judah were joined to Benjamin.'),(323667,11,16,12,1,'Now these are the priests and the Levites who went up with Zerubbabel, the son of Shealtiel, and Jeshua: Seraiah, Jeremiah, Ezra,'),(323668,11,16,12,2,'Amariah, Malluch, Hattush,'),(323669,11,16,12,3,'Shecaniah, Rehum, Meremoth,'),(323670,11,16,12,4,'Iddo, Ginnethoi, Abijah,'),(323671,11,16,12,5,'Mijamin, Maadiah, Bilgah,'),(323672,11,16,12,6,'Shemaiah, and Joiarib, Jedaiah,'),(323673,11,16,12,7,'Sallu, Amok, Hilkiah, Jedaiah. These were the chiefs of the priests and of their brothers in the days of Jeshua.'),(323674,11,16,12,8,'And the Levites: Jeshua, Binnui, Kadmiel, Sherebiah, Judah, and Mattaniah, who was over the music-makers, he and his brothers.'),(323675,11,16,12,9,'And Bakbukiah and Unno, their brothers, were opposite them in their watches.'),(323676,11,16,12,10,'And Jeshua was the father of Joiakim, and Joiakim was the father of Eliashib, and Eliashib was the father of Joiada,'),(323677,11,16,12,11,'And Joiada was the father of Jonathan, and Jonathan was the father of Jaddua.'),(323678,11,16,12,12,'And in the days of Joiakim there were priests, heads of families: of Seraiah, Meraiah; of Jeremiah, Hananiah;'),(323679,11,16,12,13,'Of Ezra, Meshullam; of Amariah, Jehohanan;'),(323680,11,16,12,14,'Of Malluchi, Jonathan; of Shebaniah, Joseph;'),(323681,11,16,12,15,'Of Harim, Adna; of Meraioth, Helkai;'),(323682,11,16,12,16,'Of Iddo, Zechariah; of Ginnethon, Meshullam;'),(323683,11,16,12,17,'Of Abijah, Zichri; of Miniamin, of Moadiah, Piltai;'),(323684,11,16,12,18,'Of Bilgah, Shammua; of Shemaiah, Jehonathan;'),(323685,11,16,12,19,'And of Joiarib, Mattenai; of Jedaiah, Uzzi;'),(323686,11,16,12,20,'Of Sallai, Kallai; of Amok, Eber;'),(323687,11,16,12,21,'Of Hilkiah, Hashabiah; of Jedaiah, Nethanel.'),(323688,11,16,12,22,'The Levites in the days of Eliashib, Joiada, and Johanan, and Jaddua, were listed as heads of families; and the priests, when Darius the Persian was king.'),(323689,11,16,12,23,'The sons of Levi, heads of families, were recorded in the book of the histories, even till the days of Johanan, the son of Eliashib.'),(323690,11,16,12,24,'And the chiefs of the Levites: Hashabiah, Sherebiah, and Jeshua, the son of Kadmiel, with their brothers opposite them, to give blessing and praise as ordered by David, the man of God, watch against watch.'),(323691,11,16,12,25,'Mattaniah, and Bakbukiah, Obadiah, Meshullam, Talmon, Akkub, were door-keepers keeping the watch at the store-houses of the doors.'),(323692,11,16,12,26,'These were in the days of Joiakim, the son of Jeshua, the son of Jozadak, and in the days of Nehemiah the ruler and of Ezra the priest, the scribe.'),(323693,11,16,12,27,'And when the time came for the wall of Jerusalem to be made holy, they sent for the Levites out of all their places to come to Jerusalem, to keep the feast with joy, and with praise and melody, with brass and corded instruments of music.'),(323694,11,16,12,28,'And the sons of the music-makers came together from the lowland round about Jerusalem and from the daughter-towns of the Netophathites,'),(323695,11,16,12,29,'And from Beth-gilgal and from the fields of Geba and Azmaveth: for the music-makers had made daughter-towns for themselves round about Jerusalem.'),(323696,11,16,12,30,'And the priests and the Levites made themselves clean; and they made the people clean, and the doorways and the wall.'),(323697,11,16,12,31,'Then I made the rulers of Judah come up on the wall, and I put in position two great bands of them who gave praise, walking in ordered lines; one went to the right on the wall, in the direction of the doorway where the waste was put;'),(323698,11,16,12,32,'And after them went Hoshaiah and half of the rulers of Judah,'),(323699,11,16,12,33,'And Azariah, Ezra, and Meshullam,'),(323700,11,16,12,34,'Judah and Benjamin and Shemaiah and Jeremiah,'),(323701,11,16,12,35,'And certain of the priests\' sons with wind instruments; Zechariah, the son of Jonathan, the son of Shemaiah, the son of Mattaniah, the son of Micaiah, the son of Zaccur, the son of Asaph,'),(323702,11,16,12,36,'And his brothers, Shemaiah, and Azarel, Milalai, Gilalai, Maai, Nethanel and Judah, Hanani, with the music-instruments of David, the man of God; and Ezra the scribe was at their head;'),(323703,11,16,12,37,'And by the doorway of the fountain and straight in front of them, they went up by the steps of the town of David, at the slope up of the wall, over the house of David, as far as the water-doorway to the east.'),(323704,11,16,12,38,'And the other band of those who gave praise went to the left, and I went after them with half the people, on the wall, over the tower of the ovens, as far as the wide wall;'),(323705,11,16,12,39,'And over the doorway of Ephraim and by the old door and the fish door and the tower of Hananel and the tower of Hammeah, as far as the sheep door: and at the doorway of the watchmen they came to a stop.'),(323706,11,16,12,40,'So the two bands of those who gave praise took up their positions in the house of God, and I and half of the chiefs with me:'),(323707,11,16,12,41,'And the priests; Eliakim, Maaseiah, Miniamin, Micaiah, Elioenai, Zechariah, and Hananiah, with wind instruments;'),(323708,11,16,12,42,'And Maaseiah and Shemaiah and Eleazar and Uzzi and Jehohanan and Malchijah and Elam and Ezer. And the makers of melody made their voices loud, with Jezrahiah their overseer.'),(323709,11,16,12,43,'And on that day they made great offerings and were glad; for God had made them glad with great joy; and the women and the children were glad with them: so that the joy of Jerusalem came to the ears of those who were far off.'),(323710,11,16,12,44,'And on that day certain men were put over the rooms where the things which had been given were stored, for the lifted offerings and the first-fruits and the tenths, and to take into them the amounts, from the fields of every town, fixed by the law for the priests and the Levites: for Judah was glad on account of the priests and the Levites who were in their places.'),(323711,11,16,12,45,'And they kept the watch of their God, and were responsible for making things clean, and so did the music-makers and the door-keepers, as it was ordered by David and Solomon his son.'),(323712,11,16,12,46,'For in the days of David and Asaph in the past, there was a master of the music, and songs of blessing and praise to God.'),(323713,11,16,12,47,'And all Israel in the days of Zerubbabel and in the days of Nehemiah gave what was needed by the music-makers and the door-keepers day by day: and they made the offerings holy for the Levites; and the Levites did the same for the sons of Aaron.'),(323714,11,16,13,1,'On that day there was a reading from the book of Moses in the hearing of the people; and they saw that it said in the book that no Ammonite or Moabite might ever come into the meeting of God;'),(323715,11,16,13,2,'Because they did not give the children of Israel bread and water when they came to them, but got Balaam to put a curse on them: though the curse was turned into a blessing by our God.'),(323716,11,16,13,3,'So after hearing the law, they took out of Israel all the mixed people.'),(323717,11,16,13,4,'Now before this, Eliashib the priest, who had been placed over the rooms of the house of our God, being a friend of Tobiah,'),(323718,11,16,13,5,'Had made ready for him a great room, where at one time they kept the meal offerings, the perfume, and the vessels and the tenths of the grain and wine and oil which were given by order to the Levites and the music-makers and the door-keepers, and the lifted offerings for the priests.'),(323719,11,16,13,6,'But all this time I was not at Jerusalem: for in the thirty-second year of Artaxerxes, king of Babylon, I went to the king; and after some days, I got the king to let me go,'),(323720,11,16,13,7,'And I came to Jerusalem; and it was clear to me what evil Eliashib had done for Tobiah, in making ready for him a room in the buildings of the house of God.'),(323721,11,16,13,8,'And it was evil in my eyes: so I had all Tobiah\'s things put out of the room.'),(323722,11,16,13,9,'Then I gave orders, and they made the rooms clean: and I put back in them the vessels of the house of God, with the meal offerings and the perfume.'),(323723,11,16,13,10,'And I saw that the Levites had not been given what was needed for their support; so that the Levites and the music-makers, who did the work, had gone away, everyone to his field.'),(323724,11,16,13,11,'Then I made protests to the chiefs, and said, Why has the house of God been given up? And I got them together and put them in their places.'),(323725,11,16,13,12,'Then all Judah came with the tenth part of the grain and wine and oil and put it into the store-houses.'),(323726,11,16,13,13,'And I made controllers over the store-houses, Shelemiah the priest and Zadok the scribe, and of the Levites, Pedaiah: and with them was Hanan, the son of Zaccur the son of Mattaniah: they were taken to be true men and their business was the distribution of these things to their brothers.'),(323727,11,16,13,14,'Keep me in mind, O my God, in connection with this, and do not let the good which I have done for the house of my God and its worship go from your memory completely.'),(323728,11,16,13,15,'In those days, I saw in Judah some who were crushing grapes on the Sabbath, and getting in grain and putting it on asses; as well as wine and grapes and figs and all sorts of goods which they took into Jerusalem on the Sabbath day: and I gave witness against them on the day when they were marketing food.'),(323729,11,16,13,16,'And there were men of Tyre there, who came with fish and all sorts of goods, trading with the children of Judah and in Jerusalem on the Sabbath.'),(323730,11,16,13,17,'Then I made protests to the chiefs of Judah, and said to them, What is this evil which you are doing, not keeping the Sabbath day holy?'),(323731,11,16,13,18,'Did not your fathers do the same, and did not our God send all this evil on us and on this town? but you are causing more wrath to come on Israel by not keeping the Sabbath holy.'),(323732,11,16,13,19,'And so, when the streets of Jerusalem were getting dark before the Sabbath, I gave orders for the doors to be shut and not to be open again till after the Sabbath: and I put some of my servants by the door so that nothing might be taken in on the Sabbath day.'),(323733,11,16,13,20,'So the traders in all sorts of goods took their night\'s rest outside Jerusalem once or twice.'),(323734,11,16,13,21,'Then I gave witness against them and said, Why are you waiting all night by the wall? if you do so again I will have you taken prisoners. From that time they did not come again on the Sabbath.'),(323735,11,16,13,22,'And I gave the Levites orders to make themselves clean and come and keep the doors and make the Sabbath holy. Keep this in mind to my credit, O my God, and have mercy on me, for great is your mercy.'),(323736,11,16,13,23,'And in those days I saw the Jews who were married to women of Ashdod and Ammon and Moab:'),(323737,11,16,13,24,'And their children were talking half in the language of Ashdod; they had no knowledge of the Jews\' language, but made use of the language of the two peoples.'),(323738,11,16,13,25,'And I took up the cause against them, cursing them and giving blows to some of them and pulling out their hair; and I made them take an oath by God, saying, You are not to give your daughters to their sons or take their daughters for your sons or for yourselves.'),(323739,11,16,13,26,'Was it not in these things that Solomon, king of Israel, did wrong? among a number of nations there was no king like him, and he was dear to his God, and God made him king over all Israel: but even he was made to do evil by strange women.'),(323740,11,16,13,27,'Are we then without protest to let you do all this great evil, sinning against our God by taking strange women for your wives?'),(323741,11,16,13,28,'And one of the sons of Joiada, the son of Eliashib, the chief priest, was son-in-law to Sanballat the Horonite: so I sent him away from me.'),(323742,11,16,13,29,'Keep them in mind, O my God, because they have put shame on the priests\' name and on the agreement of the priests and the Levites.'),(323743,11,16,13,30,'So I made them clean from all strange people, and had regular watches fixed for the priests and for the Levites, everyone in his work;'),(323744,11,16,13,31,'And for the wood offering, at fixed times, and for the first fruits. Keep me in mind, O my God, for good.'),(323745,11,17,1,1,'Now it came about in the days of Ahasuerus, (that Ahasuerus who was ruler of a hundred and twenty-seven divisions of the kingdom, from India as far as Ethiopia:)'),(323746,11,17,1,2,'That in those days, when King Ahasuerus was ruling in Shushan, his strong town,'),(323747,11,17,1,3,'In the third year of his rule he gave a feast to all his captains and his servants; and the captains of the army of Persia and Media, the great men and the rulers of the divisions of his kingdom, were present before him;'),(323748,11,17,1,4,'And for a long time, even a hundred and eighty days, he let them see all the wealth and the glory of his kingdom and the great power and honour which were his.'),(323749,11,17,1,5,'And at the end of that time, the king gave a feast for all the people who were present in Shushan, the king\'s town, small as well as great, for seven days, in the outer square of the garden of the king\'s house.'),(323750,11,17,1,6,'There were fair hangings of white and green and blue, fixed with cords of purple and the best linen to silver rings and pillars of polished stone: the seats were of gold and silver on a floor of red and white and yellow and black stone.'),(323751,11,17,1,7,'And they gave them drink in gold vessels, every vessel being different, and wine of the kingdom, freely given by the king.'),(323752,11,17,1,8,'And the drinking was in keeping with the law; no one was forced: for the king had given orders to all the chief servants of his house to do as was pleasing to every man.'),(323753,11,17,1,9,'And Vashti the queen gave a feast for the women in the house of King Ahasuerus.'),(323754,11,17,1,10,'On the seventh day, when the heart of the king was glad with wine, he gave orders to Mehuman, Biztha, Harbona, Bigtha, and Abagtha, Zethar, and Carcas, the seven unsexed servants who were waiting before Ahasuerus the king,'),(323755,11,17,1,11,'That Vashti the queen was to come before him, crowned with her crown, and let the people and the captains see her: for she was very beautiful.'),(323756,11,17,1,12,'But when the servants gave her the king\'s order, Vashti the queen said she would not come: then the king was very angry, and his heart was burning with wrath.'),(323757,11,17,1,13,'And the king said to the wise men, who had knowledge of the times, (for this was the king\'s way with all who were expert in law and in the giving of decisions:'),(323758,11,17,1,14,'And second only to him were Carshena, Shethar, Admatha, Tarshish, Meres, Marsena, and Memucan, the seven rulers of Persia and Media, who were friends of the king, and had the first places in the kingdom:)'),(323759,11,17,1,15,'What is to be done by law to Vashti the queen, because she has not done what King Ahasuerus, by his servants, gave her orders to do?'),(323760,11,17,1,16,'And before the king and the captains, Memucan gave his answer: Vashti the queen has done wrong, not only to the king, but to all the captains and to all the peoples in all the divisions of the kingdom of King Ahasuerus;'),(323761,11,17,1,17,'For news of what the queen has done will come to the ears of all women, and they will no longer give respect to their husbands when it is said to them, King Ahasuerus gave orders for Vashti the queen to come before him and she came not.'),(323762,11,17,1,18,'And the wives of the captains of Persia and Media, hearing what the queen has done, will say the same to all the king\'s captains. So there will be much shame and wrath.'),(323763,11,17,1,19,'If it is pleasing to the king, let an order go out from him, and let it be recorded among the laws of the Persians and the Medes, so that it may never be changed, that Vashti is never again to come before King Ahasuerus; and let the king give her place to another who is better than she.'),(323764,11,17,1,20,'And when this order, given by the king, is made public through all his kingdom (for it is great), all the wives will give honour to their husbands, great as well as small.'),(323765,11,17,1,21,'And this suggestion seemed good to the king and the captains; and the king did as Memucan said;'),(323766,11,17,1,22,'And sent letters to all the divisions of the kingdom, to every division in the writing commonly used there, and to every people in the language which was theirs, saying that every man was to be the ruler in his house, and that this order was to be given out in the language of his people.'),(323767,11,17,2,1,'After these things, when the king\'s feelings were calmer, the thought of Vashti and what she had done and the order he had made against her, came back to his mind.'),(323768,11,17,2,2,'Then the servants who were waiting on the king said to him, Let search be made for some fair young virgins for the king:'),(323769,11,17,2,3,'Let the king give authority to certain men in all the divisions of his kingdom, to get together all the fair young virgins and send them to Shushan, the king\'s town, to the women\'s house, under the care of Hegai, the king\'s servant, the keeper of the women: and let the things needed for making them clean be given to them;'),(323770,11,17,2,4,'And let the girl who is pleasing to the king be queen in place of Vashti. And the king was pleased with this suggestion; and he did so.'),(323771,11,17,2,5,'Now there was a certain Jew in Shushan named Mordecai, the son of Jair, the son of Shimei, the son of Kish, a Benjamite;'),(323772,11,17,2,6,'Who had been taken away from Jerusalem among those who had been made prisoner with Jeconiah, king of Judah, when Nebuchadnezzar, king of Babylon, had taken him away.'),(323773,11,17,2,7,'And he had been a father to Hadassah, that is Esther, the daughter of his father\'s brother: for she had no father or mother, and she was very beautiful; and when her father and mother were dead, Mordecai took her for his daughter.'),(323774,11,17,2,8,'So when the order made by the king was publicly given out, and a number of girls had been placed in the care of Hegai in the king\'s house in Shushan, Esther was taken into the king\'s house and put in the care of Hegai, the keeper of the women.'),(323775,11,17,2,9,'And he was pleased with the girl and was kind to her; and he quickly gave her what was needed for making her clean, and the things which were hers by right, and seven servant-girls who were to be hers from the king\'s house: and he had her and her servant-girls moved to the best place in the women\'s part of the house.'),(323776,11,17,2,10,'Esther had not said what family or people she came from, for Mordecai had given her orders not to do so.'),(323777,11,17,2,11,'And every day Mordecai took his walk before the square of the women\'s house, to see how Esther was and what would be done to her.'),(323778,11,17,2,12,'Now every girl, when her turn came, had to go in to King Ahasuerus, after undergoing, for a space of twelve months, what was ordered by the law for the women (for this was the time necessary for making them clean, that is, six months with oil of myrrh and six months with sweet perfumes and such things as are needed for making women clean):'),(323779,11,17,2,13,'And in this way the girl went in to the king; whatever she had a desire for was given to her to take with her from the women\'s house into the house of the king.'),(323780,11,17,2,14,'In the evening she went, and on the day after she came back to the second house of the women, into the keeping of Shaashgaz, one of the king\'s unsexed servants who had the care of the king\'s wives: only if the king had delight in her and sent for her by name did she go in to him again.'),(323781,11,17,2,15,'Now when the time came for Esther, the daughter of Abihail, his father\'s brother, whom Mordecai had taken as his daughter, to go in to the king, she made request for nothing but what Hegai, the king\'s servant and keeper of the women, had given her. And Esther was looked on kindly by all who saw her.'),(323782,11,17,2,16,'So Esther was taken in to King Ahasuerus in his house in the tenth month, which is the month Tebeth, in the seventh year of his rule.'),(323783,11,17,2,17,'And Esther was more pleasing to the king than all the women, and to his eyes she was fairer and more full of grace than all the other virgins: so he put his crown on her head and made her queen in place of Vashti.'),(323784,11,17,2,18,'Then the king gave a great feast for all his captains and his servants, even Esther\'s feast; and he gave orders through all the divisions of his kingdom for a day of rest from work, and gave wealth from his store.'),(323785,11,17,2,19,'And when the virgins came together in the second house of the women, Mordecai took his seat in the doorway of the king\'s house.'),(323786,11,17,2,20,'Esther had still said nothing of her family or her people, as Mordecai had given her orders; for Esther did what Mordecai said, as when she was living with him.'),(323787,11,17,2,21,'In those days, while Mordecai was seated at the king\'s doorway, two of the king\'s servants, Bigthan and Teresh, keepers of the door, being angry, were looking for a chance to make an attack on King Ahasuerus.'),(323788,11,17,2,22,'And Mordecai, having knowledge of their purpose, sent word of it to Esther the queen; and Esther gave the news to the king in Mordecai\'s name.'),(323789,11,17,2,23,'And when the thing had been looked into, it was seen to be true, and the two of them were put to death by hanging on a tree: and it was put down in the records before the king.'),(323790,11,17,3,1,'After these things, by the order of the king, Haman, the son of Hammedatha the Agagite, was lifted up and given a position of honour and a higher place than all the other captains who were with him.'),(323791,11,17,3,2,'And all the king\'s servants who were in the king\'s house went down to the earth before Haman and gave him honour: for so the king had given orders. But Mordecai did not go down before him or give him honour.'),(323792,11,17,3,3,'Then the king\'s servants who were in the king\'s house said to Mordecai, Why do you go against the king\'s order?'),(323793,11,17,3,4,'Now when they had said this to him day after day and he gave no attention, they let Haman have news of it, to see if Mordecai\'s behaviour would be overlooked: for he had said to them that he was a Jew.'),(323794,11,17,3,5,'And when Haman saw that Mordecai did not go down before him and give him honour, Haman was full of wrath.'),(323795,11,17,3,6,'But it was not enough for him to make an attack on Mordecai only; for they had made clear to him who Mordecai\'s people were; so Haman made it his purpose to put an end to all the Jews, even Mordecai\'s people, through all the kingdom of Ahasuerus.'),(323796,11,17,3,7,'In the first month, the month Nisan, in the twelfth year of King Ahasuerus, from day to day and from month to month they went on looking for a sign given by Pur (that is chance) before Haman, till the sign came out for the thirteenth day of the twelfth month, the month Adar.'),(323797,11,17,3,8,'And Haman said to King Ahasuerus, There is a certain nation living here and there in small groups among the people in all the divisions of your kingdom; their laws are different from those of any other nation, and they do not keep the king\'s laws: for this reason it is not right for the king to let them be.'),(323798,11,17,3,9,'If it is the king\'s pleasure, let a statement ordering their destruction be put in writing: and I will give to those responsible for the king\'s business, ten thousand talents of silver for the king\'s store-house.'),(323799,11,17,3,10,'And the king took his ring from his hand and gave it to Haman, the son of Hammedatha the Agagite, the hater of the Jews.'),(323800,11,17,3,11,'And the king said to Haman, The money is yours, and the people, to do with them whatever seems right to you.'),(323801,11,17,3,12,'Then on the thirteenth day of the first month, the king\'s scribes were sent for, and they put in writing Haman\'s orders to all the king\'s captains and the rulers of every division of his kingdom and the chiefs of every people: for every division of the kingdom in the writing commonly used there, and to every people in the language which was theirs; it was signed in the name of King Ahasuerus and stamped with the king\'s ring.'),(323802,11,17,3,13,'And letters were sent by the runners into every division of the kingdom ordering the death and destruction of all Jews, young and old, little children and women, on the same day, even the thirteenth day of the twelfth month, the month Adar, and the taking of all their goods by force.'),(323803,11,17,3,14,'A copy of the writing, to be made public in every part of the kingdom, was sent out to all the peoples, so that they might be ready when that day came.'),(323804,11,17,3,15,'The runners went out quickly by the king\'s order, and a public statement was made in Shushan: and the king and Haman took wine together: but the town of Shushan was troubled.'),(323805,11,17,4,1,'Now when Mordecai saw what was done, pulling off his robe, he put on haircloth, with dust on his head, and went out into the middle of the town, crying out with a loud and bitter cry.'),(323806,11,17,4,2,'And he came even before the king\'s doorway; for no one might come inside the king\'s door clothed in haircloth.'),(323807,11,17,4,3,'And in every part of the kingdom, wherever the king\'s word and his order came, there was great sorrow among the Jews, and weeping and crying and going without food; and numbers of them were stretched on the earth covered with dust and haircloth.'),(323808,11,17,4,4,'And Esther\'s women and her servants came and gave her word of it. Then great was the grief of the queen: and she sent robes for Mordecai, so that his clothing of haircloth might be taken off; but he would not have them.'),(323809,11,17,4,5,'Then Esther sent for Hathach, one of the king\'s unsexed servants whom he had given her for waiting on her, and she gave him orders to go to Mordecai and see what this was and why it was.'),(323810,11,17,4,6,'So Hathach went out and saw Mordecai in the open square of the town before the king\'s doorway.'),(323811,11,17,4,7,'And Mordecai gave him an account of what had taken place, and of the amount of money which Haman had said he would put into the king\'s store for the destruction of the Jews.'),(323812,11,17,4,8,'And he gave him the copy of the order which had been given out in Shushan for their destruction, ordering him to let Esther see it, and to make it clear to her; and to say to her that she was to go in to the king, requesting his mercy, and making prayer for her people.'),(323813,11,17,4,9,'And Hathach came back and gave Esther an account of what Mordecai had said.'),(323814,11,17,4,10,'Then Esther sent Hathach to say to Mordecai:'),(323815,11,17,4,11,'It is common knowledge among all the king\'s servants and the people of every part of the kingdom, that if anyone, man or woman, comes to the king in his inner room without being sent for, there is only one law for him, that he is to be put to death; only those to whom the king\'s rod of gold is stretched out may keep their lives: but I have not been sent for to come before the king these thirty days.'),(323816,11,17,4,12,'And they said these words to Mordecai.'),(323817,11,17,4,13,'Then Mordecai sent this answer back to Esther: Do not have the idea that you in the king\'s house will be safe from the fate of all the Jews.'),(323818,11,17,4,14,'If at this time you say nothing, then help and salvation will come to the Jews from some other place, but you and your father\'s family will come to destruction: and who is to say that you have not come to the kingdom even for such a time as this?'),(323819,11,17,4,15,'Then Esther sent them back to Mordecai with this answer:'),(323820,11,17,4,16,'Go, get together all the Jews who are present in Shushan, and go without food for me, taking no food or drink night or day for three days: and I and my women will do the same; and so I will go in to the king, which is against the law: and if death is to be my fate, then let it come.'),(323821,11,17,4,17,'So Mordecai went away and did everything as Esther had said.'),(323822,11,17,5,1,'Now on the third day, Esther put on her queen\'s robes, and took her place in the inner room of the king\'s house, facing the king\'s house: and the king was seated on his high seat in the king\'s house, facing the doorway of the house.'),(323823,11,17,5,2,'And when the king saw Esther the queen waiting in the inner room, looking kindly on her he put out the rod of gold in his hand to her. So Esther came near and put her fingers on the top of the rod.'),(323824,11,17,5,3,'Then the king said, What is your desire, Queen Esther, and what is your request? I will give it to you, even to the half of my kingdom.'),(323825,11,17,5,4,'And Esther in answer said, If it seems good to the king, let the king and Haman come today to the feast which I have made ready for him.'),(323826,11,17,5,5,'Then the king said, Let Haman come quickly, so that what Esther has said may be done. So the king and Haman came to the feast which Esther had made ready.'),(323827,11,17,5,6,'And while they were drinking wine the king said to Esther, What is your prayer? for it will be given to you and what is your request? for it will be done, even to the half of my kingdom.'),(323828,11,17,5,7,'Then Esther said in answer, My prayer and my request is this:'),(323829,11,17,5,8,'If I have the king\'s approval, and if it is the king\'s pleasure to give me my prayer and do my request, let the king and Haman come to the feast which I will make ready for them, and tomorrow I will do as the king has said.'),(323830,11,17,5,9,'Then on that day Haman went out full of joy and glad in heart; but when he saw Mordecai in the king\'s doorway, and he did not get to his feet or give any sign of fear before him, Haman was full of wrath against Mordecai.'),(323831,11,17,5,10,'But controlling himself, he went to his house; and he sent for his friends and Zeresh, his wife.'),(323832,11,17,5,11,'And he gave them an account of the glories of his wealth, and the number of children he had, and the ways in which he had been honoured by the king, and how he had put him over the captains and servants of the king.'),(323833,11,17,5,12,'And Haman said further, Truly, Esther the queen let no man but myself come in to the feast which she had made ready for the king; and tomorrow again I am to be her guest with the king.'),(323834,11,17,5,13,'But all this is nothing to me while I see Mordecai the Jew seated by the king\'s doorway.'),(323835,11,17,5,14,'Then his wife Zeresh and all his friends said to him, Let a pillar, fifty cubits high, be made ready for hanging him, and in the morning get the king to give orders for the hanging of Mordecai: then you will be able to go to the feast with the king with a glad heart. And Haman was pleased with the suggestion, and he had the pillar made.'),(323836,11,17,6,1,'That night the king was unable to get any sleep; and he sent for the books of the records; and while some one was reading them to the king,'),(323837,11,17,6,2,'It came out that it was recorded in the book how Mordecai had given word of the designs of Bigthana and Teresh, two of the king\'s servants, keepers of the door, by whom an attack on the king had been designed.'),(323838,11,17,6,3,'And the king said, What honour and reward have been given to Mordecai for this? Then the servants who were waiting on the king said, Nothing has been done for him.'),(323839,11,17,6,4,'Then the king said, Who is in the outer room? Now Haman had come into the outer room to get the king\'s authority for the hanging of Mordecai on the pillar which he had made ready for him.'),(323840,11,17,6,5,'And the king\'s servants said to him, See, Haman is waiting in the outer room. And the king said, Let him come in.'),(323841,11,17,6,6,'So Haman came in. And the king said to him, What is to be done to the man whom the king has delight in honouring? Then the thought came into Haman\'s mind, Whom, more than myself, would the king have pleasure in honouring?'),(323842,11,17,6,7,'And Haman, answering the king, said, For the man whom the king has delight in honouring,'),(323843,11,17,6,8,'Let them take the robes which the king generally puts on, and the horse on which the king goes, and the crown which is on his head:'),(323844,11,17,6,9,'And let the robes and the horse be given to one of the king\'s most noble captains, so that they may put them on the man whom the king has delight in honouring, and let him go on horseback through the streets of the town, with men crying out before him, So let it be done to the man whom the king has delight in honouring.'),(323845,11,17,6,10,'Then the king said to Haman, Go quickly, and take the robes and the horse, as you have said, and do even so to Mordecai the Jew, who is seated at the king\'s doorway: see that you do everything as you have said.'),(323846,11,17,6,11,'Then Haman took the robes and the horse, and dressing Mordecai in the robes, he made him go on horseback through the streets of the town, crying out before him, So let it be done to the man whom the king has delight in honouring.'),(323847,11,17,6,12,'And Mordecai came back to the king\'s doorway. But Haman went quickly back to his house, sad and with his head covered.'),(323848,11,17,6,13,'And Haman gave his wife Zeresh and all his friends an account of what had taken place. Then his wise men and his wife Zeresh said to him, If Mordecai, who is starting to get the better of you, is of the seed of the Jews, you will not be able to do anything against him, but you will certainly go down before him.'),(323849,11,17,6,14,'While they were still talking, the king\'s servants came to take Haman to the feast which Esther had made ready.'),(323850,11,17,7,1,'So the king and Haman came to take wine with Esther the queen.'),(323851,11,17,7,2,'And the king said to Esther again on the second day, while they were drinking, What is your prayer, Queen Esther? for it will be given to you; and what is your request? for it will be done, even to the half of my kingdom.'),(323852,11,17,7,3,'Then Esther the queen, answering, said, If I have your approval, O king, and if it is the king\'s pleasure, let my life be given to me in answer to my prayer, and my people at my request:'),(323853,11,17,7,4,'For we are given up, I and my people, to destruction and death and to be cut off. If we had been taken as men-servants and women-servants for a price, I would have said nothing, for our trouble is little in comparison with the king\'s loss.'),(323854,11,17,7,5,'Then King Ahasuerus said to Esther the queen, Who is he and where is he who has had this evil thought in his heart?'),(323855,11,17,7,6,'And Esther said, Our hater and attacker is this evil Haman. Then Haman was full of fear before the king and the queen.'),(323856,11,17,7,7,'And the king in his wrath got up from the feast and went into the garden: and Haman got to his feet to make a prayer for his life to Esther the queen: for he saw that the king\'s purpose was evil against him.'),(323857,11,17,7,8,'Then the king came back from the garden into the room where they had been drinking; and Haman was stretched out on the seat where Esther was. Then the king said, Is he taking the queen by force before my eyes in my house? And while the words were on the king\'s lips, they put a cloth over Haman\'s face.'),(323858,11,17,7,9,'Then Harbonah, one of the unsexed servants waiting before the king, said, See, the pillar fifty cubits high, which Haman made for Mordecai, who said a good word for the king, is still in its place in Haman\'s house. Then the king said, Put him to death by hanging him on it.'),(323859,11,17,7,10,'So Haman was put to death by hanging him on the pillar he had made for Mordecai. Then the king\'s wrath became less.'),(323860,11,17,8,1,'That day the king gave all the family of Haman, the hater of the Jews, to Esther the queen. And Mordecai came before the king, for Esther had made clear what he was to her.'),(323861,11,17,8,2,'And the king took off his ring, which he had taken from Haman, and gave it to Mordecai. And Esther put Mordecai over the family of Haman.'),(323862,11,17,8,3,'Then Esther again came before the king, falling down at his feet, and made request to him with weeping, that he would put a stop to the evil purposes of Haman the Agagite and the designs which he had made against the Jews.'),(323863,11,17,8,4,'Then the king put out the rod of gold to Esther, and she got up before the king.'),(323864,11,17,8,5,'And she said, If it is the king\'s pleasure and if I have his approval and this thing seems right to the king and I am pleasing to him, then let letters be sent giving orders against those which Haman, the son of Hammedatha the Agagite, sent out for the destruction of the Jews in all divisions of the kingdom:'),(323865,11,17,8,6,'For how is it possible for me to see the evil which is to overtake my nation? how may I see the destruction of my people?'),(323866,11,17,8,7,'Then King Ahasuerus said to Esther the queen and to Mordecai the Jew, See now, I have given Esther the family of Haman, and he has come to his death by hanging, because he made an attack on the Jews.'),(323867,11,17,8,8,'So now send a letter about the Jews, writing whatever seems good to you, in the king\'s name, and stamping it with the king\'s ring: for a writing signed in the king\'s name and stamped with the king\'s ring may not be changed.'),(323868,11,17,8,9,'Then at that time, on the twenty-third day of the third month, which is the month Sivan, the king\'s scribes were sent for; and everything ordered by Mordecai was put in writing and sent to the Jews and the captains and the rulers and the chiefs of all the divisions of the kingdom from India to Ethiopia, a hundred and twenty-seven divisions, to every division in the writing commonly used there, and to every people in their language, and to the Jews in their writing and their language.'),(323869,11,17,8,10,'The letters were sent in the name of King Ahasuerus and stamped with his ring, and they were taken by men on horseback, going on the quick-running horses used for the king\'s business, the offspring of his best horses:'),(323870,11,17,8,11,'In these letters the king gave authority to the Jews in every town to come together and make a fight for their lives, and to send death and destruction on the power of any people in any part of the kingdom attacking them or their children or their women, and to take their goods from them by force,'),(323871,11,17,8,12,'On one day in every division of the kingdom of Ahasuerus, that is, on the thirteenth day of the twelfth month, the month Adar.'),(323872,11,17,8,13,'A copy of the writing, to be made public as an order in every division of the kingdom, was given out to all the peoples, so that the Jews might be ready when that day came to give punishment to their haters.'),(323873,11,17,8,14,'So the men went out on the quick-running horses used on the king\'s business, wasting no time and forced on by the king\'s order; and the order was given out in Shushan, the king\'s town.'),(323874,11,17,8,15,'And Mordecai went out from before the king, dressed in king-like robes of blue and white, and with a great crown of gold and clothing of purple and the best linen: and all the town of Shushan gave loud cries of joy.'),(323875,11,17,8,16,'And the Jews had light and joy and honour.'),(323876,11,17,8,17,'And in every part of the kingdom and in every town, wherever the king\'s letter and his order came, the Jews were glad with great joy, and had a feast and a good day. And a great number of the people of the land became Jews: for the fear of the Jews had come on them.'),(323877,11,17,9,1,'Now on the thirteenth day of the twelfth month, which is the month Adar, when the time came for the king\'s order to be put into effect, on the very day when the haters of the Jews had been hoping to have rule over them; though the opposite had come about, and the Jews had rule over their haters;'),(323878,11,17,9,2,'On that day, the Jews came together in their towns through all the divisions of the kingdom of Ahasuerus, for the purpose of attacking all those who were attempting evil against them: and everyone had to give way before them, for the fear of them had come on all the peoples.'),(323879,11,17,9,3,'And all the chiefs and the captains and the rulers and those who did the king\'s business gave support to the Jews; because the fear of Mordecai had come on them.'),(323880,11,17,9,4,'For Mordecai was great in the king\'s house, and word of him went out through every part of the kingdom: for the man Mordecai became greater and greater.'),(323881,11,17,9,5,'So the Jews overcame all their attackers with the sword and with death and destruction, and did to their haters whatever they had a desire to do.'),(323882,11,17,9,6,'And in Shushan the Jews put to death five hundred men.'),(323883,11,17,9,7,'They put to death Parshandatha, Dalphon, Aspatha,'),(323884,11,17,9,8,'Poratha, Adalia, Aridatha,'),(323885,11,17,9,9,'Parmashta, Arisai, Aridai, and Vaizatha,'),(323886,11,17,9,10,'The ten sons of Haman the son of Hammedatha, the hater of the Jews; but they put not a hand on any of their goods.'),(323887,11,17,9,11,'On that day the number of those who had been put to death in the town of Shushan was given to the king.'),(323888,11,17,9,12,'And the king said to Esther the queen, The Jews have put five hundred men to death in Shushan, as well as the ten sons of Haman: what then have they done in the rest of the kingdom! Now what is your prayer? for it will be given to you; what other request have you? and it will be done.'),(323889,11,17,9,13,'Then Esther said, If it is the king\'s pleasure, let authority be given to the Jews in Shushan to do tomorrow as has been done today, and let orders be given for the hanging of Haman\'s ten sons.'),(323890,11,17,9,14,'And the king said that this was to be done, and the order was given out in Shushan, and the hanging of Haman\'s ten sons was effected.'),(323891,11,17,9,15,'For the Jews who were in Shushan came together again on the fourteenth day of the month Adar and put to death three hundred men in Shushan; but they put not a hand on their goods.'),(323892,11,17,9,16,'And the other Jews in every division of the kingdom came together, fighting for their lives, and got salvation from their haters and put seventy-five thousand of them to death; but they did not put a hand on their goods.'),(323893,11,17,9,17,'This they did on the thirteenth day of the month Adar; and on the fourteenth day of the same month they took their rest, and made it a day of feasting and joy.'),(323894,11,17,9,18,'But the Jews in Shushan came together on the thirteenth and on the fourteenth day of the month; and on the fifteenth day they took their rest, and made it a day of feasting and joy.'),(323895,11,17,9,19,'So the Jews of the country places living in unwalled towns make the fourteenth day of the month Adar a day of feasting and joy and a good day, a day for sending offerings one to another.'),(323896,11,17,9,20,'And Mordecai sent letters to all the Jews in every division of the kingdom of Ahasuerus, near and far,'),(323897,11,17,9,21,'Ordering them to keep the fourteenth day of the month Adar and the fifteenth day of the same month, every year,'),(323898,11,17,9,22,'As days on which the Jews had rest from their haters, and the month which for them was turned from sorrow to joy, and from weeping to a good day: and that they were to keep them as days of feasting and joy, of sending offerings to one another and good things to the poor.'),(323899,11,17,9,23,'And the Jews gave their word to go on as they had been doing and as Mordecai had given them orders in writing;'),(323900,11,17,9,24,'Because Haman, the son of Hammedatha the Agagite, the hater of all the Jews, had made designs for their destruction, attempting to get a decision by Pur (that is, chance) with a view to putting an end to them and cutting them off;'),(323901,11,17,9,25,'But when the business was put before the king, he gave orders by letters that the evil design which he had made against the Jews was to be turned against himself; and that he and his sons were to be put to death by hanging.'),(323902,11,17,9,26,'So these days were named Purim, after the name of Pur. And so, because of the words of this letter, and of what they had seen in connection with this business, and what had come to them,'),(323903,11,17,9,27,'The Jews made a rule and gave an undertaking, causing their seed and all those who were joined to them to do the same, so that it might be in force for ever, that they would keep those two days, as ordered in the letter, at the fixed time every year;'),(323904,11,17,9,28,'And that those days were to be kept in memory through every generation and every family, in every division of the kingdom and every town, that there might never be a time when these days of Purim would not be kept among the Jews, or when the memory of them would go from the minds of their seed.'),(323905,11,17,9,29,'Then Esther the queen, daughter of Abihail, and Mordecai the Jew, sent a second letter giving the force of their authority to the order about the Purim.'),(323906,11,17,9,30,'And he sent letters to all the Jews in the hundred and twenty-seven divisions of the kingdom of Ahasuerus, with true words of peace,'),(323907,11,17,9,31,'Giving the force of law to these days of Purim at their fixed times, as they had been ordered by Mordecai the Jew and Esther the queen, and in keeping with the rules they had made for themselves and their seed, in connection with their time of going without food and their cry for help.'),(323908,11,17,9,32,'The order given by Esther gave the force of law to the rules about the Purim; and it was recorded in the book.'),(323909,11,17,10,1,'And King Ahasuerus put a tax on the land and on the islands of the sea.'),(323910,11,17,10,2,'And all his acts of power and his great strength and the full story of the high place which the king gave Mordecai, are they not recorded in the book of the history of the kings of Media and Persia?'),(323911,11,17,10,3,'For Mordecai the Jew was second only to King Ahasuerus, and great among the Jews and respected by the body of his countrymen; working for the good of his people, and saying words of peace to all his seed.'),(323912,11,18,1,1,'There was a man in the land of Uz whose name was Job. He was without sin and upright, fearing God and keeping himself far from evil.'),(323913,11,18,1,2,'And he had seven sons and three daughters.'),(323914,11,18,1,3,'And of cattle he had seven thousand sheep and goats, and three thousand camels, and a thousand oxen, and five hundred she-asses, and a very great number of servants. And the man was greater than any of the sons of the east.'),(323915,11,18,1,4,'His sons regularly went to one another\'s houses, and every one on his day gave a feast: and at these times they sent for their three sisters to take part in their feasts with them.'),(323916,11,18,1,5,'And at the end of their days of feasting, Job sent and made them clean, getting up early in the morning and offering burned offerings for them all. For, Job said, It may be that my sons have done wrong and said evil of God in their hearts. And Job did this whenever the feasts came round.'),(323917,11,18,1,6,'And there was a day when the sons of the gods came together before the Lord, and the Satan came with them.'),(323918,11,18,1,7,'And the Lord said to the Satan, Where do you come from? And the Satan said in answer, From wandering this way and that on the earth, and walking about on it.'),(323919,11,18,1,8,'And the Lord said to the Satan, Have you taken note of my servant Job, for there is no one like him on the earth, a man without sin and upright, fearing God and keeping himself far from evil?'),(323920,11,18,1,9,'And the Satan said in answer to the Lord, Is it for nothing that Job is a god-fearing man?'),(323921,11,18,1,10,'Have you yourself not put a wall round him and his house and all he has on every side, blessing the work of his hands, and increasing his cattle in the land?'),(323922,11,18,1,11,'But now, put out your hand against all he has, and he will be cursing you to your face.'),(323923,11,18,1,12,'And the Lord said to the Satan, See, I give all he has into your hands, only do not put a finger on the man himself. And the Satan went out from before the Lord.'),(323924,11,18,1,13,'And there was a day when his sons and daughters were feasting in the house of their oldest brother,'),(323925,11,18,1,14,'And a man came to Job, and said, The oxen were ploughing, and the asses were taking their food by their side:'),(323926,11,18,1,15,'And the men of Sheba came against them and took them away, putting the young men to the sword, and I was the only one who got away safe to give you the news.'),(323927,11,18,1,16,'And this one was still talking when another came, and said, The fire of God came down from heaven, burning up the sheep and the goats and the young men completely, and I was the only one who got away safe to give you the news.'),(323928,11,18,1,17,'And this one was still talking when another came, and said, The Chaldaeans made themselves into three bands, and came down on the camels and took them away, putting the young men to the sword, and I was the only one who got away safe to give you the news.'),(323929,11,18,1,18,'And this one was still talking when another came, and said, Your sons and your daughters were feasting together in their oldest brother\'s house,'),(323930,11,18,1,19,'When a great wind came rushing from the waste land against the four sides of the house, and it came down on the young men, and they are dead; and I was the only one who got away safe to give you the news.'),(323931,11,18,1,20,'Then Job got up, and after parting his clothing and cutting off his hair, he went down on his face to the earth, and gave worship, and said,'),(323932,11,18,1,21,'With nothing I came out of my mother\'s body, and with nothing I will go back there; the Lord gave and the Lord has taken away; let the Lord\'s name be praised.'),(323933,11,18,1,22,'In all this Job did no sin, and did not say that God\'s acts were foolish.'),(323934,11,18,2,1,'And there was a day when the sons of the gods came together before the Lord, and the Satan came with them.'),(323935,11,18,2,2,'And the Lord said to the Satan, Where do you come from? And the Satan said in answer, From wandering this way and that on the earth, and walking about on it.'),(323936,11,18,2,3,'And the Lord said to the Satan, Have you taken note of my servant Job, for there is no one like him on the earth, a man without sin and upright, fearing God and keeping himself far from evil? and he still keeps his righteousness, though you have been moving me to send destruction on him without cause.'),(323937,11,18,2,4,'And the Satan said in answer to the Lord, Skin for skin, all a man has he will give for his life.'),(323938,11,18,2,5,'But now, if you only put your hand on his bone and his flesh, he will certainly be cursing you to your face.'),(323939,11,18,2,6,'And the Lord said to the Satan, See, he is in your hands, only do not take his life.'),(323940,11,18,2,7,'And the Satan went out from before the Lord, and sent on Job an evil disease covering his skin from his feet to the top of his head.'),(323941,11,18,2,8,'And he took a broken bit of a pot, and, seated in the dust, was rubbing himself with the sharp edge of it.'),(323942,11,18,2,9,'And his wife said to him, Are you still keeping your righteousness? Say a curse against God, and put an end to yourself.'),(323943,11,18,2,10,'And he said to her, You are talking like one of the foolish women. If we take the good God sends us, are we not to take the evil when it comes? In all this Job kept his lips from sin.'),(323944,11,18,2,11,'And Job\'s three friends had word of all this evil which had come on him. And they came every one from his place, Eliphaz the Temanite, and Bildad the Shuhite, and Zophar the Naamathite. So they came together to a meeting-place, in order that they might go and make clear to Job their grief for him, and give him comfort.'),(323945,11,18,2,12,'And lifting up their eyes when they were still far off, it did not seem that the man they saw was Job because of the change in him. And they gave way to bitter weeping, with signs of grief, and put dust on their heads.'),(323946,11,18,2,13,'And they took their seats on the earth by his side for seven days and seven nights: but no one said a word to him, for they saw that his pain was very great.'),(323947,11,18,3,1,'Then, opening his mouth, and cursing the day of his birth,'),(323948,11,18,3,2,'Job made answer and said,'),(323949,11,18,3,3,'Let destruction take the day of my birth, and the night on which it was said, A man child has come into the world.'),(323950,11,18,3,4,'That day--let it be dark; let not God take note of it from on high, and let not the light be shining on it;'),(323951,11,18,3,5,'Let the dark and the black night take it for themselves; let it be covered with a cloud; let the dark shades of day send fear on it.'),(323952,11,18,3,6,'That night--let the thick dark take it; let it not have joy among the days of the year; let it not come into the number of the months.'),(323953,11,18,3,7,'As for that night, let it have no fruit; let no voice of joy be sounded in it;'),(323954,11,18,3,8,'Let it be cursed by those who put a curse on the day; who are ready to make Leviathan awake.'),(323955,11,18,3,9,'Let its morning stars be dark; let it be looking for light, but may it not have any; let it not see the eyes of the dawn.'),(323956,11,18,3,10,'Because it did not keep the doors of my mother\'s body shut, so that trouble might be veiled from my eyes.'),(323957,11,18,3,11,'Why did death not take me when I came out of my mother\'s body, why did I not, when I came out, give up my last breath?'),(323958,11,18,3,12,'Why did the knees take me, or why the breasts that they might give me milk?'),(323959,11,18,3,13,'For then I might have gone to my rest in quiet, and in sleep have been in peace,'),(323960,11,18,3,14,'With kings and the wise ones of the earth, who put up great houses for themselves;'),(323961,11,18,3,15,'Or with rulers who had gold, and whose houses were full of silver;'),(323962,11,18,3,16,'Or as a child dead at birth I might never have come into existence; like young children who have not seen the light.'),(323963,11,18,3,17,'There the passions of the evil are over, and those whose strength has come to an end have rest.'),(323964,11,18,3,18,'There the prisoners are at peace together; the voice of the overseer comes not again to their ears.'),(323965,11,18,3,19,'The small and the great are there, and the servant is free from his master.'),(323966,11,18,3,20,'Why does he give light to him who is in trouble, and life to the bitter in soul;'),(323967,11,18,3,21,'To those whose desire is for death, but it comes not; who are searching for it more than for secret wealth;'),(323968,11,18,3,22,'Who are glad with great joy, and full of delight when they come to their last resting-place;'),(323969,11,18,3,23,'To a man whose way is veiled, and who is shut in by God?'),(323970,11,18,3,24,'In place of my food I have grief, and cries of sorrow come from me like water.'),(323971,11,18,3,25,'For I have a fear and it comes on me, and my heart is greatly troubled.'),(323972,11,18,3,26,'I have no peace, no quiet, and no rest; nothing but pain comes on me.'),(323973,11,18,4,1,'And Eliphaz the Temanite made answer and said,'),(323974,11,18,4,2,'If one says a word, will it be a weariness to you? but who is able to keep from saying what is in his mind?'),(323975,11,18,4,3,'Truly, you have been a helper to others, and you have made feeble hands strong;'),(323976,11,18,4,4,'He who was near to falling has been lifted up by your words, and you have given strength to bent knees.'),(323977,11,18,4,5,'But now it has come on you and it is a weariness to you; you are touched by it and your mind is troubled.'),(323978,11,18,4,6,'Is not your fear of God your support, and your upright way of life your hope?'),(323979,11,18,4,7,'Have you ever seen destruction come to an upright man? or when were the god-fearing ever cut off?'),(323980,11,18,4,8,'What I have seen is that those by whom trouble has been ploughed, and evil planted, get the same for themselves.'),(323981,11,18,4,9,'By the breath of God destruction takes them, and by the wind of his wrath they are cut off.'),(323982,11,18,4,10,'Though the noise of the lion and the sounding of his voice, may be loud, the teeth of the young lions are broken.'),(323983,11,18,4,11,'The old lion comes to his end for need of food, and the young of the she-lion go wandering in all directions.'),(323984,11,18,4,12,'A word was given to me secretly, and the low sound of it came to my ears.'),(323985,11,18,4,13,'In troubled thoughts from visions of the night, when deep sleep comes on men,'),(323986,11,18,4,14,'Fear came on me and shaking, and my bones were full of trouble;'),(323987,11,18,4,15,'And a breath was moving over my face; the hair of my flesh became stiff:'),(323988,11,18,4,16,'Something was present before me, but I was not able to see it clearly; there was a form before my eyes: a quiet voice came to my ears, saying:'),(323989,11,18,4,17,'May a man be upright before God? or a man be clean before his Maker?'),(323990,11,18,4,18,'Truly, he puts no faith in his servants, and he sees error in his angels;'),(323991,11,18,4,19,'How much more those living in houses of earth, whose bases are in the dust! They are crushed more quickly than an insect;'),(323992,11,18,4,20,'Between morning and evening they are completely broken; they come to an end for ever, and no one takes note.'),(323993,11,18,4,21,'If their tent-cord is pulled up, do they not come to an end, and without wisdom?'),(323994,11,18,5,1,'Give now a cry for help; is there anyone who will give you an answer? and to which of the holy ones will you make your prayer?'),(323995,11,18,5,2,'For wrath is the cause of death to the foolish, and he who has no wisdom comes to his end through passion.'),(323996,11,18,5,3,'I have seen the foolish taking root, but suddenly the curse came on his house.'),(323997,11,18,5,4,'Now his children have no safe place, and they are crushed before the judges, for no one takes up their cause.'),(323998,11,18,5,5,'Their produce is taken by him who has no food, and their grain goes to the poor, and he who is in need of water gets it from their spring.'),(323999,11,18,5,6,'For evil does not come out of the dust, or trouble out of the earth;'),(324000,11,18,5,7,'But trouble is man\'s fate from birth, as the flames go up from the fire.'),(324001,11,18,5,8,'But as for me, I would make my prayer to God, and I would put my cause before him:'),(324002,11,18,5,9,'Who does great things outside our knowledge, wonders without number:'),(324003,11,18,5,10,'Who gives rain on the earth, and sends water on the fields:'),(324004,11,18,5,11,'Lifting up those who are low, and putting the sad in a safe place;'),(324005,11,18,5,12,'Who makes the designs of the wise go wrong, so that they are unable to give effect to their purposes.'),(324006,11,18,5,13,'He takes the wise in their secret designs, and the purposes of the twisted are cut off suddenly.'),(324007,11,18,5,14,'In the daytime it becomes dark for them, and in the sunlight they go feeling about as if it was night.'),(324008,11,18,5,15,'But he keeps safe from their sword those who have no father, and the poor from the power of the strong.'),(324009,11,18,5,16,'So the poor man has hope, and the mouth of the evil-doer is stopped.'),(324010,11,18,5,17,'Truly, that man is happy who has training from the hand of God: so do not let your heart be shut to the teaching of the Ruler of all.'),(324011,11,18,5,18,'For after his punishment he gives comfort, and after wounding, his hands make you well.'),(324012,11,18,5,19,'He will keep you safe from six troubles, and in seven no evil will come near you.'),(324013,11,18,5,20,'When there is need of food he will keep you from death, and in war from the power of the sword.'),(324014,11,18,5,21,'He will keep you safe from the evil tongue; and you will have no fear of wasting when it comes.'),(324015,11,18,5,22,'You will make sport of destruction and need, and will have no fear of the beasts of the earth.'),(324016,11,18,5,23,'For you will be in agreement with the stones of the earth, and the beasts of the field will be at peace with you.'),(324017,11,18,5,24,'And you will be certain that your tent is at peace, and after looking over your property you will see that nothing is gone.'),(324018,11,18,5,25,'You will be certain that your seed will be great, and your offspring like the plants of the earth.'),(324019,11,18,5,26,'You will come to your last resting-place in full strength, as the grain is taken up to the crushing-floor in its time.'),(324020,11,18,5,27,'See, we have made search with care, and it is so; it has come to our ears; see that you take note of it for yourself.'),(324021,11,18,6,1,'And Job made answer and said,'),(324022,11,18,6,2,'If only my passion might be measured, and put into the scales against my trouble!'),(324023,11,18,6,3,'For then its weight would be more than the sand of the seas: because of this my words have been uncontrolled.'),(324024,11,18,6,4,'For the arrows of the Ruler of all are present with me, and their poison goes deep into my spirit: his army of fears is put in order against me.'),(324025,11,18,6,5,'Does the ass of the fields give out his voice when he has grass? or does the ox make sounds over his food?'),(324026,11,18,6,6,'Will a man take food which has no taste without salt? or is there any taste in the soft substance of purslain?'),(324027,11,18,6,7,'My soul has no desire for such things, they are as disease in my food.'),(324028,11,18,6,8,'If only I might have an answer to my prayer, and God would give me my desire!'),(324029,11,18,6,9,'If only he would be pleased to put an end to me; and would let loose his hand, so that I might be cut off!'),(324030,11,18,6,10,'So I would still have comfort, and I would have joy in the pains of death, for I have not been false to the words of the Holy One.'),(324031,11,18,6,11,'Have I strength to go on waiting, or have I any end to be looking forward to?'),(324032,11,18,6,12,'Is my strength the strength of stones, or is my flesh brass?'),(324033,11,18,6,13,'I have no help in myself, and wisdom is completely gone from me.'),(324034,11,18,6,14,'He whose heart is shut against his friend has given up the fear of the Ruler of all.'),(324035,11,18,6,15,'My friends have been false like a stream, like streams in the valleys which come to an end:'),(324036,11,18,6,16,'Which are dark because of the ice, and the snow falling into them;'),(324037,11,18,6,17,'Under the burning sun they are cut off, and come to nothing because of the heat.'),(324038,11,18,6,18,'The camel-trains go out of their way; they go up into the waste and come to destruction.'),(324039,11,18,6,19,'The camel-trains of Tema were searching with care, the bands of Sheba were waiting for them:'),(324040,11,18,6,20,'They were put to shame because of their hope; they came and their hope was gone.'),(324041,11,18,6,21,'So have you now become to me; you see my sad condition and are in fear.'),(324042,11,18,6,22,'Did I say, Give me something? or, Make a payment for me out of your wealth?'),(324043,11,18,6,23,'Or, Get me out of the power of my hater? or, Give money so that I may be free from the power of the cruel ones?'),(324044,11,18,6,24,'Give me teaching and I will be quiet; and make me see my error.'),(324045,11,18,6,25,'How pleasing are upright words! but what force is there in your arguments?'),(324046,11,18,6,26,'My words may seem wrong to you, but the words of him who has no hope are for the wind.'),(324047,11,18,6,27,'Truly, you are such as would give up the child of a dead man to his creditors, and would make a profit out of your friend.'),(324048,11,18,6,28,'Now then, let your eyes be turned to me, for truly I will not say what is false to your face.'),(324049,11,18,6,29,'Let your minds be changed, and do not have an evil opinion of me; yes, be changed, for my righteousness is still in me.'),(324050,11,18,6,30,'Is there evil in my tongue? is not the cause of my trouble clear to me?'),(324051,11,18,7,1,'Has not man his ordered time of trouble on the earth? and are not his days like the days of a servant working for payment?'),(324052,11,18,7,2,'As a servant desiring the shades of evening, and a workman looking for his payment:'),(324053,11,18,7,3,'So I have for my heritage months of pain to no purpose, and nights of weariness are given to me.'),(324054,11,18,7,4,'When I go to my bed, I say, When will it be time to get up? but the night is long, and I am turning from side to side till morning light.'),(324055,11,18,7,5,'My flesh is covered with worms and dust; my skin gets hard and then is cracked again.'),(324056,11,18,7,6,'My days go quicker than the cloth-worker\'s thread, and come to an end without hope.'),(324057,11,18,7,7,'O, keep in mind that my life is wind: my eye will never again see good.'),(324058,11,18,7,8,'The eye of him who sees me will see me no longer: your eyes will be looking for me, but I will be gone.'),(324059,11,18,7,9,'A cloud comes to an end and is gone; so he who goes down into the underworld comes not up again.'),(324060,11,18,7,10,'He will not come back to his house, and his place will have no more knowledge of him.'),(324061,11,18,7,11,'So I will not keep my mouth shut; I will let the words come from it in the pain of my spirit, my soul will make a bitter outcry.'),(324062,11,18,7,12,'Am I a sea, or a sea-beast, that you put a watch over me?'),(324063,11,18,7,13,'When I say, In my bed I will have comfort, there I will get rest from my disease;'),(324064,11,18,7,14,'Then you send dreams to me, and visions of fear;'),(324065,11,18,7,15,'So that a hard death seems better to my soul than my pains.'),(324066,11,18,7,16,'I have no desire for life, I would not be living for ever! Keep away from me, for my days are as a breath.'),(324067,11,18,7,17,'What is man, that you have made him great, and that your attention is fixed on him,'),(324068,11,18,7,18,'And that your hand is on him every morning, and that you are testing him every minute?'),(324069,11,18,7,19,'How long will it be before your eyes are turned away from me, so that I may have a minute\'s breathing-space?'),(324070,11,18,7,20,'If I have done wrong, what have I done to you, O keeper of men? why have you made me a mark for your blows, so that I am a weariness to myself?'),(324071,11,18,7,21,'And why do you not take away my sin, and let my wrongdoing be ended? for now I go down to the dust, and you will be searching for me with care, but I will be gone.'),(324072,11,18,8,1,'Then Bildad the Shuhite made answer and said,'),(324073,11,18,8,2,'How long will you say these things, and how long will the words of your mouth be like a strong wind?'),(324074,11,18,8,3,'Does God give wrong decisions? or is the Ruler of all not upright in his judging?'),(324075,11,18,8,4,'If your children have done evil against him, then their punishment is from his hand.'),(324076,11,18,8,5,'If you will make search for God with care, and put your request before the Ruler of all;'),(324077,11,18,8,6,'If you are clean and upright; then he will certainly be moved to take up your cause, and will make clear your righteousness by building up your house again.'),(324078,11,18,8,7,'And though your start was small, your end will be very great.'),(324079,11,18,8,8,'Put the question now to the past generations, and give attention to what has been searched out by their fathers:'),(324080,11,18,8,9,'(For we are but of yesterday, and have no knowledge, because our days on earth are gone like a shade:)'),(324081,11,18,8,10,'Will they not give you teaching, and say words of wisdom to you?'),(324082,11,18,8,11,'Will the river-plant come up in its pride without wet earth? will the grass get tall without water?'),(324083,11,18,8,12,'When it is still green, without being cut down, it becomes dry and dead before any other plant.'),(324084,11,18,8,13,'So is the end of all who do not keep God in mind; and the hope of the evil-doer comes to nothing:'),(324085,11,18,8,14,'Whose support is cut off, and whose hope is no stronger than a spider\'s thread.'),(324086,11,18,8,15,'He is looking to his family for support, but it is not there; he puts his hope in it, but it comes to nothing.'),(324087,11,18,8,16,'He is full of strength before the sun, and his branches go out over his garden.'),(324088,11,18,8,17,'His roots are twisted round the stones, forcing their way in between them.'),(324089,11,18,8,18,'If he is taken away from his place, then it will say, I have not seen you.'),(324090,11,18,8,19,'Such is the joy of his way, and out of the dust another comes up to take his place.'),(324091,11,18,8,20,'Truly, God will not give up him who is without sin, and will not take evil-doers by the hand.'),(324092,11,18,8,21,'The time will come when your mouth will be full of laughing, and cries of joy will come from your lips.'),(324093,11,18,8,22,'Your haters will be clothed with shame, and the tent of the sinner will not be seen again.'),(324094,11,18,9,1,'And Job made answer and said,'),(324095,11,18,9,2,'Truly, I see that it is so: and how is it possible for a man to get his right before God?'),(324096,11,18,9,3,'If a man was desiring to go to law with him, he would not be able to give him an answer to one out of a thousand questions.'),(324097,11,18,9,4,'He is wise in heart and great in strength: who ever made his face hard against him, and any good came of it?'),(324098,11,18,9,5,'It is he who takes away the mountains without their knowledge, overturning them in his wrath:'),(324099,11,18,9,6,'Who is moving the earth out of its place, so that its pillars are shaking:'),(324100,11,18,9,7,'Who gives orders to the sun, and it does not give its light; and who keeps the stars from shining.'),(324101,11,18,9,8,'By whose hand the heavens were stretched out, and who is walking on the waves of the sea:'),(324102,11,18,9,9,'Who made the Bear and Orion, and the Pleiades, and the store-houses of the south:'),(324103,11,18,9,10,'Who does great things not to be searched out; yes, wonders without number.'),(324104,11,18,9,11,'See, he goes past me and I see him not: he goes on before, but I have no knowledge of him.'),(324105,11,18,9,12,'If he puts out his hand to take, by whom may it be turned back? who may say to him, What are you doing?'),(324106,11,18,9,13,'God\'s wrath may not be turned back; the helpers of Rahab were bent down under him.'),(324107,11,18,9,14,'How much less may I give an answer to him, using the right words in argument with him?'),(324108,11,18,9,15,'Even if my cause was good, I would not be able to give an answer; I would make request for grace from him who was against me.'),(324109,11,18,9,16,'If I had sent for him to be present, and he had come, I would have no faith that he would give ear to my voice.'),(324110,11,18,9,17,'For I would be crushed by his storm, my wounds would be increased without cause.'),(324111,11,18,9,18,'He would not let me take my breath, but I would be full of bitter grief.'),(324112,11,18,9,19,'If it is a question of strength, he says, Here I am! and if it is a question of a cause at law, he says, Who will give me a fixed day?'),(324113,11,18,9,20,'Though I was in the right, he would say that I was in the wrong; I have done no evil; but he says that I am a sinner.'),(324114,11,18,9,21,'I have done no wrong; I give no thought to what becomes of me; I have no desire for life.'),(324115,11,18,9,22,'It is all the same to me; so I say, He puts an end to the sinner and to him who has done no wrong together.'),(324116,11,18,9,23,'If death comes suddenly through disease, he makes sport of the fate of those who have done no wrong.'),(324117,11,18,9,24,'The land is given into the power of the evil-doer; the faces of its judges are covered; if not by him, then who has done it?'),(324118,11,18,9,25,'My days go quicker than a post-runner: they go in flight, they see no good.'),(324119,11,18,9,26,'They go rushing on like reed-boats, like an eagle dropping suddenly on its food.'),(324120,11,18,9,27,'If I say, I will put my grief out of mind, I will let my face be sad no longer and I will be bright;'),(324121,11,18,9,28,'I go in fear of all my pains; I am certain that I will not be free from sin in your eyes.'),(324122,11,18,9,29,'You will not let me be clear of sin! why then do I take trouble for nothing?'),(324123,11,18,9,30,'If I am washed with snow water, and make my hands clean with soap;'),(324124,11,18,9,31,'Then you will have me pushed into the dust, so that I will seem disgusting to my very clothing.'),(324125,11,18,9,32,'For he is not a man as I am, that I might give him an answer, that we might come together before a judge.'),(324126,11,18,9,33,'There is no one to give a decision between us, who might have control over us.'),(324127,11,18,9,34,'Let him take away his rod from me and not send his fear on me:'),(324128,11,18,9,35,'Then I would say what is in my mind without fear of him; for there is no cause of fear in myself.'),(324129,11,18,10,1,'My soul is tired of life; I will let my sad thoughts go free in words; my soul will make a bitter outcry.'),(324130,11,18,10,2,'I will say to God, Do not put me down as a sinner; make clear to me what you have against me.'),(324131,11,18,10,3,'What profit is it to you to be cruel, to give up the work of your hands, looking kindly on the design of evil-doers?'),(324132,11,18,10,4,'Have you eyes of flesh, or do you see as man sees?'),(324133,11,18,10,5,'Are your days as the days of man, or your years like his,'),(324134,11,18,10,6,'That you take note of my sin, searching after my wrongdoing,'),(324135,11,18,10,7,'Though you see that I am not an evil-doer; and there is no one who is able to take a man out of your hands?'),(324136,11,18,10,8,'Your hands made me, and I was formed by you, but then, changing your purpose, you gave me up to destruction.'),(324137,11,18,10,9,'O keep in mind that you made me out of earth; and will you send me back again to dust?'),(324138,11,18,10,10,'Was I not drained out like milk, becoming hard like cheese?'),(324139,11,18,10,11,'By you I was clothed with skin and flesh, and joined together with bones and muscles.'),(324140,11,18,10,12,'You have been kind to me, and your grace has been with me, and your care has kept my spirit safe.'),(324141,11,18,10,13,'But you kept these things in the secret of your heart; I am certain this was in your thoughts:'),(324142,11,18,10,14,'That, if I did wrong, you would take note of it, and would not make me clear from sin:'),(324143,11,18,10,15,'That, if I was an evil-doer, the curse would come on me; and if I was upright, my head would not be lifted up, being full of shame and overcome with trouble.'),(324144,11,18,10,16,'And that if there was cause for pride, you would go after me like a lion; and again put out your wonders against me:'),(324145,11,18,10,17,'That you would send new witnesses against me, increasing your wrath against me, and letting loose new armies on me.'),(324146,11,18,10,18,'Why then did you make me come out of my mother\'s body? It would have been better for me to have taken my last breath, and for no eye to have seen me,'),(324147,11,18,10,19,'And for me to have been as if I had not been; to have been taken from my mother\'s body straight to my last resting-place.'),(324148,11,18,10,20,'Are not the days of my life small in number? Let your eyes be turned away from me, so that I may have a little pleasure,'),(324149,11,18,10,21,'Before I go to the place from which I will not come back, to the land where all is dark and black,'),(324150,11,18,10,22,'A land of thick dark, without order, where the very light is dark.'),(324151,11,18,11,1,'Then Zophar the Naamathite made answer and said,'),(324152,11,18,11,2,'Are all these words to go unanswered? and is a man seen to be right because he is full of talk?'),(324153,11,18,11,3,'Are your words of pride to make men keep quiet? and are you to make sport, with no one to put you to shame?'),(324154,11,18,11,4,'You may say, My way is clean, and I am free from sin in your eyes.'),(324155,11,18,11,5,'But if only God would take up the word, opening his lips in argument with you;'),(324156,11,18,11,6,'And would make clear to you the secrets of wisdom, and the wonders of his purpose!'),(324157,11,18,11,7,'Are you able to take God\'s measure, to make discovery of the limits of the Ruler of all?'),(324158,11,18,11,8,'They are higher than heaven; what is there for you to do? deeper than the underworld, and outside your knowledge;'),(324159,11,18,11,9,'Longer in measure than the earth, and wider than the sea.'),(324160,11,18,11,10,'If he goes on his way, shutting a man up and putting him to death, who may make him go back from his purpose?'),(324161,11,18,11,11,'For in his eyes men are as nothing; he sees evil and takes note of it.'),(324162,11,18,11,12,'And so a hollow-minded man will get wisdom, when a young ass of the field gets teaching.'),(324163,11,18,11,13,'But if you put your heart right, stretching out your hands to him;'),(324164,11,18,11,14,'If you put far away the evil of your hands, and let no wrongdoing have a place in your tent;'),(324165,11,18,11,15,'Then truly your face will be lifted up, with no mark of sin, and you will be fixed in your place without fear:'),(324166,11,18,11,16,'For your sorrow will go from your memory, like waters flowing away:'),(324167,11,18,11,17,'And your life will be brighter than day; though it is dark, it will become like the morning.'),(324168,11,18,11,18,'And you will be safe because there is hope; after looking round, you will take your rest in quiet;'),(324169,11,18,11,19,'Sleeping with no fear of danger; and men will be desiring to have grace in your eyes;'),(324170,11,18,11,20,'But the eyes of the evil-doers will be wasting away; their way of flight is gone, and their only hope is the taking of their last breath.'),(324171,11,18,12,1,'And Job made answer and said,'),(324172,11,18,12,2,'No doubt you have knowledge, and wisdom will come to an end with you.'),(324173,11,18,12,3,'But I have a mind as well as you; I am equal to you: yes, who has not knowledge of such things as these?'),(324174,11,18,12,4,'It seems that I am to be as one who is a cause of laughing to his neighbour, one who makes his prayer to God and is answered! the upright man who has done no wrong is to be made sport of!'),(324175,11,18,12,5,'In the thought of him who is in comfort there is no respect for one who is in trouble; such is the fate of those whose feet are slipping.'),(324176,11,18,12,6,'There is wealth in the tents of those who make destruction, and those by whom God is moved to wrath are safe; even those whose god is their strength.'),(324177,11,18,12,7,'But put now a question to the beasts, and get teaching from them; or to the birds of the heaven, and they will make it clear to you;'),(324178,11,18,12,8,'Or to the things which go flat on the earth, and they will give you wisdom; and the fishes of the sea will give you news of it.'),(324179,11,18,12,9,'Who does not see by all these that the hand of the Lord has done this?'),(324180,11,18,12,10,'In whose hand is the soul of every living thing, and the breath of all flesh of man.'),(324181,11,18,12,11,'Are not words tested by the ear, even as food is tasted by the mouth?'),(324182,11,18,12,12,'Old men have wisdom, and a long life gives knowledge.'),(324183,11,18,12,13,'With him there is wisdom and strength; power and knowledge are his.'),(324184,11,18,12,14,'Truly, there is no building up of what is pulled down by him; when a man is shut up by him, no one may let him loose.'),(324185,11,18,12,15,'Truly, he keeps back the waters and they are dry; he sends them out and the earth is overturned.'),(324186,11,18,12,16,'With him are strength and wise designs; he who is guided into error, together with his guide, are in his hands;'),(324187,11,18,12,17,'He takes away the wisdom of the wise guides, and makes judges foolish;'),(324188,11,18,12,18,'He undoes the chains of kings, and puts his band on them;'),(324189,11,18,12,19,'He makes priests prisoners, overturning those in safe positions;'),(324190,11,18,12,20,'He makes the words of responsible persons without effect, and takes away the good sense of the old;'),(324191,11,18,12,21,'He puts shame on chiefs, and takes away the power of the strong;'),(324192,11,18,12,22,'Uncovering deep things out of the dark, and making the deep shade bright;'),(324193,11,18,12,23,'Increasing nations, and sending destruction on them; making wide the lands of peoples, and then giving them up.'),(324194,11,18,12,24,'He takes away the wisdom of the rulers of the earth, and sends them wandering in a waste where there is no way.'),(324195,11,18,12,25,'They go feeling about in the dark without light, wandering without help like those overcome with wine.'),(324196,11,18,13,1,'Truly, my eye has seen all this, word of it has come to my ear, and I have knowledge of it.'),(324197,11,18,13,2,'The same things are in my mind as in yours; I am equal to you.'),(324198,11,18,13,3,'But I would have talk with the Ruler of all, and my desire is to have an argument with God.'),(324199,11,18,13,4,'But you put a false face on things; all your attempts to put things right are of no value.'),(324200,11,18,13,5,'If only you would keep quiet, it would be a sign of wisdom!'),(324201,11,18,13,6,'Give ear to the argument of my mouth, and take note of the words of my lips.'),(324202,11,18,13,7,'Will you say in God\'s name what is not right, and put false words into his mouth?'),(324203,11,18,13,8,'Will you have respect for God\'s person in this cause, and put yourselves forward as his supporters?'),(324204,11,18,13,9,'Will it be good for you to be searched out by him, or have you the thought that he may be guided into error like a man?'),(324205,11,18,13,10,'He will certainly put you right, if you have respect for persons in secret.'),(324206,11,18,13,11,'Will not his glory put you in fear, so that your hearts will be overcome before him?'),(324207,11,18,13,12,'Your wise sayings are only dust, and your strong places are only earth.'),(324208,11,18,13,13,'Keep quiet, and let me say what is in my mind, whatever may come to me.'),(324209,11,18,13,14,'I will take my flesh in my teeth, and put my life in my hand.'),(324210,11,18,13,15,'Truly, he will put an end to me; I have no hope; but I will not give way in argument before him;'),(324211,11,18,13,16,'And that will be my salvation, for an evil-doer would not come before him,'),(324212,11,18,13,17,'Give ear with care to my words, and keep what I say in your minds.'),(324213,11,18,13,18,'See now, I have put my cause in order, and I am certain that I will be seen to be right.'),(324214,11,18,13,19,'Is any one able to take up the argument against me? If so, I would keep quiet and give up my breath.'),(324215,11,18,13,20,'Only two things do not do to me, then I will come before your face:'),(324216,11,18,13,21,'Take your hand far away from me; and let me not be overcome by fear of you.'),(324217,11,18,13,22,'Then at the sound of your voice I will give answer; or let me put forward my cause for you to give me an answer.'),(324218,11,18,13,23,'What is the number of my evil-doings and my sins? give me knowledge of them.'),(324219,11,18,13,24,'Why is your face veiled from me, as if I was numbered among your haters?'),(324220,11,18,13,25,'Will you be hard on a leaf in flight before the wind? will you make a dry stem go more quickly on its way?'),(324221,11,18,13,26,'For you put bitter things on record against me, and send punishment on me for the sins of my early years;'),(324222,11,18,13,27,'And you put chains on my feet, watching all my ways, and making a limit for my steps;'),(324223,11,18,13,28,'Though a man comes to nothing like a bit of dead wood, or like a robe which has become food for the worm.'),(324224,11,18,14,1,'As for man, the son of woman, his days are short and full of trouble.'),(324225,11,18,14,2,'He comes out like a flower, and is cut down: he goes in flight like a shade, and is never seen again.'),(324226,11,18,14,3,'Is it on such a one as this that your eyes are fixed, with the purpose of judging him?'),(324227,11,18,14,4,'If only a clean thing might come out of an unclean! But it is not possible.'),(324228,11,18,14,5,'If his days are ordered, and you have knowledge of the number of his months, having given him a fixed limit past which he may not go;'),(324229,11,18,14,6,'Let your eyes be turned away from him, and take your hand from him, so that he may have pleasure at the end of his day, like a servant working for payment.'),(324230,11,18,14,7,'For there is hope of a tree; if it is cut down, it will come to life again, and its branches will not come to an end.'),(324231,11,18,14,8,'Though its root may be old in the earth, and its cut-off end may be dead in the dust;'),(324232,11,18,14,9,'Still, at the smell of water, it will make buds, and put out branches like a young plant.'),(324233,11,18,14,10,'But man comes to his death and is gone: he gives up his spirit, and where is he?'),(324234,11,18,14,11,'The waters go from a pool, and a river becomes waste and dry;'),(324235,11,18,14,12,'So man goes down to his last resting-place and comes not again: till the heavens come to an end, they will not be awake or come out of their sleep.'),(324236,11,18,14,13,'If only you would keep me safe in the underworld, putting me in a secret place till your wrath is past, giving me a fixed time when I might come to your memory again!'),(324237,11,18,14,14,'If death takes a man, will he come to life again? All the days of my trouble I would be waiting, till the time came for me to be free.'),(324238,11,18,14,15,'At the sound of your voice I would give an answer, and you would have a desire for the work of your hands.'),(324239,11,18,14,16,'For now my steps are numbered by you, and my sin is not overlooked.'),(324240,11,18,14,17,'My wrongdoing is corded up in a bag, and my sin is shut up safe.'),(324241,11,18,14,18,'But truly a mountain falling comes to dust, and a rock is moved from its place;'),(324242,11,18,14,19,'The stones are crushed small by the force of the waters; the dust of the earth is washed away by their overflowing: and so you put an end to the hope of man.'),(324243,11,18,14,20,'You overcome him for ever, and he is gone; his face is changed in death, and you send him away.'),(324244,11,18,14,21,'His sons come to honour, and he has no knowledge of it; they are made low, but he is not conscious of it.'),(324245,11,18,14,22,'Only his flesh still has pain, and his soul is sad.'),(324246,11,18,15,1,'And Eliphaz the Temanite made answer and said,'),(324247,11,18,15,2,'Will a wise man make answer with knowledge of no value, or will he give birth to the east wind?'),(324248,11,18,15,3,'Will he make arguments with words in which is no profit, and with sayings which have no value?'),(324249,11,18,15,4,'Truly, you make the fear of God without effect, so that the time of quiet worship before God is made less by your outcry.'),(324250,11,18,15,5,'For your mouth is guided by your sin, and you have taken the tongue of the false for yourself.'),(324251,11,18,15,6,'It is by your mouth, even yours, that you are judged to be in the wrong, and not by me; and your lips give witness against you.'),(324252,11,18,15,7,'Were you the first man to come into the world? or did you come into being before the hills?'),(324253,11,18,15,8,'Were you present at the secret meeting of God? and have you taken all wisdom for yourself?'),(324254,11,18,15,9,'What knowledge have you which we have not? is there anything in your mind which is not in ours?'),(324255,11,18,15,10,'With us are men who are grey-haired and full of years, much older than your father.'),(324256,11,18,15,11,'Are the comforts of God not enough for you, and the gentle word which was said to you?'),(324257,11,18,15,12,'Why is your heart uncontrolled, and why are your eyes lifted up;'),(324258,11,18,15,13,'So that you are turning your spirit against God, and letting such words go out of your mouth?'),(324259,11,18,15,14,'What is man, that he may be clean? and how may the son of woman be upright?'),(324260,11,18,15,15,'Truly, he puts no faith in his holy ones, and the heavens are not clean in his eyes;'),(324261,11,18,15,16,'How much less one who is disgusting and unclean, a man who takes in evil like water!'),(324262,11,18,15,17,'Take note and give ear to my words; and I will say what I have seen:'),(324263,11,18,15,18,'(The things which wise men have got from their fathers, and have not kept secret from us;'),(324264,11,18,15,19,'For only to them was the land given, and no strange people were among them:)'),(324265,11,18,15,20,'The evil man is in pain all his days, and the number of the years stored up for the cruel is small.'),(324266,11,18,15,21,'A sound of fear is in his ears; in time of peace destruction will come on him:'),(324267,11,18,15,22,'He has no hope of coming safe out of the dark, and his fate will be the sword;'),(324268,11,18,15,23,'He is wandering about in search of bread, saying, Where is it? and he is certain that the day of trouble is ready for him:'),(324269,11,18,15,24,'He is greatly in fear of the dark day, trouble and pain overcome him:'),(324270,11,18,15,25,'Because his hand is stretched out against God, and his heart is lifted up against the Ruler of all,'),(324271,11,18,15,26,'Running against him like a man of war, covered by his thick breastplate; even like a king ready for the fight,'),(324272,11,18,15,27,'Because his face is covered with fat, and his body has become thick;'),(324273,11,18,15,28,'And he has made his resting-place in the towns which have been pulled down, in houses where no man had a right to be, whose fate was to become masses of broken walls.'),(324274,11,18,15,29,'He does not get wealth for himself, and is unable to keep what he has got; the heads of his grain are not bent down to the earth.'),(324275,11,18,15,30,'He does not come out of the dark; his branches are burned by the flame, and the wind takes away his bud.'),(324276,11,18,15,31,'Let him not put his hope in what is false, falling into error: for he will get deceit as his reward.'),(324277,11,18,15,32,'His branch is cut off before its time, and his leaf is no longer green.'),(324278,11,18,15,33,'He is like a vine whose grapes do not come to full growth, or an olive-tree dropping its flowers.'),(324279,11,18,15,34,'For the band of the evil-doers gives no fruit, and the tents of those who give wrong decisions for reward are burned with fire.'),(324280,11,18,15,35,'Evil has made them with child, and they give birth to trouble; and the fruit of their body is shame for themselves.'),(324281,11,18,16,1,'And Job made answer and said,'),(324282,11,18,16,2,'Such things have frequently come to my ears: you are comforters who only give trouble.'),(324283,11,18,16,3,'May words which are like the wind be stopped? or what is troubling you to make answer to them?'),(324284,11,18,16,4,'It would not be hard for me to say such things if your souls were in my soul\'s place; joining words together against you, and shaking my head at you:'),(324285,11,18,16,5,'I might give you strength with my mouth, and not keep back the comfort of my lips.'),(324286,11,18,16,6,'If I say what is in my mind, my pain becomes no less: and if I keep quiet, how much of it goes from me?'),(324287,11,18,16,7,'But now he has overcome me with weariness and fear, and I am in the grip of all my trouble.'),(324288,11,18,16,8,'It has come up as a witness against me, and the wasting of my flesh makes answer to my face.'),(324289,11,18,16,9,'I am broken by his wrath, and his hate has gone after me; he has made his teeth sharp against me: my haters are looking on me with cruel eyes;'),(324290,11,18,16,10,'Their mouths are open wide against me; the blows of his bitter words are falling on my face; all of them come together in a mass against me.'),(324291,11,18,16,11,'God gives me over to the power of sinners, sending me violently into the hands of evil-doers.'),(324292,11,18,16,12,'I was in comfort, but I have been broken up by his hands; he has taken me by the neck, shaking me to bits; he has put me up as a mark for his arrows.'),(324293,11,18,16,13,'His bowmen come round about me; their arrows go through my body without mercy; my life is drained out on the earth.'),(324294,11,18,16,14,'I am broken with wound after wound; he comes rushing on me like a man of war.'),(324295,11,18,16,15,'I have made haircloth the clothing of my skin, and my horn is rolled in the dust.'),(324296,11,18,16,16,'My face is red with weeping, and my eyes are becoming dark;'),(324297,11,18,16,17,'Though my hands have done no violent acts, and my prayer is clean.'),(324298,11,18,16,18,'O earth, let not my blood be covered, and let my cry have no resting-place!'),(324299,11,18,16,19,'Even now my witness is in heaven, and the supporter of my cause is on high.'),(324300,11,18,16,20,'My friends make sport of me; to God my eyes are weeping,'),(324301,11,18,16,21,'So that he may give decision for a man in his cause with God, and between a son of man and his neighbour.'),(324302,11,18,16,22,'For in a short time I will take the journey from which I will not come back.'),(324303,11,18,17,1,'My spirit is broken, my days are ended, the last resting-place is ready for me.'),(324304,11,18,17,2,'Truly, those who make sport of me are round about me, and my eyes become dark because of their bitter laughing.'),(324305,11,18,17,3,'Be pleased, now, to be responsible for me to yourself; for there is no other who will put his hand in mine.'),(324306,11,18,17,4,'You have kept their hearts from wisdom: for this cause you will not give them honour.'),(324307,11,18,17,5,'As for him who is false to his friend for a reward, light will be cut off from the eyes of his children.'),(324308,11,18,17,6,'He has made me a word of shame to the peoples; I have become a mark for their sport.'),(324309,11,18,17,7,'My eyes have become dark because of my pain, and all my body is wasted to a shade.'),(324310,11,18,17,8,'The upright are surprised at this, and he who has done no wrong is troubled because of the evil-doers.'),(324311,11,18,17,9,'Still the upright keeps on his way, and he who has clean hands gets new strength.'),(324312,11,18,17,10,'But come back, now, all of you, come; and I will not see a wise man among you.'),(324313,11,18,17,11,'My days are past, my purposes are broken off, even the desires of my heart.'),(324314,11,18,17,12,'They are changing night into day; they say, The light is near the dark.'),(324315,11,18,17,13,'If I am waiting for the underworld as my house, if I have made my bed in the dark;'),(324316,11,18,17,14,'If I say to the earth, You are my father; and to the worm, My mother and my sister;'),(324317,11,18,17,15,'Where then is my hope? and who will see my desire?'),(324318,11,18,17,16,'Will they go down with me into the underworld? Will we go down together into the dust?'),(324319,11,18,18,1,'Then Bildad the Shuhite made answer and said,'),(324320,11,18,18,2,'How long will it be before you have done talking? Get wisdom, and then we will say what is in our minds.'),(324321,11,18,18,3,'Why do we seem as beasts in your eyes, and as completely without knowledge?'),(324322,11,18,18,4,'But come back, now, come: you who are wounding yourself in your passion, will the earth be given up because of you, or a rock be moved out of its place?'),(324323,11,18,18,5,'For the light of the sinner is put out, and the flame of his fire is not shining.'),(324324,11,18,18,6,'The light is dark in his tent, and the light shining over him is put out.'),(324325,11,18,18,7,'The steps of his strength become short, and by his design destruction overtakes him.'),(324326,11,18,18,8,'His feet take him into the net, and he goes walking into the cords.'),(324327,11,18,18,9,'His foot is taken in the net; he comes into its grip.'),(324328,11,18,18,10,'The twisted cord is put secretly in the earth to take him, and the cord is placed in his way.'),(324329,11,18,18,11,'He is overcome by fears on every side, they go after him at every step.'),(324330,11,18,18,12,'His strength is made feeble for need of food, and destruction is waiting for his falling footstep.'),(324331,11,18,18,13,'His skin is wasted by disease, and his body is food for the worst of diseases.'),(324332,11,18,18,14,'He is pulled out of his tent where he was safe, and he is taken away to the king of fears.'),(324333,11,18,18,15,'In his tent will be seen that which is not his, burning stone is dropped on his house.'),(324334,11,18,18,16,'Under the earth his roots are dry, and over it his branch is cut off.'),(324335,11,18,18,17,'His memory is gone from the earth, and in the open country there is no knowledge of his name.'),(324336,11,18,18,18,'He is sent away from the light into the dark; he is forced out of the world.'),(324337,11,18,18,19,'He has no offspring or family among his people, and in his living-place there is no one of his name.'),(324338,11,18,18,20,'At his fate those of the west are shocked, and those of the east are overcome with fear.'),(324339,11,18,18,21,'Truly, these are the houses of the sinner, and this is the place of him who has no knowledge of God.'),(324340,11,18,19,1,'And Job made answer and said,'),(324341,11,18,19,2,'How long will you make my life bitter, crushing me with words?'),(324342,11,18,19,3,'Ten times now you have made sport of me; it gives you no sense of shame to do me wrong.'),(324343,11,18,19,4,'And, truly, if I have been in error, the effect of my error is only on myself.'),(324344,11,18,19,5,'If you make yourselves great against me, using my punishment as an argument against me,'),(324345,11,18,19,6,'Be certain that it is God who has done me wrong, and has taken me in his net.'),(324346,11,18,19,7,'Truly, I make an outcry against the violent man, but there is no answer: I give a cry for help, but no one takes up my cause.'),(324347,11,18,19,8,'My way is walled up by him so that I may not go by: he has made my roads dark.'),(324348,11,18,19,9,'He has put off my glory from me, and taken the crown from my head.'),(324349,11,18,19,10,'I am broken down by him on every side, and I am gone; my hope is uprooted like a tree.'),(324350,11,18,19,11,'His wrath is burning against me, and I am to him as one of his haters.'),(324351,11,18,19,12,'His armies come on together, they make their road high against me, and put up their tents round mine.'),(324352,11,18,19,13,'He has taken my brothers far away from me; they have seen my fate and have become strange to me.'),(324353,11,18,19,14,'My relations and my near friends have given me up, and those living in my house have put me out of their minds.'),(324354,11,18,19,15,'I am strange to my women-servants, and seem to them as one from another country.'),(324355,11,18,19,16,'At my cry my servant gives me no answer, and I have to make a prayer to him.'),(324356,11,18,19,17,'My breath is strange to my wife, and I am disgusting to the offspring of my mother\'s body.'),(324357,11,18,19,18,'Even young children have no respect for me; when I get up their backs are turned on me.'),(324358,11,18,19,19,'All the men of my circle keep away from me; and those dear to me are turned against me.'),(324359,11,18,19,20,'My bones are joined to my skin, and I have got away with my flesh in my teeth.'),(324360,11,18,19,21,'Have pity on me, have pity on me, O my friends! for the hand of God is on me.'),(324361,11,18,19,22,'Why are you cruel to me, like God, for ever saying evil against me?'),(324362,11,18,19,23,'If only my words might be recorded! if they might be put in writing in a book!'),(324363,11,18,19,24,'And with an iron pen and lead be cut into the rock for ever!'),(324364,11,18,19,25,'But I am certain that he who will take up my cause is living, and that in time to come he will take his place on the dust;'),(324365,11,18,19,26,'And ... without my flesh I will see God;'),(324366,11,18,19,27,'Whom I will see on my side, and not as one strange to me. My heart is broken with desire.'),(324367,11,18,19,28,'If you say, How cruel we will be to him! because the root of sin is clearly in him:'),(324368,11,18,19,29,'Be in fear of the sword, for the sword is the punishment for such things, so that you may be certain that there is a judge.'),(324369,11,18,20,1,'Then Zophar the Naamathite made answer and said,'),(324370,11,18,20,2,'For this cause my thoughts are troubling me and driving me on.'),(324371,11,18,20,3,'I have to give ear to arguments which put me to shame, and your answers to me are wind without wisdom.'),(324372,11,18,20,4,'Have you knowledge of this from early times, when man was placed on the earth,'),(324373,11,18,20,5,'That the pride of the sinner is short, and the joy of the evil-doer but for a minute?'),(324374,11,18,20,6,'Though he is lifted up to the heavens, and his head goes up to the clouds;'),(324375,11,18,20,7,'Like the waste from his body he comes to an end for ever: those who have seen him say, Where is he?'),(324376,11,18,20,8,'He is gone like a dream, and is not seen again; he goes in flight like a vision of the night.'),(324377,11,18,20,9,'The eye which saw him sees him no longer; and his place has no more knowledge of him.'),(324378,11,18,20,10,'His children are hoping that the poor will be kind to them, and his hands give back his wealth.'),(324379,11,18,20,11,'His bones are full of young strength, but it will go down with him into the dust.'),(324380,11,18,20,12,'Though evil-doing is sweet in his mouth, and he keeps it secretly under his tongue;'),(324381,11,18,20,13,'Though he takes care of it, and does not let it go, but keeps it still in his mouth;'),(324382,11,18,20,14,'His food becomes bitter in his stomach; the poison of snakes is inside him.'),(324383,11,18,20,15,'He takes down wealth as food, and sends it up again; it is forced out of his stomach by God.'),(324384,11,18,20,16,'He takes the poison of snakes into his mouth, the tongue of the snake is the cause of his death.'),(324385,11,18,20,17,'Let him not see the rivers of oil, the streams of honey and milk.'),(324386,11,18,20,18,'He is forced to give back the fruit of his work, and may not take it for food; he has no joy in the profit of his trading.'),(324387,11,18,20,19,'Because he has been cruel to the poor, turning away from them in their trouble; because he has taken a house by force which he did not put up;'),(324388,11,18,20,20,'There is no peace for him in his wealth, and no salvation for him in those things in which he took delight.'),(324389,11,18,20,21,'He had never enough for his desire; for this cause his well-being will quickly come to an end.'),(324390,11,18,20,22,'Even when his wealth is great, he is full of care, for the hand of everyone who is in trouble is turned against him.'),(324391,11,18,20,23,'God gives him his desire, and sends the heat of his wrath on him, making it come down on him like rain.'),(324392,11,18,20,24,'He may go in flight from the iron spear, but the arrow from the bow of brass will go through him;'),(324393,11,18,20,25,'He is pulling it out, and it comes out of his back; and its shining point comes out of his side; he is overcome by fears.'),(324394,11,18,20,26,'All his wealth is stored up for the dark: a fire not made by man sends destruction on him, and on everything in his tent.'),(324395,11,18,20,27,'The heavens make clear his sin, and the earth gives witness against him.'),(324396,11,18,20,28,'The produce of his house is taken away into another country, like things given into the hands of others in the day of wrath.'),(324397,11,18,20,29,'This is the reward of the evil man, and the heritage given to him by God.'),(324398,11,18,21,1,'Then Job made answer and said,'),(324399,11,18,21,2,'Give attention with care to my words; and let this be your comfort.'),(324400,11,18,21,3,'Let me say what is in my mind, and after that, go on making sport of me.'),(324401,11,18,21,4,'As for me, is my outcry against man? is it then to be wondered at if my spirit is troubled?'),(324402,11,18,21,5,'Take note of me and be full of wonder, put your hand on your mouth.'),(324403,11,18,21,6,'At the very thought of it my flesh is shaking with fear.'),(324404,11,18,21,7,'Why is life given to the evil-doers? why do they become old and strong in power?'),(324405,11,18,21,8,'Their children are ever with them, and their offspring before their eyes.'),(324406,11,18,21,9,'Their houses are free from fear, and the rod of God does not come on them.'),(324407,11,18,21,10,'Their ox is ready at all times to give seed; their cow gives birth, without dropping her young.'),(324408,11,18,21,11,'They send out their young ones like a flock, and their children have pleasure in the dance,'),(324409,11,18,21,12,'They make songs to the instruments of music, and are glad at the sound of the pipe.'),(324410,11,18,21,13,'Their days come to an end without trouble, and suddenly they go down to the underworld.'),(324411,11,18,21,14,'Though they said to God, Go away from us, for we have no desire for the knowledge of your ways.'),(324412,11,18,21,15,'What is the Ruler of all, that we may give him worship? and what profit is it to us to make prayer to him?'),(324413,11,18,21,16,'Truly, is not their well-being in their power? (The purpose of the evil-doers is far from me.)'),(324414,11,18,21,17,'How frequently is the light of the evil-doers put out, or does trouble come on them? how frequently does his wrath take them with cords?'),(324415,11,18,21,18,'How frequently are they as dry stems before the wind, or as grass taken away by the storm-wind?'),(324416,11,18,21,19,'You say, God keeps punishment stored up for his children. Let him send it on the man himself, so that he may have the punishment of it!'),(324417,11,18,21,20,'Let his eyes see his trouble, and let him be full of the wrath of the Ruler of all!'),(324418,11,18,21,21,'For what interest has he in his house after him, when the number of his months is ended?'),(324419,11,18,21,22,'Is anyone able to give teaching to God? for he is the judge of those who are on high.'),(324420,11,18,21,23,'One comes to his end in complete well-being, full of peace and quiet:'),(324421,11,18,21,24,'His buckets are full of milk, and there is no loss of strength in his bones.'),(324422,11,18,21,25,'And another comes to his end with a bitter soul, without ever tasting good.'),(324423,11,18,21,26,'Together they go down to the dust, and are covered by the worm.'),(324424,11,18,21,27,'See, I am conscious of your thoughts, and of your violent purposes against me;'),(324425,11,18,21,28,'For you say, Where is the house of the ruler, and where is the tent of the evil-doer?'),(324426,11,18,21,29,'Have you not put the question to the travellers, and do you not take note of their experience?'),(324427,11,18,21,30,'How the evil man goes free in the day of trouble, and has salvation in the day of wrath?'),(324428,11,18,21,31,'Who will make his way clear to his face? and if he has done a thing, who gives him punishment for it?'),(324429,11,18,21,32,'He is taken to his last resting-place, and keeps watch over it.'),(324430,11,18,21,33,'The earth of the valley covering his bones is sweet to him, and all men come after him, as there were unnumbered before him.'),(324431,11,18,21,34,'Why then do you give me comfort with words in which there is no profit, when you see that there is nothing in your answers but deceit?'),(324432,11,18,22,1,'Then Eliphaz the Temanite made answer and said,'),(324433,11,18,22,2,'Is it possible for a man to be of profit to God? No, for a man\'s wisdom is only of profit to himself.'),(324434,11,18,22,3,'Is it of any interest to the Ruler of all that you are upright? or is it of use to him that your ways are without sin?'),(324435,11,18,22,4,'Is it because you give him honour that he is sending punishment on you and is judging you?'),(324436,11,18,22,5,'Is not your evil-doing great? and there is no end to your sins.'),(324437,11,18,22,6,'For you have taken your brother\'s goods when he was not in your debt, and have taken away the clothing of those who have need of it.'),(324438,11,18,22,7,'You do not give water to the tired traveller, and from him who has no food you keep back bread.'),(324439,11,18,22,8,'For it was the man with power who had the land, and the man with an honoured name who was living in it.'),(324440,11,18,22,9,'You have sent widows away without hearing their cause, and you have taken away the support of the child who has no father.'),(324441,11,18,22,10,'For this cause nets are round your feet, and you are overcome with sudden fear.'),(324442,11,18,22,11,'Your light is made dark so that you are unable to see, and you are covered by a mass of waters.'),(324443,11,18,22,12,'Is not God as high as heaven? and see the stars, how high they are!'),(324444,11,18,22,13,'And you say, What knowledge has God? is he able to give decisions through the deep dark?'),(324445,11,18,22,14,'Thick clouds are covering him, so that he is unable to see; and he is walking on the arch of heaven.'),(324446,11,18,22,15,'Will you keep the old way by which evil men went?'),(324447,11,18,22,16,'Who were violently taken away before their time, who were overcome by the rush of waters:'),(324448,11,18,22,17,'Who said to God, Go away from us; and, What is the Ruler of all able to do to us?'),(324449,11,18,22,18,'Though he made their houses full of good things: but the purpose of the evil-doers is far from me!'),(324450,11,18,22,19,'The upright saw it and were glad: and those who had done no wrong made sport of them,'),(324451,11,18,22,20,'Saying, Truly, their substance is cut off, and their wealth is food for the fire.'),(324452,11,18,22,21,'Put yourself now in a right relation with him and be at peace: so will you do well in your undertakings.'),(324453,11,18,22,22,'Be pleased to take teaching from his mouth, and let his words be stored up in your heart.'),(324454,11,18,22,23,'If you come back to the Ruler of all, making yourself low before him; if you put evil far away from your tents;'),(324455,11,18,22,24,'And put your gold in the dust, even your gold of Ophir among the rocks of the valleys;'),(324456,11,18,22,25,'Then the Ruler of all will be your gold, and his teaching will be your silver;'),(324457,11,18,22,26,'For then you will have delight in the Ruler of all, and your face will be lifted up to God.'),(324458,11,18,22,27,'You will make your prayer to him, and be answered; and you will give effect to your oaths.'),(324459,11,18,22,28,'Your purposes will come about, and light will be shining on your ways.'),(324460,11,18,22,29,'For God makes low those whose hearts are lifted up, but he is a saviour to the poor in spirit.'),(324461,11,18,22,30,'He makes safe the man who is free from sin, and if your hands are clean, salvation will be yours.'),(324462,11,18,23,1,'And Job made answer and said,'),(324463,11,18,23,2,'Even today my outcry is bitter; his hand is hard on my sorrow.'),(324464,11,18,23,3,'If only I had knowledge of where he might be seen, so that I might come even to his seat!'),(324465,11,18,23,4,'I would put my cause in order before him, and my mouth would be full of arguments.'),(324466,11,18,23,5,'I would see what his answers would be, and have knowledge of what he would say to me.'),(324467,11,18,23,6,'Would he make use of his great power to overcome me? No, but he would give attention to me.'),(324468,11,18,23,7,'There an upright man might put his cause before him; and I would be free for ever from my judge.'),(324469,11,18,23,8,'See, I go forward, but he is not there; and back, but I do not see him;'),(324470,11,18,23,9,'I am looking for him on the left hand, but there is no sign of him; and turning to the right, I am not able to see him.'),(324471,11,18,23,10,'For he has knowledge of the way I take; after I have been tested I will come out like gold.'),(324472,11,18,23,11,'My feet have gone in his steps; I have kept in his way, without turning to one side or to the other.'),(324473,11,18,23,12,'I have never gone against the orders of his lips; the words of his mouth have been stored up in my heart.'),(324474,11,18,23,13,'But his purpose is fixed and there is no changing it; and he gives effect to the desire of his soul.'),(324475,11,18,23,14,'For what has been ordered for me by him will be gone through to the end: and his mind is full of such designs.'),(324476,11,18,23,15,'For this cause I am in fear before him, my thoughts of him overcome me.'),(324477,11,18,23,16,'For God has made my heart feeble, and my mind is troubled before the Ruler of all.'),(324478,11,18,23,17,'For I am overcome by the dark, and by the black night which is covering my face.'),(324479,11,18,24,1,'Why are times not stored up by the Ruler of all, and why do those who have knowledge of him not see his days?'),(324480,11,18,24,2,'The landmarks are changed by evil men, they violently take away flocks, together with their keepers.'),(324481,11,18,24,3,'They send away the ass of him who has no father, they take the widow\'s ox for debt.'),(324482,11,18,24,4,'The crushed are turned out of the way; all the poor of the earth go into a secret place together.'),(324483,11,18,24,5,'Like asses in the waste land they go out to their work, looking for food with care; from the waste land they get bread for their children.'),(324484,11,18,24,6,'They get mixed grain from the field, and they take away the late fruit from the vines of those who have wealth.'),(324485,11,18,24,7,'They take their rest at night without clothing, and have no cover in the cold.'),(324486,11,18,24,8,'They are wet with the rain of the mountains, and get into the cracks of the rock for cover.'),(324487,11,18,24,9,'The child without a father is forced from its mother\'s breast, and they take the young children of the poor for debt.'),(324488,11,18,24,10,'Others go about without clothing, and though they have no food, they get in the grain from the fields.'),(324489,11,18,24,11,'Between the lines of olive-trees they make oil; though they have no drink, they are crushing out the grapes.'),(324490,11,18,24,12,'From the town come sounds of pain from those who are near death, and the soul of the wounded is crying out for help; but God does not take note of their prayer.'),(324491,11,18,24,13,'Then there are those who are haters of the light, who have no knowledge of its ways, and do not go in them.'),(324492,11,18,24,14,'He who is purposing death gets up before day, so that he may put to death the poor and those in need.'),(324493,11,18,24,15,'And the man whose desire is for the wife of another is waiting for the evening, saying, No eye will see me; and he puts a cover on his face. And in the night the thief goes about;'),(324494,11,18,24,16,'In the dark he makes holes in the walls of houses: in the daytime they are shutting themselves up, they have no knowledge of the light.'),(324495,11,18,24,17,'For the middle of the night is as morning to them, they are not troubled by the fear of the dark.'),(324496,11,18,24,18,'They go quickly on the face of the waters; their heritage is cursed in the earth; the steps of the crusher of grapes are not turned to their vine-garden.'),(324497,11,18,24,19,'Snow waters become dry with the heat: so do sinners go down into the underworld.'),(324498,11,18,24,20,'The public place of his town has no more knowledge of him, and his name has gone from the memory of men: he is rooted up like a dead tree.'),(324499,11,18,24,21,'He is not kind to the widow, and he has no pity for her child.'),(324500,11,18,24,22,'But God by his power gives long life to the strong; he gets up again, though he has no hope of life.'),(324501,11,18,24,23,'He takes away his fear of danger and gives him support; and his eyes are on his ways.'),(324502,11,18,24,24,'For a short time they are lifted up; then they are gone; they are made low, they are pulled off like fruit, and like the heads of grain they are cut off.'),(324503,11,18,24,25,'And if it is not so, now, who will make it clear that my words are false, and that what I say is of no value?'),(324504,11,18,25,1,'Then Bildad the Shuhite made answer and said,'),(324505,11,18,25,2,'Rule and power are his; he makes peace in his high places.'),(324506,11,18,25,3,'Is it possible for his armies to be numbered? and on whom is not his light shining?'),(324507,11,18,25,4,'How then is it possible for man to be upright before God? or how may he be clean who is a son of woman?'),(324508,11,18,25,5,'See, even the moon is not bright, and the stars are not clean in his eyes:'),(324509,11,18,25,6,'How much less man who is an insect, and the son of man who is a worm!'),(324510,11,18,26,1,'Then Job made answer and said,'),(324511,11,18,26,2,'How have you given help to him who has no power! how have you been the salvation of the arm which has no strength!'),(324512,11,18,26,3,'How have you given teaching to him who has no wisdom, and fully made clear true knowledge!'),(324513,11,18,26,4,'To whom have your words been said? and whose spirit came out from you?'),(324514,11,18,26,5,'The shades in the underworld are shaking; the waters and those living in them.'),(324515,11,18,26,6,'The underworld is uncovered before him, and Destruction has no veil.'),(324516,11,18,26,7,'By his hand the north is stretched out in space, and the earth is hanging on nothing.'),(324517,11,18,26,8,'By him the waters are shut up in his thick clouds, and the cloud does not give way under them.'),(324518,11,18,26,9,'By him the face of his high seat is veiled, and his cloud stretched out over it.'),(324519,11,18,26,10,'By him a circle is marked out on the face of the waters, to the limits of the light and the dark.'),(324520,11,18,26,11,'The pillars of heaven are shaking, and are overcome by his sharp words.'),(324521,11,18,26,12,'By his power the sea was made quiet; and by his wisdom Rahab was wounded.'),(324522,11,18,26,13,'By his wind the heavens become bright: by his hand the quickly moving snake was cut through.'),(324523,11,18,26,14,'See, these are only the outskirts of his ways; and how small is that which comes to our ears about him! But the thunder of his acts of power is outside all knowledge.'),(324524,11,18,27,1,'And Job again took up the word and said,'),(324525,11,18,27,2,'By the life of God, who has taken away my right; and of the Ruler of all, who has made my soul bitter;'),(324526,11,18,27,3,'(For all my breath is still in me, and the spirit of God is my life;)'),(324527,11,18,27,4,'Truly, there is no deceit in my lips, and my tongue does not say what is false.'),(324528,11,18,27,5,'Let it be far from me! I will certainly not say that you are right! I will come to death before I give up my righteousness.'),(324529,11,18,27,6,'I will keep it safe, and will not let it go: my heart has nothing to say against any part of my life.'),(324530,11,18,27,7,'Let my hater be like the evil man, and let him who comes against me be as the sinner.'),(324531,11,18,27,8,'For what is the hope of the sinner when he is cut off, when God takes back his soul?'),(324532,11,18,27,9,'Will his cry come to the ears of God when he is in trouble?'),(324533,11,18,27,10,'Will he take delight in the Ruler of all, and make his prayer to God at all times?'),(324534,11,18,27,11,'I will give you teaching about the hand of God; I will not keep secret from you what is in the mind of the Ruler of all.'),(324535,11,18,27,12,'Truly, you have all seen it yourselves; why then have you become completely foolish?'),(324536,11,18,27,13,'This is the punishment of the evil-doer from God, and the heritage given to the cruel by the Ruler of all.'),(324537,11,18,27,14,'If his children are increased, it is for the sword; and his offspring have not enough bread.'),(324538,11,18,27,15,'When those of his house who are still living come to their end by disease, they are not put into the earth, and their widows are not weeping for them.'),(324539,11,18,27,16,'Though he may get silver together like dust, and make ready great stores of clothing;'),(324540,11,18,27,17,'He may get them ready, but the upright will put them on, and he who is free from sin will take the silver for a heritage.'),(324541,11,18,27,18,'His house has no more strength than a spider\'s thread, or a watchman\'s tent.'),(324542,11,18,27,19,'He goes to rest full of wealth, but does so for the last time: on opening his eyes, he sees it there no longer.'),(324543,11,18,27,20,'Fears overtake him like rushing waters; in the night the storm-wind takes him away.'),(324544,11,18,27,21,'The east wind takes him up and he is gone; he is forced violently out of his place.'),(324545,11,18,27,22,'God sends his arrows against him without mercy; he goes in flight before his hand.'),(324546,11,18,27,23,'Men make signs of joy because of him, driving him from his place with sounds of hissing.'),(324547,11,18,28,1,'Truly there is a mine for silver, and a place where gold is washed out.'),(324548,11,18,28,2,'Iron is taken out of the earth, and stone is changed into brass by the fire.'),(324549,11,18,28,3,'Man puts an end to the dark, searching out to the farthest limit the stones of the deep places of the dark.'),(324550,11,18,28,4,'He makes a deep mine far away from those living in the light of day; when they go about on the earth, they have no knowledge of those who are under them, who are hanging far from men, twisting from side to side on a cord.'),(324551,11,18,28,5,'As for the earth, bread comes out of it; but under its face it is turned up as if by fire.'),(324552,11,18,28,6,'Its stones are the place of sapphires, and it has dust of gold.'),(324553,11,18,28,7,'No bird has knowledge of it, and the hawk\'s eye has never seen it.'),(324554,11,18,28,8,'The great beasts have not gone over it, and the cruel lion has not taken that way.'),(324555,11,18,28,9,'Man puts out his hand on the hard rock, overturning mountains by the roots.'),(324556,11,18,28,10,'He makes deep ways, cut through the rock, and his eye sees everything of value.'),(324557,11,18,28,11,'He keeps back the streams from flowing, and makes the secret things come out into the light.'),(324558,11,18,28,12,'But where may wisdom be seen? and where is the resting-place of knowledge?'),(324559,11,18,28,13,'Man has not seen the way to it, and it is not in the land of the living.'),(324560,11,18,28,14,'The deep waters say, It is not in me: and the sea says, It is not with me.'),(324561,11,18,28,15,'Gold may not be given for it, or a weight of silver in payment for it.'),(324562,11,18,28,16,'It may not be valued with the gold of Ophir, with the onyx of great price, or the sapphire.'),(324563,11,18,28,17,'Gold and glass are not equal to it in price, and it may not be exchanged for jewels of the best gold.'),(324564,11,18,28,18,'There is no need to say anything about coral or crystal; and the value of wisdom is greater than that of pearls.'),(324565,11,18,28,19,'The topaz of Ethiopia is not equal to it, and it may not be valued with the best gold.'),(324566,11,18,28,20,'From where then does wisdom come, and where is the resting-place of knowledge?'),(324567,11,18,28,21,'For it is kept secret from the eyes of all living, unseen by the birds of the air.'),(324568,11,18,28,22,'Destruction and Death say, We have only had word of it with our ears.'),(324569,11,18,28,23,'God has knowledge of the way to it, and of its resting-place;'),(324570,11,18,28,24,'For his eyes go to the ends of the earth, and he sees everything under heaven.'),(324571,11,18,28,25,'When he made a weight for the wind, measuring out the waters;'),(324572,11,18,28,26,'When he made a law for the rain, and a way for the thunder-flames;'),(324573,11,18,28,27,'Then he saw it, and put it on record; he gave it its fixed form, searching it out completely.'),(324574,11,18,28,28,'And he said to man, Truly the fear of the Lord is wisdom, and to keep from evil is the way to knowledge.'),(324575,11,18,29,1,'And Job again took up the word and said,'),(324576,11,18,29,2,'If only I might again be as I was in the months which are past, in the days when God was watching over me!'),(324577,11,18,29,3,'When his light was shining over my head, and when I went through the dark by his light.'),(324578,11,18,29,4,'As I was in my flowering years, when my tent was covered by the hand of God;'),(324579,11,18,29,5,'While the Ruler of all was still with me, and my children were round me;'),(324580,11,18,29,6,'When my steps were washed with milk, and rivers of oil were flowing out of the rock for me.'),(324581,11,18,29,7,'When I went out of my door to go up to the town, and took my seat in the public place,'),(324582,11,18,29,8,'The young men saw me, and went away, and the old men got up from their seats;'),(324583,11,18,29,9,'The rulers kept quiet, and put their hands on their mouths;'),(324584,11,18,29,10,'The chiefs kept back their words, and their tongues were joined to the roofs of their mouths.'),(324585,11,18,29,11,'For when it came to their ears, men said that I was truly happy; and when their eyes saw, they gave witness to me;'),(324586,11,18,29,12,'For I was a saviour to the poor when he was crying for help, to the child with no father, and to him who had no supporter.'),(324587,11,18,29,13,'The blessing of him who was near to destruction came on me, and I put a song of joy into the widow\'s heart.'),(324588,11,18,29,14,'I put on righteousness as my clothing, and was full of it; right decisions were to me a robe and a head-dress.'),(324589,11,18,29,15,'I was eyes to the blind, and feet to him who had no power of walking.'),(324590,11,18,29,16,'I was a father to the poor, searching out the cause of him who was strange to me.'),(324591,11,18,29,17,'By me the great teeth of the evil-doer were broken, and I made him give up what he had violently taken away.'),(324592,11,18,29,18,'Then I said, I will come to my end with my children round me, my days will be as the sand in number;'),(324593,11,18,29,19,'My root will be open to the waters, and the night mist will be on my branches,'),(324594,11,18,29,20,'My glory will be ever new, and my bow will be readily bent in my hand.'),(324595,11,18,29,21,'Men gave ear to me, waiting and keeping quiet for my suggestions.'),(324596,11,18,29,22,'After I had said what was in my mind, they were quiet and let my words go deep into their hearts;'),(324597,11,18,29,23,'They were waiting for me as for the rain, opening their mouths wide as for the spring rains.'),(324598,11,18,29,24,'I was laughing at them when they had no hope, and the light of my face was never clouded by their fear.'),(324599,11,18,29,25,'I took my place as a chief, guiding them on their way, and I was as a king among his army. ...'),(324600,11,18,30,1,'But now those who are younger than I make sport of me; those whose fathers I would not have put with the dogs of my flocks.'),(324601,11,18,30,2,'Of what use is the strength of their hands to me? all force is gone from them.'),(324602,11,18,30,3,'They are wasted for need of food, biting the dry earth; their only hope of life is in the waste land.'),(324603,11,18,30,4,'They are pulling off the salt leaves from the brushwood, and making a meal of roots.'),(324604,11,18,30,5,'They are sent out from among their townsmen, men are crying after them as thieves'),(324605,11,18,30,6,'They have to get a resting-place in the hollows of the valleys, in holes of the earth and rocks.'),(324606,11,18,30,7,'They make noises like asses among the brushwood; they get together under the thorns.'),(324607,11,18,30,8,'They are sons of shame, and of men without a name, who have been forced out of the land.'),(324608,11,18,30,9,'And now I have become their song, and I am a word of shame to them.'),(324609,11,18,30,10,'I am disgusting to them; they keep away from me, and put marks of shame on me.'),(324610,11,18,30,11,'For he has made loose the cord of my bow, and put me to shame; he has sent down my flag to the earth before me.'),(324611,11,18,30,12,'The lines of his men of war put themselves in order, and make high their ways of destruction against me:'),(324612,11,18,30,13,'They have made waste my roads, with a view to my destruction; his bowmen come round about me;'),(324613,11,18,30,14,'As through a wide broken place in the wall they come on, I am overturned by the shock of their attack.'),(324614,11,18,30,15,'Fears have come on me; my hope is gone like the wind, and my well-being like a cloud.'),(324615,11,18,30,16,'But now my soul is turned to water in me, days of trouble overtake me:'),(324616,11,18,30,17,'The flesh is gone from my bones, and they give me no rest; there is no end to my pains.'),(324617,11,18,30,18,'With great force he takes a grip of my clothing, pulling me by the neck of my coat.'),(324618,11,18,30,19,'Truly God has made me low, even to the earth, and I have become like dust.'),(324619,11,18,30,20,'You give no answer to my cry, and take no note of my prayer.'),(324620,11,18,30,21,'You have become cruel to me; the strength of your hand is hard on me.'),(324621,11,18,30,22,'Lifting me up, you make me go on the wings of the wind; I am broken up by the storm.'),(324622,11,18,30,23,'For I am certain that you will send me back to death, and to the meeting-place ordered for all living.'),(324623,11,18,30,24,'Has not my hand been stretched out in help to the poor? have I not been a saviour to him in his trouble?'),(324624,11,18,30,25,'Have I not been weeping for the crushed? and was not my soul sad for him who was in need?'),(324625,11,18,30,26,'For I was looking for good, and evil came; I was waiting for light, and it became dark.'),(324626,11,18,30,27,'My feelings are strongly moved, and give me no rest; days of trouble have overtaken me.'),(324627,11,18,30,28,'I go about in dark clothing, uncomforted; I get up in the public place, crying out for help.'),(324628,11,18,30,29,'I have become a brother to the jackals, and go about in the company of ostriches.'),(324629,11,18,30,30,'My skin is black and dropping off me; and my bones are burning with the heat of my disease.'),(324630,11,18,30,31,'And my music has been turned to sorrow, and the sound of my pipe into the noise of weeping.'),(324631,11,18,31,1,'I made an agreement with my eyes; how then might my eyes be looking on a virgin?'),(324632,11,18,31,2,'For what is God\'s reward from on high, or the heritage given by the Ruler of all from heaven?'),(324633,11,18,31,3,'Is it not trouble for the sinner, and destruction for the evil-doers?'),(324634,11,18,31,4,'Does he not see my ways, and are not my steps all numbered?'),(324635,11,18,31,5,'If I have gone in false ways, or my foot has been quick in working deceit;'),(324636,11,18,31,6,'(Let me be measured in upright scales, and let God see my righteousness:)'),(324637,11,18,31,7,'If my steps have been turned out of the way, or if my heart went after my eyes, or if the property of another is in my hands;'),(324638,11,18,31,8,'Let me put seed in the earth for another to have the fruit of it, and let my produce be uprooted.'),(324639,11,18,31,9,'If my heart went after another man\'s wife, or if I was waiting secretly at my neighbour\'s door;'),(324640,11,18,31,10,'Then let my wife give pleasure to another man and let others make use of her body.'),(324641,11,18,31,11,'For that would be a crime; it would be an act for which punishment would be measured out by the judges:'),(324642,11,18,31,12,'It would be a fire burning even to destruction, and taking away all my produce.'),(324643,11,18,31,13,'If I did wrong in the cause of my man-servant, or my woman-servant, when they went to law with me;'),(324644,11,18,31,14,'What then will I do when God comes as my judge? and what answer may I give to his questions?'),(324645,11,18,31,15,'Did not God make him as well as me? did he not give us life in our mothers\' bodies?'),(324646,11,18,31,16,'If I kept back the desire of the poor; if the widow\'s eye was looking for help to no purpose;'),(324647,11,18,31,17,'If I kept my food for myself, and did not give some of it to the child with no father;'),(324648,11,18,31,18,'(For I was cared for by God as by a father from my earliest days; he was my guide from the body of my mother;)'),(324649,11,18,31,19,'If I saw one near to death for need of clothing, and that the poor had nothing covering him;'),(324650,11,18,31,20,'If his back did not give me a blessing, and the wool of my sheep did not make him warm;'),(324651,11,18,31,21,'If my hand had been lifted up against him who had done no wrong, when I saw that I was supported by the judges;'),(324652,11,18,31,22,'May my arm be pulled from my body, and be broken from its base.'),(324653,11,18,31,23,'For the fear of God kept me back, and because of his power I might not do such things.'),(324654,11,18,31,24,'If I made gold my hope, or if I ever said to the best gold, I have put my faith in you;'),(324655,11,18,31,25,'If I was glad because my wealth was great, and because my hand had got together a great store;'),(324656,11,18,31,26,'If, when I saw the sun shining, and the moon moving on its bright way,'),(324657,11,18,31,27,'A secret feeling of worship came into my heart, and my hand gave kisses from my mouth;'),(324658,11,18,31,28,'That would have been another sin to be rewarded with punishment by the judges; for I would have been false to God on high.'),(324659,11,18,31,29,'If I was glad at the trouble of my hater, and gave cries of joy when evil overtook him;'),(324660,11,18,31,30,'(For I did not let my mouth give way to sin, in putting a curse on his life;)'),(324661,11,18,31,31,'If the men of my tent did not say, Who has not had full measure of his meat?'),(324662,11,18,31,32,'The traveller did not take his night\'s rest in the street, and my doors were open to anyone on a journey;'),(324663,11,18,31,33,'If I kept my evil doings covered, and my sin in the secret of my breast,'),(324664,11,18,31,34,'For fear of the great body of people, or for fear that families might make sport of me, so that I kept quiet, and did not go out of my door;'),(324665,11,18,31,35,'If only God would give ear to me, and the Ruler of all would give me an answer! or if what he has against me had been put in writing!'),(324666,11,18,31,36,'Truly I would take up the book in my hands; it would be to me as a crown;'),(324667,11,18,31,37,'I would make clear the number of my steps, I would put it before him like a prince! The words of Job are ended.'),(324668,11,18,31,38,'If my land has made an outcry against me, or the ploughed earth has been in sorrow;'),(324669,11,18,31,39,'If I have taken its produce without payment, causing the death of its owners;'),(324670,11,18,31,40,'Then in place of grain let thorns come up, and in place of barley evil-smelling plants.'),(324671,11,18,32,1,'So these three men gave no more answers to Job, because he seemed to himself to be right.'),(324672,11,18,32,2,'And Elihu, the son of Barachel the Buzite, of the family of Ram, was angry, burning with wrath against Job, because he seemed to himself more right than God;'),(324673,11,18,32,3,'And he was angry with his three friends, because they had been unable to give him an answer, and had not made Job\'s sin clear.'),(324674,11,18,32,4,'Now Elihu had kept quiet while Job was talking, because they were older than he;'),(324675,11,18,32,5,'And when Elihu saw that there was no answer in the mouth of the three men, he was very angry.'),(324676,11,18,32,6,'And Elihu, the son of Barachel the Buzite, made answer and said, I am young, and you are very old, so I was in fear, and kept myself from putting my knowledge before you.'),(324677,11,18,32,7,'I said to myself, It is right for the old to say what is in their minds, and for those who are far on in years to give out wisdom.'),(324678,11,18,32,8,'But truly it is the spirit in man, even the breath of the Ruler of all, which gives them knowledge.'),(324679,11,18,32,9,'It is not the old who are wise, and those who are full of years have not the knowledge of what is right.'),(324680,11,18,32,10,'So I say, Give ear to me, and I will put forward my knowledge.'),(324681,11,18,32,11,'I was waiting for your words, I was giving ear to your wise sayings; while you were searching out what to say,'),(324682,11,18,32,12,'I was taking note; and truly not one of you was able to make clear Job\'s error, or to give an answer to his words.'),(324683,11,18,32,13,'Take care that you do not say, Wisdom is here; God may overcome him, but not man.'),(324684,11,18,32,14,'I will not put forward words like these, or make use of your sayings in answer to him.'),(324685,11,18,32,15,'Fear has overcome them, they have no more answers to give; they have come to an end of words.'),(324686,11,18,32,16,'And am I to go on waiting while they have nothing to say? while they keep quiet and give no more answers?'),(324687,11,18,32,17,'I will give my answer; I will put forward my knowledge:'),(324688,11,18,32,18,'For I am full of words, I am unable to keep in my breath any longer:'),(324689,11,18,32,19,'My stomach is like wine which is unable to get out; like skins full of new wine, it is almost burst.'),(324690,11,18,32,20,'Let me say what is in my mind, so that I may get comfort; let me give answer with open mouth.'),(324691,11,18,32,21,'Let me not give respect to any man, or give names of honour to any living.'),(324692,11,18,32,22,'For I am not able to give names of honour to any man; and if I did, my Maker would quickly take me away.'),(324693,11,18,33,1,'And now, O Job, give ear to my words, and take note of all I say.'),(324694,11,18,33,2,'See, now my mouth is open, my tongue gives out words.'),(324695,11,18,33,3,'My heart is overflowing with knowledge, my lips say what is true.'),(324696,11,18,33,4,'The spirit of God has made me, and the breath of the Ruler of all gives me life.'),(324697,11,18,33,5,'If you are able, give me an answer; put your cause in order, and come forward.'),(324698,11,18,33,6,'See, I am the same as you are in the eyes of God; I was cut off from the same bit of wet earth.'),(324699,11,18,33,7,'Fear of me will not overcome you, and my hand will not be hard on you.'),(324700,11,18,33,8,'But you said in my hearing, and your voice came to my ears:'),(324701,11,18,33,9,'I am clean, without sin; I am washed, and there is no evil in me:'),(324702,11,18,33,10,'See, he is looking for something against me; in his eyes I am as one of his haters;'),(324703,11,18,33,11,'He puts chains on my feet; he is watching all my ways.'),(324704,11,18,33,12,'Truly, in saying this you are wrong; for God is greater than man.'),(324705,11,18,33,13,'Why do you put forward your cause against him, saying, He gives no answer to any of my words?'),(324706,11,18,33,14,'For God gives his word in one way, even in two, and man is not conscious of it:'),(324707,11,18,33,15,'In a dream, in a vision of the night, when deep sleep comes on men, while they take their rest on their beds;'),(324708,11,18,33,16,'Then he makes his secrets clear to men, so that they are full of fear at what they see;'),(324709,11,18,33,17,'In order that man may be turned from his evil works, and that pride may be taken away from him;'),(324710,11,18,33,18,'To keep back his soul from the underworld, and his life from destruction.'),(324711,11,18,33,19,'Pain is sent on him as a punishment, while he is on his bed; there is no end to the trouble in his bones;'),(324712,11,18,33,20,'He has no desire for food, and his soul is turned away from delicate meat;'),(324713,11,18,33,21,'His flesh is so wasted away, that it may not be seen, and his bones. ...'),(324714,11,18,33,22,'And his soul comes near to the underworld, and his life to the angels of death.'),(324715,11,18,33,23,'If now there may be an angel sent to him, one of the thousands which there are to be between him and God, and to make clear to man what is right for him;'),(324716,11,18,33,24,'And if he has mercy on him, and says, Let him not go down to the underworld, I have given the price for his life:'),(324717,11,18,33,25,'Then his flesh becomes young again, and he comes back to the days of his early strength;'),(324718,11,18,33,26,'He makes his prayer to God, and he has mercy on him; he sees God\'s face with cries of joy; he gives news of his righteousness to men;'),(324719,11,18,33,27,'He makes a song, saying, I did wrong, turning from the straight way, but he did not give me the reward of my sin.'),(324720,11,18,33,28,'He kept my soul from the underworld, and my life sees the light in full measure.'),(324721,11,18,33,29,'Truly, God does all these things to man, twice and three times,'),(324722,11,18,33,30,'Keeping back his soul from the underworld, so that he may see the light of life.'),(324723,11,18,33,31,'Take note O Job, give ear to me; keep quiet, while I say what is in my mind.'),(324724,11,18,33,32,'If you have anything to say, give me an answer; for it is my desire that you may be judged free from sin.'),(324725,11,18,33,33,'If not, give attention to me, and keep quiet, and I will give you wisdom.'),(324726,11,18,34,1,'And Elihu made answer and said,'),(324727,11,18,34,2,'Give ear, you wise, to my words; and you who have knowledge, give attention to me;'),(324728,11,18,34,3,'For words are tested by the ear, as food is tasted by the mouth.'),(324729,11,18,34,4,'Let us make the decision for ourselves as to what is right; let us have the knowledge among ourselves of what is good.'),(324730,11,18,34,5,'For Job has said, I am upright, and it is God who has taken away my right;'),(324731,11,18,34,6,'Though I am right, still I am in pain; my wound may not be made well, though I have done no wrong.'),(324732,11,18,34,7,'What man is like Job, a man who freely makes sport of God,'),(324733,11,18,34,8,'And goes in the company of evil-doers, walking in the way of sinners?'),(324734,11,18,34,9,'For he has said, It is no profit to a man to take delight in God.'),(324735,11,18,34,10,'Now then, you wise, take note; you men of knowledge, give ear to me. Let it be far from God to do evil, and from the Ruler of all to do wrong.'),(324736,11,18,34,11,'For he gives to every man the reward of his work, and sees that he gets the fruit of his ways.'),(324737,11,18,34,12,'Truly, God does not do evil, and the Ruler of all is not a false judge.'),(324738,11,18,34,13,'Who put the earth into his care, or made him responsible for the world?'),(324739,11,18,34,14,'If he made his spirit come back to him, taking his breath into himself again,'),(324740,11,18,34,15,'All flesh would come to an end together, and man would go back to the dust.'),(324741,11,18,34,16,'If you are wise, take note of this; give ear to the voice of my words.'),(324742,11,18,34,17,'How may a hater of right be a ruler? and will you say that the upright Ruler of all is evil?'),(324743,11,18,34,18,'He who says to a king, You are an evil-doer; and to rulers, You are sinners;'),(324744,11,18,34,19,'Who has no respect for rulers, and who gives no more attention to those who have wealth than to the poor, for they are all the work of his hands.'),(324745,11,18,34,20,'Suddenly they come to an end, even in the middle of the night: the blow comes on the men of wealth, and they are gone, and the strong are taken away without the hand of man.'),(324746,11,18,34,21,'For his eyes are on the ways of a man, and he sees all his steps.'),(324747,11,18,34,22,'There is no dark place, and no thick cloud, in which the workers of evil may take cover.'),(324748,11,18,34,23,'For he does not give man a fixed time to come before him to be judged.'),(324749,11,18,34,24,'He sends the strong to destruction without searching out their cause, and puts others in their place.'),(324750,11,18,34,25,'For he has knowledge of their works, overturning them in the night, so that they are crushed.'),(324751,11,18,34,26,'The evil-doers are broken by his wrath, he puts his hand on them with force before the eyes of all onlookers.'),(324752,11,18,34,27,'Because they did not go after him, and took no note of his ways,'),(324753,11,18,34,28,'So that the cry of the poor might come up to him, and the prayer of those in need come to his ears.'),(324754,11,18,34,29,'...'),(324755,11,18,34,30,'...'),(324756,11,18,34,31,'...'),(324757,11,18,34,32,'...'),(324758,11,18,34,33,'...'),(324759,11,18,34,34,'Men of knowledge, and all wise men, hearing me, will say,'),(324760,11,18,34,35,'Job\'s words do not come from knowledge; they are not the fruit of wisdom.'),(324761,11,18,34,36,'May Job be tested to the end, because his answers have been like those of evil men.'),(324762,11,18,34,37,'For in addition to his sin, he is uncontrolled in heart; before our eyes he makes sport of God, increasing his words against him.'),(324763,11,18,35,1,'And Elihu made answer and said,'),(324764,11,18,35,2,'Does it seem to you to be right, and righteousness before God, to say,'),(324765,11,18,35,3,'What profit is it to me, and how am I better off than if I had done wrong?'),(324766,11,18,35,4,'I will make answer to you and to your friends:'),(324767,11,18,35,5,'Let your eyes be turned to the heavens, and lifted up to see the skies; they are higher than you.'),(324768,11,18,35,6,'If you have done wrong, is he any the worse for it? and if your sins are great in number, what is it to him?'),(324769,11,18,35,7,'If you are upright, what do you give to him? or what does he take from your hand?'),(324770,11,18,35,8,'Your evil-doing may have an effect on a man like yourself, or your righteousness on a son of man.'),(324771,11,18,35,9,'Because the hand of the cruel is hard on them, men are making sounds of grief; they are crying out for help because of the arm of the strong.'),(324772,11,18,35,10,'But no one has said, Where is God my Maker, who gives songs in the night;'),(324773,11,18,35,11,'Who gives us more knowledge than the beasts of the earth, and makes us wiser than the birds of the heaven?'),(324774,11,18,35,12,'There they are crying out because of the pride of the evil-doers, but he gives them no answer.'),(324775,11,18,35,13,'But God will not give ear to what is false, or the Ruler of all take note of it;'),(324776,11,18,35,14,'How much less when you say that you do not see him; that the cause is before him, and you are waiting for him.'),(324777,11,18,35,15,'And now ... ;'),(324778,11,18,35,16,'And Job\'s mouth is open wide to give out what is of no profit, increasing words without knowledge.'),(324779,11,18,36,1,'And Elihu went on to say,'),(324780,11,18,36,2,'Give me a little more time, and I will make it clear to you; for I have still something to say for God.'),(324781,11,18,36,3,'I will get my knowledge from far, and I will give righteousness to my Maker.'),(324782,11,18,36,4,'For truly my words are not false; one who has all knowledge is talking with you.'),(324783,11,18,36,5,'Truly, God gives up the hard-hearted, and will not give life to the sinner.'),(324784,11,18,36,6,'His eyes are ever on the upright, and he gives to the crushed their right;'),(324785,11,18,36,7,'Lifting them up to the seat of kings, and making them safe for ever.'),(324786,11,18,36,8,'And if they have been prisoned in chains, and taken in cords of trouble,'),(324787,11,18,36,9,'Then he makes clear to them what they have done, even their evil works in which they have taken pride.'),(324788,11,18,36,10,'Their ear is open to his teaching, and he gives them orders so that their hearts may be turned from evil.'),(324789,11,18,36,11,'If they give ear to his voice, and do his word, then he gives them long life, and years full of pleasure.'),(324790,11,18,36,12,'But if not, they come to their end, and give up their breath without knowledge.'),(324791,11,18,36,13,'Those who have no fear of God keep wrath stored up in their hearts; they give no cry for help when they are made prisoners.'),(324792,11,18,36,14,'They come to their end while they are still young, their life is short like that of those who are used for sex purposes in the worship of their gods.'),(324793,11,18,36,15,'He makes the wrong done to the poor the way of their salvation, opening their ears by their trouble.'),(324794,11,18,36,16,'...'),(324795,11,18,36,17,'...'),(324796,11,18,36,18,'...'),(324797,11,18,36,19,'...'),(324798,11,18,36,20,'...'),(324799,11,18,36,21,'Take care not to be turned to sin, for you have taken evil for your part in place of sorrow.'),(324800,11,18,36,22,'Truly God is lifted up in strength; who is a ruler like him?'),(324801,11,18,36,23,'Who ever gave orders to him, or said to him, You have done wrong?'),(324802,11,18,36,24,'See that you give praise to his work, about which men make songs.'),(324803,11,18,36,25,'All people are looking on it; man sees it from far.'),(324804,11,18,36,26,'Truly, God is great, greater than all our knowledge; the number of his years may not be searched out.'),(324805,11,18,36,27,'For he takes up the drops from the sea; he sends them through his mist as rain,'),(324806,11,18,36,28,'Flowing down from the sky, and dropping on the peoples.'),(324807,11,18,36,29,'And who has knowledge of how the clouds are stretched out, or of the thunders of his tent?'),(324808,11,18,36,30,'See, he is stretching out his mist, covering the tops of the mountains with it.'),(324809,11,18,36,31,'For by these he gives food to the peoples, and bread in full measure.'),(324810,11,18,36,32,'He takes the light in his hands, sending it against the mark.'),(324811,11,18,36,33,'The thunder makes clear his passion, and the storm gives news of his wrath.'),(324812,11,18,37,1,'At this my heart is shaking; it is moved out of its place.'),(324813,11,18,37,2,'Give ear to the rolling noise of his voice; to the hollow sound which goes out of his mouth.'),(324814,11,18,37,3,'He sends it out through all the heaven, and his thunder-flame to the ends of the earth.'),(324815,11,18,37,4,'After it a voice is sounding, thundering out the word of his power; he does not keep back his thunder-flames; from his mouth his voice is sounding.'),(324816,11,18,37,5,'He does wonders, more than may be searched out; great things of which we have no knowledge;'),(324817,11,18,37,6,'For he says to the snow, Make the earth wet; and to the rain-storm, Come down.'),(324818,11,18,37,7,'He puts an end to the work of every man, so that all may see his work.'),(324819,11,18,37,8,'Then the beasts go into their holes, and take their rest.'),(324820,11,18,37,9,'Out of its place comes the storm-wind, and the cold out of its store-houses.'),(324821,11,18,37,10,'By the breath of God ice is made, and the wide waters are shut in.'),(324822,11,18,37,11,'The thick cloud is weighted with thunder-flame, and the cloud sends out its light;'),(324823,11,18,37,12,'And it goes this way and that, round about, turning itself by his guiding, to do whatever he gives orders to be done, on the face of his world of men,'),(324824,11,18,37,13,'For a rod, or for a curse, or for mercy, causing it to come on the mark.'),(324825,11,18,37,14,'Give ear to this, O Job, and keep quiet in your place; and take note of the wonders worked by God.'),(324826,11,18,37,15,'Have you knowledge of God\'s ordering of his works, how he makes the light of his cloud to be seen?'),(324827,11,18,37,16,'Have you knowledge of the balancings of the clouds, the wonders of him who has all wisdom?'),(324828,11,18,37,17,'You, whose clothing is warm, when the earth is quiet because of the south wind,'),(324829,11,18,37,18,'Will you, with him, make the skies smooth, and strong as a polished looking-glass?'),(324830,11,18,37,19,'Make clear to me what we are to say to him; we are unable to put our cause before him, because of the dark.'),(324831,11,18,37,20,'How may he have knowledge of my desire for talk with him? or did any man ever say, May destruction come on me?'),(324832,11,18,37,21,'And now the light is not seen, for it is dark because of the clouds; but a wind comes, clearing them away.'),(324833,11,18,37,22,'A bright light comes out of the north; God\'s glory is greatly to be feared.'),(324834,11,18,37,23,'There is no searching out of the Ruler of all: his strength and his judging are great; he is full of righteousness, doing no wrong.'),(324835,11,18,37,24,'For this cause men go in fear of him; he has no respect for any who are wise in heart.'),(324836,11,18,38,1,'And the Lord made answer to Job out of the storm-wind, and said,'),(324837,11,18,38,2,'Who is this who makes the purpose of God dark by words without knowledge?'),(324838,11,18,38,3,'Get your strength together like a man of war; I will put questions to you, and you will give me the answers.'),(324839,11,18,38,4,'Where were you when I put the earth on its base? Say, if you have knowledge.'),(324840,11,18,38,5,'By whom were its measures fixed? Say, if you have wisdom; or by whom was the line stretched out over it?'),(324841,11,18,38,6,'On what were its pillars based, or who put down its angle-stone,'),(324842,11,18,38,7,'When the morning stars made songs together, and all the sons of the gods gave cries of joy?'),(324843,11,18,38,8,'Or where were you when the sea came to birth, pushing out from its secret place;'),(324844,11,18,38,9,'When I made the cloud its robe, and put thick clouds as bands round it,'),(324845,11,18,38,10,'Ordering a fixed limit for it, with locks and doors;'),(324846,11,18,38,11,'And said, So far you may come, and no farther; and here the pride of your waves will be stopped?'),(324847,11,18,38,12,'Have you, from your earliest days, given orders to the morning, or made the dawn conscious of its place;'),(324848,11,18,38,13,'So that it might take a grip of the skirts of the earth, shaking all the evil-doers out of it?'),(324849,11,18,38,14,'It is changed like wet earth under a stamp, and is coloured like a robe;'),(324850,11,18,38,15,'And from the evil-doers their light is kept back, and the arm of pride is broken.'),(324851,11,18,38,16,'Have you come into the springs of the sea, walking in the secret places of the deep?'),(324852,11,18,38,17,'Have the doors of death been open to you, or have the door-keepers of the dark ever seen you?'),(324853,11,18,38,18,'Have you taken note of the wide limits of the earth? Say, if you have knowledge of it all.'),(324854,11,18,38,19,'Which is the way to the resting-place of the light, and where is the store-house of the dark;'),(324855,11,18,38,20,'So that you might take it to its limit, guiding it to its house?'),(324856,11,18,38,21,'No doubt you have knowledge of it, for then you had come to birth, and the number of your days is great.'),(324857,11,18,38,22,'Have you come into the secret place of snow, or have you seen the store-houses of the ice-drops,'),(324858,11,18,38,23,'Which I have kept for the time of trouble, for the day of war and fighting?'),(324859,11,18,38,24,'Which is the way to the place where the wind is measured out, and the east wind sent out over the earth?'),(324860,11,18,38,25,'By whom has the way been cut for the flowing of the rain, and the flaming of the thunder;'),(324861,11,18,38,26,'Causing rain to come on a land where no man is living, on the waste land which has no people;'),(324862,11,18,38,27,'To give water to the land where there is waste and destruction, and to make the dry land green with young grass?'),(324863,11,18,38,28,'Has the rain a father? or who gave birth to the drops of night mist?'),(324864,11,18,38,29,'Out of whose body came the ice? and who gave birth to the cold mist of heaven?'),(324865,11,18,38,30,'The waters are joined together, hard as a stone, and the face of the deep is covered.'),(324866,11,18,38,31,'Are the bands of the Pleiades fixed by you, or are the cords of Orion made loose?'),(324867,11,18,38,32,'Do you make Mazzaroth come out in its right time, or are the Bear and its children guided by you?'),(324868,11,18,38,33,'Have you knowledge of the laws of the heavens? did you give them rule over the earth?'),(324869,11,18,38,34,'Is your voice sent up to the cloud, so that you may be covered by the weight of waters?'),(324870,11,18,38,35,'Do you send out the thunder-flames, so that they may go, and say to you, Here we are?'),(324871,11,18,38,36,'Who has put wisdom in the high clouds, or given knowledge to the lights of the north?'),(324872,11,18,38,37,'By whose wisdom are the clouds numbered, or the water-skins of the heavens turned to the earth,'),(324873,11,18,38,38,'When the earth becomes hard as metal, and is joined together in masses?'),(324874,11,18,38,39,'Do you go after food for the she-lion, or get meat so that the young lions may have enough,'),(324875,11,18,38,40,'When they are stretched out in their holes, and are waiting in the brushwood?'),(324876,11,18,38,41,'Who gives in the evening the meat he is searching for, when his young ones are crying to God; when the young lions with loud noise go wandering after their food?'),(324877,11,18,39,1,'Have you knowledge of the rock-goats? or do you see the roes giving birth to their young?'),(324878,11,18,39,2,'Is the number of their months fixed by you? or is the time when they give birth ordered by you?'),(324879,11,18,39,3,'They are bent down, they give birth to their young, they let loose the fruit of their body.'),(324880,11,18,39,4,'Their young ones are strong, living in the open country; they go out and do not come back again.'),(324881,11,18,39,5,'Who has let the ass of the fields go free? or made loose the bands of the loud-voiced beast?'),(324882,11,18,39,6,'To whom I have given the waste land for a heritage, and the salt land as a living-place.'),(324883,11,18,39,7,'He makes sport of the noise of the town; the voice of the driver does not come to his ears;'),(324884,11,18,39,8,'He goes looking for his grass-lands in the mountains, searching out every green thing.'),(324885,11,18,39,9,'Will the ox of the mountains be your servant? or is his night\'s resting-place by your food-store?'),(324886,11,18,39,10,'Will he be pulling your plough with cords, turning up the valleys after you?'),(324887,11,18,39,11,'Will you put your faith in him, because his strength is great? will you give the fruit of your work into his care?'),(324888,11,18,39,12,'Will you be looking for him to come back, and get in your seed to the crushing-floor?'),(324889,11,18,39,13,'Is the wing of the ostrich feeble, or is it because she has no feathers,'),(324890,11,18,39,14,'That she puts her eggs on the earth, warming them in the dust,'),(324891,11,18,39,15,'Without a thought that they may be crushed by the foot, and broken by the beasts of the field?'),(324892,11,18,39,16,'She is cruel to her young ones, as if they were not hers; her work is to no purpose; she has no fear.'),(324893,11,18,39,17,'For God has taken wisdom from her mind, and given her no measure of knowledge.'),(324894,11,18,39,18,'When she is shaking her wings on high, she makes sport of the horse and of him who is seated on him.'),(324895,11,18,39,19,'Do you give strength to the horse? is it by your hand that his neck is clothed with power?'),(324896,11,18,39,20,'Is it through you that he is shaking like a locust, in the pride of his loud-sounding breath?'),(324897,11,18,39,21,'He is stamping with joy in the valley; he makes sport of fear.'),(324898,11,18,39,22,'In his strength he goes out against the arms of war, turning not away from the sword.'),(324899,11,18,39,23,'The bow is sounding against him; he sees the shining point of spear and arrow.'),(324900,11,18,39,24,'Shaking with passion, he is biting the earth; he is not able to keep quiet at the sound of the horn;'),(324901,11,18,39,25,'When it comes to his ears he says, Aha! He is smelling the fight from far off, and hearing the thunder of the captains, and the war-cries.'),(324902,11,18,39,26,'Is it through your knowledge that the hawk takes his flight, stretching out his wings to the south?'),(324903,11,18,39,27,'Or is it by your orders that the eagle goes up, and makes his resting-place on high?'),(324904,11,18,39,28,'On the rock is his house, and on the mountain-top his strong place.'),(324905,11,18,39,29,'From there he is watching for food; his eye sees it far off.'),(324906,11,18,39,30,'His young have blood for their drink, and where the dead bodies are, there is he to be seen.'),(324907,11,18,40,1,'...'),(324908,11,18,40,2,'Will he who is protesting give teaching to the Ruler of all? Let him who has arguments to put forward against God give an answer.'),(324909,11,18,40,3,'And Job said in answer to the Lord,'),(324910,11,18,40,4,'Truly, I am of no value; what answer may I give to you? I will put my hand on my mouth.'),(324911,11,18,40,5,'I have said once, and even twice, what was in my mind, but I will not do so again.'),(324912,11,18,40,6,'Then the Lord made answer to Job out of the storm-wind, and said,'),(324913,11,18,40,7,'Get your strength together like a man of war: I will put questions to you, and you will give me the answers.'),(324914,11,18,40,8,'Will you even make my right of no value? will you say that I am wrong in order to make clear that you are right?'),(324915,11,18,40,9,'Have you an arm like God? have you a voice of thunder like his?'),(324916,11,18,40,10,'Put on the ornaments of your pride; be clothed with glory and power:'),(324917,11,18,40,11,'Let your wrath be overflowing; let your eyes see all the sons of pride, and make them low.'),(324918,11,18,40,12,'Send destruction on all who are lifted up, pulling down the sinners from their places.'),(324919,11,18,40,13,'Let them be covered together in the dust; let their faces be dark in the secret place of the underworld.'),(324920,11,18,40,14,'Then I will give praise to you, saying that your right hand is able to give you salvation.'),(324921,11,18,40,15,'See now the Great Beast, whom I made, even as I made you; he takes grass for food, like the ox.'),(324922,11,18,40,16,'His strength is in his body, and his force in the muscles of his stomach.'),(324923,11,18,40,17,'His tail is curving like a cedar; the muscles of his legs are joined together.'),(324924,11,18,40,18,'His bones are pipes of brass, his legs are like rods of iron.'),(324925,11,18,40,19,'He is the chief of the ways of God, made by him for his pleasure.'),(324926,11,18,40,20,'He takes the produce of the mountains, where all the beasts of the field are at play.'),(324927,11,18,40,21,'He takes his rest under the trees of the river, and in the pool, under the shade of the water-plants.'),(324928,11,18,40,22,'He is covered by the branches of the trees; the grasses of the stream are round him.'),(324929,11,18,40,23,'Truly, if the river is overflowing, it gives him no cause for fear; he has no sense of danger, even if Jordan is rushing against his mouth.'),(324930,11,18,40,24,'Will anyone take him when he is on the watch, or put metal teeth through his nose?'),(324931,11,18,41,1,'Is it possible for Leviathan to be pulled out with a fish-hook, or for a hook to be put through the bone of his mouth?'),(324932,11,18,41,2,'Will you put a cord into his nose, or take him away with a cord round his tongue?'),(324933,11,18,41,3,'Will he make prayers to you, or say soft words to you?'),(324934,11,18,41,4,'Will he make an agreement with you, so that you may take him as a servant for ever?'),(324935,11,18,41,5,'Will you make sport with him, as with a bird? or put him in chains for your young women?'),(324936,11,18,41,6,'Will the fishermen make profit out of him? will they have him cut up for the traders?'),(324937,11,18,41,7,'Will you put sharp-pointed irons into his skin, or fish-spears into his head?'),(324938,11,18,41,8,'Only put your hand on him, and see what a fight you will have; you will not do it again!'),(324939,11,18,41,9,'Truly, the hope of his attacker is false; he is overcome even on seeing him!'),(324940,11,18,41,10,'He is so cruel that no one is ready to go against him. Who then is able to keep his place before me?'),(324941,11,18,41,11,'Who ever went against me, and got the better of me? There is no one under heaven!'),(324942,11,18,41,12,'I will not keep quiet about the parts of his body, or about his power, and the strength of his frame.'),(324943,11,18,41,13,'Who has ever taken off his outer skin? who may come inside his inner coat of iron?'),(324944,11,18,41,14,'Who has made open the doors of his face? Fear is round about his teeth.'),(324945,11,18,41,15,'His back is made of lines of plates, joined tight together, one against the other, like a stamp.'),(324946,11,18,41,16,'One is so near to the other that no air may come between them.'),(324947,11,18,41,17,'They take a grip of one another; they are joined together, so that they may not be parted.'),(324948,11,18,41,18,'His sneezings give out flames, and his eyes are like the eyes of the dawn.'),(324949,11,18,41,19,'Out of his mouth go burning lights, and flames of fire are jumping up.'),(324950,11,18,41,20,'Smoke comes out of his nose, like a pot boiling on the fire.'),(324951,11,18,41,21,'His breath puts fire to coals, and a flame goes out of his mouth.'),(324952,11,18,41,22,'Strength is in his neck, and fear goes dancing before him.'),(324953,11,18,41,23,'The plates of his flesh are joined together, fixed, and not to be moved.'),(324954,11,18,41,24,'His heart is as strong as a stone, hard as the lower crushing-stone.'),(324955,11,18,41,25,'When he gets ready for the fight, the strong are overcome with fear.'),(324956,11,18,41,26,'The sword may come near him but is not able to go through him; the spear, or the arrow, or the sharp-pointed iron.'),(324957,11,18,41,27,'Iron is to him as dry grass, and brass as soft wood.'),(324958,11,18,41,28,'The arrow is not able to put him to flight: stones are no more to him than dry stems.'),(324959,11,18,41,29,'A thick stick is no better than a leaf of grass, and he makes sport of the onrush of the spear.'),(324960,11,18,41,30,'Under him are sharp edges of broken pots: as if he was pulling a grain-crushing instrument over the wet earth.'),(324961,11,18,41,31,'The deep is boiling like a pot of spices, and the sea like a perfume-vessel.'),(324962,11,18,41,32,'After him his way is shining, so that the deep seems white.'),(324963,11,18,41,33,'On earth there is not another like him, who is made without fear.'),(324964,11,18,41,34,'Everything which is high goes in fear of him; he is king over all the sons of pride.'),(324965,11,18,42,1,'And Job said in answer to the Lord,'),(324966,11,18,42,2,'I see that you are able to do every thing, and to give effect to all your designs.'),(324967,11,18,42,3,'Who is this who makes dark the purpose of God by words without knowledge? For I have been talking without knowledge about wonders not to be searched out.'),(324968,11,18,42,4,'Give ear to me, and I will say what is in my mind; I will put questions to you, and you will give me the answers.'),(324969,11,18,42,5,'Word of you had come to my ears, but now my eye has seen you.'),(324970,11,18,42,6,'For this cause I give witness that what I said is false, and in sorrow I take my seat in the dust.'),(324971,11,18,42,7,'And it came about, after he had said these words to Job, that the Lord said to Eliphaz the Temanite, I am very angry with you and your two friends, because you have not said what is right about me, as my servant Job has.'),(324972,11,18,42,8,'And now, take seven oxen and seven sheep, and go to my servant Job, and give a burned offering for yourselves, and my servant Job will make prayer for you, that I may not send punishment on you; because you have not said what is right about me, as my servant Job has.'),(324973,11,18,42,9,'And Eliphaz the Temanite, and Bildad the Shuhite, and Zophar the Naamathite, went and did as the Lord had said. And the Lord gave ear to Job.'),(324974,11,18,42,10,'And the Lord made up to Job for all his losses, after he had made prayer for his friends: and all Job had before was increased by the Lord twice as much.'),(324975,11,18,42,11,'And all his brothers and sisters, and his friends of earlier days, came and took food with him in his house; and made clear their grief for him, and gave him comfort for all the evil which the Lord had sent on him; and they all gave him a bit of money and a gold ring.'),(324976,11,18,42,12,'And the Lord\'s blessing was greater on the end of Job\'s life than on its start: and so he came to have fourteen thousand sheep and goats, and six thousand camels, and two thousand oxen, and a thousand she-asses.'),(324977,11,18,42,13,'And he had seven sons and three daughters.'),(324978,11,18,42,14,'And he gave the first the name of Jemimah, the second Keziah, and the third Keren-happuch;'),(324979,11,18,42,15,'And there were no women so beautiful as the daughters of Job in all the earth: and their father gave them a heritage among their brothers.'),(324980,11,18,42,16,'And after this Job had a hundred and forty years of life, and saw his sons, and his sons\' sons, even four generations.'),(324981,11,18,42,17,'And Job came to his end, old and full of days.'),(324982,11,19,1,1,'Happy is the man who does not go in the company of sinners, or take his place in the way of evil-doers, or in the seat of those who do not give honour to the Lord.'),(324983,11,19,1,2,'But whose delight is in the law of the Lord, and whose mind is on his law day and night.'),(324984,11,19,1,3,'He will be like a tree planted by the rivers of water, which gives its fruit at the right time, whose leaves will ever be green; and he will do well in all his undertakings.'),(324985,11,19,1,4,'The evil-doers are not so; but are like the dust from the grain, which the wind takes away.'),(324986,11,19,1,5,'For this cause there will be no mercy for sinners when they are judged, and the evil-doers will have no place among the upright,'),(324987,11,19,1,6,'Because the Lord sees the way of the upright, but the end of the sinner is destruction.'),(324988,11,19,2,1,'Why are the nations so violently moved, and why are the thoughts of the people so foolish?'),(324989,11,19,2,2,'The kings of the earth have taken their place, and the rulers are fixed in their purpose, against the Lord, and against the king of his selection, saying,'),(324990,11,19,2,3,'Let their chains be broken, and their cords taken from off us.'),(324991,11,19,2,4,'Then he whose seat is in the heavens will be laughing: the Lord will make sport of them.'),(324992,11,19,2,5,'Then will his angry words come to their ears, and by his wrath they will be troubled:'),(324993,11,19,2,6,'But I have put my king on my holy hill of Zion.'),(324994,11,19,2,7,'I will make clear the Lord\'s decision: he has said to me, You are my son, this day have I given you being.'),(324995,11,19,2,8,'Make your request to me, and I will give you the nations for your heritage, and the farthest limits of the earth will be under your hand.'),(324996,11,19,2,9,'They will be ruled by you with a rod of iron; they will be broken like a potter\'s vessel.'),(324997,11,19,2,10,'So now be wise, you kings: take his teaching, you judges of the earth.'),(324998,11,19,2,11,'Give worship to the Lord with fear, kissing his feet and giving him honour,'),(324999,11,19,2,12,'For fear that he may be angry, causing destruction to come on you, because he is quickly moved to wrath. Happy are all those who put their faith in him.'),(325000,11,19,3,1,'&lt;A Psalm. Of David. When he went in flight from Absalom his son.&gt; Lord, how greatly are they increased who make attacks on me! in great numbers they come against me.'),(325001,11,19,3,2,'Unnumbered are those who say of my soul, There is no help for him in God. (Selah.)'),(325002,11,19,3,3,'But your strength, O Lord, is round me, you are my glory and the lifter up of my head.'),(325003,11,19,3,4,'I send up a cry to the Lord with my voice, and he gives me an answer from his holy hill. (Selah.)'),(325004,11,19,3,5,'I took my rest in sleep, and then again I was awake; for the Lord was my support.'),(325005,11,19,3,6,'I will have no fear, though ten thousand have come round me, putting themselves against me.'),(325006,11,19,3,7,'Come to me, Lord; keep me safe, O my God; for you have given all my haters blows on their face-bones; the teeth of the evil-doers have been broken by you.'),(325007,11,19,3,8,'Salvation comes from the Lord; your blessing is on your people. (Selah.)'),(325008,11,19,4,1,'&lt;To the chief music-maker on corded instruments. A Psalm. Of David.&gt; Give answer to my cry, O God of my righteousness; make me free from my troubles; have mercy on me, and give ear to my prayer.'),(325009,11,19,4,2,'O you sons of men, how long will you go on turning my glory into shame? how long will you give your love to foolish things, going after what is false? (Selah.)'),(325010,11,19,4,3,'See how the Lord has made great his mercy for me; the Lord will give ear to my cry.'),(325011,11,19,4,4,'Let there be fear in your hearts, and do no sin; have bitter feelings on your bed, but make no sound. (Selah.)'),(325012,11,19,4,5,'Give the offerings of righteousness, and put your faith in the Lord.'),(325013,11,19,4,6,'There are numbers who say, Who will do us any good? the light of his face has gone from us.'),(325014,11,19,4,7,'Lord, you have put joy in my heart, more than they have when their grain and their wine are increased.'),(325015,11,19,4,8,'I will take my rest on my bed in peace, because you only, Lord, keep me safe.'),(325016,11,19,5,1,'&lt;To the chief music-maker on wind instruments. A Psalm. Of David.&gt; Give ear to my words, O Lord; give thought to my heart-searchings.'),(325017,11,19,5,2,'Let the voice of my cry come to you, my King and my God; for to you will I make my prayer.'),(325018,11,19,5,3,'My voice will come to you in the morning, O Lord; in the morning will I send my prayer to you, and keep watch.'),(325019,11,19,5,4,'For you are not a God who takes pleasure in wrongdoing; there is no evil with you.'),(325020,11,19,5,5,'The sons of pride have no place before you; you are a hater of all workers of evil.'),(325021,11,19,5,6,'You will send destruction on those whose words are false; the cruel man and the man of deceit are hated by the Lord.'),(325022,11,19,5,7,'But as for me, I will come into your house, in the full measure of your mercy; and in your fear I will give worship, turning my eyes to your holy Temple.'),(325023,11,19,5,8,'Be my guide, O Lord, in the ways of your righteousness, because of those who are against me; make your way straight before my face.'),(325024,11,19,5,9,'For no faith may be put in their words; their inner part is nothing but evil; their throat is like an open place for the dead; smooth are the words of their tongues.'),(325025,11,19,5,10,'Send them to destruction, O Lord; let their evil designs be the cause of their fall; let them be forced out by all their sins; because they have gone against your authority.'),(325026,11,19,5,11,'But let all those who put their faith in you be glad with cries of joy at all times, and let all the lovers of your name be glad in you.'),(325027,11,19,5,12,'For you, Lord, will send a blessing on the upright man; your grace will be round him, and you will be his strength.'),(325028,11,19,6,1,'&lt;To the chief music-maker on corded instruments, on the Sheminith. A Psalm. Of David.&gt; O Lord, do not be bitter with me in your wrath; do not send punishment on me in the heat of your passion.'),(325029,11,19,6,2,'Have mercy on me, O Lord, for I am wasted away: make me well, for even my bones are troubled.'),(325030,11,19,6,3,'My soul is in bitter trouble; and you, O Lord, how long?'),(325031,11,19,6,4,'Come back, O Lord, make my soul free; O give me salvation because of your mercy.'),(325032,11,19,6,5,'For in death there is no memory of you; in the underworld who will give you praise?'),(325033,11,19,6,6,'The voice of my sorrow is a weariness to me; all the night I make my bed wet with weeping; it is watered by the drops flowing from my eyes.'),(325034,11,19,6,7,'My eyes are wasting away with trouble; they are becoming old because of all those who are against me.'),(325035,11,19,6,8,'Go from me, all you workers of evil; for the Lord has given ear to the voice of my weeping.'),(325036,11,19,6,9,'The Lord has given ear to my request; the Lord has let my prayer come before him.'),(325037,11,19,6,10,'Let all those who are against me be shamed and deeply troubled; let them be turned back and suddenly put to shame.'),(325038,11,19,7,1,'&lt;Shiggaion of David; a song which he made to the Lord, about the words of Cush the Benjamite.&gt; O Lord my God, I put my faith in you; take me out of the hands of him who is cruel to me, and make me free;'),(325039,11,19,7,2,'So that he may not come rushing on my soul like a lion, wounding it, while there is no one to be my saviour.'),(325040,11,19,7,3,'O Lord my God, if I have done this; if my hands have done any wrong;'),(325041,11,19,7,4,'If I have given back evil to him who did evil to me, or have taken anything from him who was against me without cause;'),(325042,11,19,7,5,'Let my hater go after my soul and take it; let my life be crushed to the earth, and my honour into the dust. (Selah.)'),(325043,11,19,7,6,'Come up, Lord, in your wrath; be lifted up against my haters; be awake, my God, give orders for the judging.'),(325044,11,19,7,7,'The meeting of the nations will be round you; take your seat, then, over them, on high.'),(325045,11,19,7,8,'The Lord will be judge of the peoples; give a decision for me, O Lord, because of my righteousness, and let my virtue have its reward.'),(325046,11,19,7,9,'O let the evil of the evil-doer come to an end, but give strength to the upright: for men\'s minds and hearts are tested by the God of righteousness.'),(325047,11,19,7,10,'God, who is the saviour of the upright in heart, is my breastplate.'),(325048,11,19,7,11,'God is the judge of the upright, and is angry with the evil-doers every day.'),(325049,11,19,7,12,'If a man is not turned from his evil, he will make his sword sharp; his bow is bent and ready.'),(325050,11,19,7,13,'He has made ready for him the instruments of death; he makes his arrows flames of fire.'),(325051,11,19,7,14,'That man is a worker of evil; the seed of wrongdoing has given birth to deceit.'),(325052,11,19,7,15,'He has made a hole deep in the earth, and is falling into the hole which he has made'),(325053,11,19,7,16,'His wrongdoing will come back to him, and his violent behaviour will come down on his head.'),(325054,11,19,7,17,'I will give praise to the Lord for his righteousness; I will make a song to the name of the Lord Most High.'),(325055,11,19,8,1,'&lt;To the chief music-maker on the Gittith. A Psalm. Of David.&gt; O Lord, our Lord, whose glory is higher than the heavens, how noble is your name in all the earth!'),(325056,11,19,8,2,'You have made clear your strength even out of the mouths of babies at the breast, because of those who are against you; so that you may put to shame the cruel and violent man.'),(325057,11,19,8,3,'When I see your heavens, the work of your fingers, the moon and the stars, which you have put in their places;'),(325058,11,19,8,4,'What is man, that you keep him in mind? the son of man, that you take him into account?'),(325059,11,19,8,5,'For you have made him only a little lower than the gods, crowning him with glory and honour.'),(325060,11,19,8,6,'You have made him ruler over the works of your hands; you have put all things under his feet;'),(325061,11,19,8,7,'All sheep and oxen, and all the beasts of the field;'),(325062,11,19,8,8,'The birds of the air and the fish of the sea, and whatever goes through the deep waters of the seas.'),(325063,11,19,8,9,'O Lord, our Lord, how noble is your name in all the earth!'),(325064,11,19,9,1,'&lt;To the chief music-maker on Muthlabben. A Psalm. Of David.&gt; I will give you praise, O Lord, with all my heart; I will make clear all the wonder of your works.'),(325065,11,19,9,2,'I will be glad and have delight in you: I will make a song of praise to your name, O Most High.'),(325066,11,19,9,3,'When my haters are turned back, they will be broken and overcome before you.'),(325067,11,19,9,4,'For you gave approval to my right and my cause; you were seated in your high place judging in righteousness.'),(325068,11,19,9,5,'You have said sharp words to the nations, you have sent destruction on the sinners, you have put an end to their name for ever and ever.'),(325069,11,19,9,6,'You have given their towns to destruction; the memory of them has gone; they have become waste for ever.'),(325070,11,19,9,7,'But the Lord is King for ever: he has made ready his high seat for judging.'),(325071,11,19,9,8,'And he will be the judge of the world in righteousness, giving true decisions for the peoples.'),(325072,11,19,9,9,'The Lord will be a high tower for those who are crushed down, a high tower in times of trouble;'),(325073,11,19,9,10,'And those who have knowledge of your name will put their faith in you; because you, Lord, have ever given your help to those who were waiting for you.'),(325074,11,19,9,11,'Make songs of praise to the Lord, whose house is in Zion: make his doings clear to the people.'),(325075,11,19,9,12,'When he makes search for blood, he has them in his memory: he is not without thought for the cry of the poor.'),(325076,11,19,9,13,'Have mercy on me, O Lord, and see how I am troubled by my haters; let me be lifted up from the doors of death;'),(325077,11,19,9,14,'So that I may make clear all your praise in the house of the daughter of Zion: I will be glad because of your salvation.'),(325078,11,19,9,15,'The nations have gone down into the hole which they made: in their secret net is their foot taken.'),(325079,11,19,9,16,'The Lord has given knowledge of himself through his judging: the evil-doer is taken in the net which his hands had made. (Higgaion. Selah.)'),(325080,11,19,9,17,'The sinners and all the nations who have no memory of God will be turned into the underworld.'),(325081,11,19,9,18,'For the poor will not be without help; the hopes of those in need will not be crushed for ever.'),(325082,11,19,9,19,'Up! O Lord; let not man overcome you: let the nations be judged before you.'),(325083,11,19,9,20,'Put them in fear, O Lord, so that the nations may see that they are only men. (Selah.)'),(325084,11,19,10,1,'Why do you keep far away, O Lord? why are you not to be seen in times of trouble?'),(325085,11,19,10,2,'The evil-doer in his pride is cruel to the poor; let him be taken by the tricks of his invention.'),(325086,11,19,10,3,'For the evil-doer is lifted up because of the purpose of his heart, and he whose mind is fixed on wealth is turned away from the Lord, saying evil against him.'),(325087,11,19,10,4,'The evil-doer in his pride says, God will not make a search. All his thoughts are, There is no God.'),(325088,11,19,10,5,'His ways are ever fixed; your decisions are higher than he may see: as for his haters, they are as nothing to him.'),(325089,11,19,10,6,'He has said in his heart, I will not be moved: through all generations I will never be in trouble.'),(325090,11,19,10,7,'His mouth is full of cursing and deceit and false words: under his tongue are evil purposes and dark thoughts.'),(325091,11,19,10,8,'He is waiting in the dark places of the towns: in the secret places he puts to death those who have done no wrong: his eyes are secretly turned against the poor.'),(325092,11,19,10,9,'He keeps himself in a secret place like a lion in his hole, waiting to put his hands on the poor man, and pulling him into his net.'),(325093,11,19,10,10,'The upright are crushed and made low, and the feeble are overcome by his strong ones.'),(325094,11,19,10,11,'He says in his heart, God has no memory of me: his face is turned away; he will never see it.'),(325095,11,19,10,12,'Up! O Lord; let your hand be lifted: give thought to the poor.'),(325096,11,19,10,13,'Why has the evil-doer a low opinion of God, saying in his heart, You will not make search for it?'),(325097,11,19,10,14,'You have seen it; for your eyes are on sorrow and grief, to take it into your hand: the poor man puts his faith in you; you have been the helper of the child who has no father.'),(325098,11,19,10,15,'Let the arm of the sinner and the evil-doer be broken; go on searching for his sin till there is no more.'),(325099,11,19,10,16,'The Lord is King for ever and ever; the nations are gone from his land.'),(325100,11,19,10,17,'Lord, you have given ear to the prayer of the poor: you will make strong their hearts, you will give them a hearing:'),(325101,11,19,10,18,'To give decision for the child without a father and for the broken-hearted, so that the man of the earth may no longer be feared.'),(325102,11,19,11,1,'&lt;For the chief music-maker. Of David.&gt; In the Lord put I my faith; how will you say to my soul, Go in flight like a bird to the mountain?'),(325103,11,19,11,2,'See, the bows of the evil-doers are bent, they make ready their arrows on the cord, so that they may send them secretly against the upright in heart.'),(325104,11,19,11,3,'If the bases are broken down, what is the upright man to do?'),(325105,11,19,11,4,'The Lord is in his holy Temple, the Lord\'s seat is in heaven; his eyes are watching and testing the children of men.'),(325106,11,19,11,5,'The Lord puts the upright and the sinner to the test, but he has hate in his soul for the lover of violent acts.'),(325107,11,19,11,6,'On the evil-doer he will send down fire and flames, and a burning wind; with these will their cup be full.'),(325108,11,19,11,7,'For the Lord is upright; he is a lover of righteousness: the upright will see his face.'),(325109,11,19,12,1,'&lt;For the chief music-maker on the Sheminith. A Psalm. Of David.&gt; Send help, Lord, for mercy has come to an end; there is no more faith among the children of men.'),(325110,11,19,12,2,'Everyone says false words to his neighbour: their tongues are smooth in their talk, and their hearts are full of deceit.'),(325111,11,19,12,3,'The smooth lips and the tongue of pride will be cut off by the Lord.'),(325112,11,19,12,4,'They have said, With our tongues will we overcome; our lips are ours: who is lord over us?'),(325113,11,19,12,5,'Because of the crushing of the poor and the weeping of those in need, now will I come to his help, says the Lord; I will give him the salvation which he is desiring.'),(325114,11,19,12,6,'The words of the Lord are true words: like silver tested by fire and burned clean seven times.'),(325115,11,19,12,7,'You will keep them, O Lord, you will keep them safe from this generation for ever.'),(325116,11,19,12,8,'The sinners are walking on every side, and evil is honoured among the children of men.'),(325117,11,19,13,1,'&lt;To the chief music-maker. A Psalm. Of David.&gt; Will you for ever put me out of your memory, O Lord? will your face for ever be turned away from me?'),(325118,11,19,13,2,'How long is my soul to be in doubt, with sorrow in my heart all the day? how long will he who is against me be given power over me?'),(325119,11,19,13,3,'Let my voice come before you, and give me an answer, O Lord my God; let your light be shining on me, so that the sleep of death may not overtake me;'),(325120,11,19,13,4,'And he who is against me may not say, I have overcome him; and those who are troubling me may not be glad when I am moved.'),(325121,11,19,13,5,'But I have had faith in your mercy; my heart will be glad in your salvation.'),(325122,11,19,13,6,'I will make a song to the Lord, because he has given me my reward.'),(325123,11,19,14,1,'&lt;To the chief music-maker. Of David.&gt; The foolish man has said in his heart, God will not do anything. They are unclean, they have done evil works; there is not one who does good.'),(325124,11,19,14,2,'The Lord was looking down from heaven on the children of men, to see if there were any who had wisdom, searching after God.'),(325125,11,19,14,3,'They have all gone out of the way together; they are unclean, there is not one who does good, no, not one.'),(325126,11,19,14,4,'Have all the workers of evil no knowledge? they take my people for food as they would take bread; they make no prayer to the Lord.'),(325127,11,19,14,5,'Then were they in great fear: for God is in the generation of the upright.'),(325128,11,19,14,6,'You have put to shame the thoughts of the poor, but the Lord is his support.'),(325129,11,19,14,7,'May the salvation of Israel come out of Zion! when the fate of his people is changed by the Lord, Jacob will have joy and Israel will be glad.'),(325130,11,19,15,1,'&lt;A Psalm. Of David.&gt; Lord, who may have a resting-place in your tent, a living-place on your holy hill?'),(325131,11,19,15,2,'He who goes on his way uprightly, doing righteousness, and saying what is true in his heart;'),(325132,11,19,15,3,'Whose tongue is not false, who does no evil to his friend, and does not take away the good name of his neighbour;'),(325133,11,19,15,4,'Who gives honour to those who have the fear of the Lord, turning away from him who has not the Lord\'s approval. He who takes an oath against himself, and makes no change.'),(325134,11,19,15,5,'He who does not put out his money at interest, or for payment give false decisions against men who have done no wrong. He who does these things will never be moved.'),(325135,11,19,16,1,'&lt;Michtam. Of David.&gt; Keep me safe, O God: for in you I have put my faith.'),(325136,11,19,16,2,'O my soul, you have said to the Lord, You are my Lord: I have no good but you.'),(325137,11,19,16,3,'As for the saints who are in the earth, they are the noble in whom is all my delight.'),(325138,11,19,16,4,'Their sorrows will be increased who go after another god: I will not take drink offerings from their hands, or take their names on my lips.'),(325139,11,19,16,5,'The Lord is my heritage and the wine of my cup; you are the supporter of my right.'),(325140,11,19,16,6,'Fair are the places marked out for me; I have a noble heritage.'),(325141,11,19,16,7,'I will give praise to the Lord who has been my guide; knowledge comes to me from my thoughts in the night.'),(325142,11,19,16,8,'I have put the Lord before me at all times; because he is at my right hand, I will not be moved.'),(325143,11,19,16,9,'Because of this my heart is glad, and my glory is full of joy: while my flesh takes its rest in hope.'),(325144,11,19,16,10,'For you will not let my soul be prisoned in the underworld; you will not let your loved one see the place of death.'),(325145,11,19,16,11,'You will make clear to me the way of life; where you are joy is complete; in your right hand there are pleasures for ever and ever.'),(325146,11,19,17,1,'&lt;A Prayer. Of David.&gt; Let my cause come to your ears, O Lord, give attention to my cry; give ear to my prayer which goes not out from false lips.'),(325147,11,19,17,2,'Be my judge; for your eyes see what is right.'),(325148,11,19,17,3,'You have put my heart to the test, searching me in the night; you have put me to the test and seen no evil purpose in me; I will keep my mouth from sin.'),(325149,11,19,17,4,'As for the works of men, by the word of your lips I have kept myself from the ways of the violent.'),(325150,11,19,17,5,'I have kept my feet in your ways, my steps have not been turned away.'),(325151,11,19,17,6,'My cry has gone up to you, for you will give me an answer, O God: let your ear be turned to me, and give attention to my words.'),(325152,11,19,17,7,'Make clear the wonder of your mercy, O saviour of those who put their faith in your right hand, from those who come out against them.'),(325153,11,19,17,8,'Keep me as the light of your eyes, covering me with the shade of your wings,'),(325154,11,19,17,9,'From the evil-doers who are violent to me, and from those who are round me, desiring my death.'),(325155,11,19,17,10,'They are shut up in their fat: with their mouths they say words of pride.'),(325156,11,19,17,11,'They have made a circle round our steps: their eyes are fixed on us, forcing us down to the earth;'),(325157,11,19,17,12,'Like a lion desiring its food, and like a young lion waiting in secret places.'),(325158,11,19,17,13,'Up! Lord, come out against him, make him low, with your sword be my saviour from the evil-doer.'),(325159,11,19,17,14,'With your hand, O Lord, from men, even men of the world, whose heritage is in this life, and whom you make full with your secret wealth: they are full of children; after their death their offspring take the rest of their goods.'),(325160,11,19,17,15,'As for me, I will see your face in righteousness: when I am awake it will be joy enough for me to see your form.'),(325161,11,19,18,1,'&lt;To the chief music-maker. Of the servant of the Lord, of David, who said the words of this song to the Lord on the day when the Lord made him free from the hand of all his haters, and from the hand of Saul; and he said,&gt; I will give you my love, O Lord, my strength.'),(325162,11,19,18,2,'The Lord is my Rock, my walled town, and my saviour; my God, my Rock, in him will I put my faith; my breastplate, and the horn of my salvation, and my high tower.'),(325163,11,19,18,3,'I will send up my cry to the Lord, who is to be praised; so will I be made safe from those who are against me.'),(325164,11,19,18,4,'The cords of death were round me, and the seas of evil put me in fear.'),(325165,11,19,18,5,'The cords of hell were round me: the nets of death came on me.'),(325166,11,19,18,6,'In my trouble my voice went up to the Lord, and my cry to my God: my voice came to his hearing in his holy Temple, and my prayer came before him, even into his ears.'),(325167,11,19,18,7,'Then trouble and shock came on the earth; and the bases of the mountains were moved and shaking, because he was angry.'),(325168,11,19,18,8,'There went up a smoke from his nose, and a fire of destruction from his mouth: flames were lighted by it.'),(325169,11,19,18,9,'The heavens were bent, so that he might come down; and it was dark under his feet.'),(325170,11,19,18,10,'And he went in flight through the air, seated on a storm-cloud: going quickly on the wings of the wind.'),(325171,11,19,18,11,'He made the dark his secret place; his tent round him was the dark waters and thick clouds of the skies.'),(325172,11,19,18,12,'Before his shining light his dark clouds went past, raining ice and fire.'),(325173,11,19,18,13,'The Lord made thunder in the heavens, and the voice of the Highest was sounding out: a rain of ice and fire.'),(325174,11,19,18,14,'He sent out his arrows, driving them in all directions; by his flames of fire they were troubled.'),(325175,11,19,18,15,'Then the deep beds of the waters were seen, and the bases of the world were uncovered, because of your words of wrath, O Lord, because of the breath from your mouth.'),(325176,11,19,18,16,'He sent from on high, he took me, pulling me out of great waters.'),(325177,11,19,18,17,'He made me free from my strong hater, and from those who were against me, because they were stronger than I.'),(325178,11,19,18,18,'They came on me in the day of my trouble; but the Lord was my support.'),(325179,11,19,18,19,'He took me out into a wide place; he was my saviour because he had delight in me.'),(325180,11,19,18,20,'The Lord gives me the reward of my righteousness, because my hands are clean before him.'),(325181,11,19,18,21,'For I have kept the ways of the Lord; I have not been turned away in sin from my God.'),(325182,11,19,18,22,'For all his decisions were before me, and I did not put away his laws from me.'),(325183,11,19,18,23,'And I was upright before him, and I kept myself from sin.'),(325184,11,19,18,24,'Because of this the Lord has given me the reward of my righteousness, because my hands are clean in his eyes.'),(325185,11,19,18,25,'On him who has mercy you will have mercy; to the upright you will be upright;'),(325186,11,19,18,26,'He who is holy will see that you are holy; but to the man whose way is not straight you will be a hard judge.'),(325187,11,19,18,27,'For you are the saviour of those who are in trouble; but eyes full of pride will be made low.'),(325188,11,19,18,28,'You, O Lord, will be my light; by you, my God, the dark will be made bright for me.'),(325189,11,19,18,29,'By your help I have made a way through the wall which was shutting me in; by the help of my God I have gone over a wall.'),(325190,11,19,18,30,'As for God, his way is completely good; the word of the Lord is tested; he is a breastplate for all those who put their faith in him.'),(325191,11,19,18,31,'For who is God but the Lord? or who is a Rock but our God?'),(325192,11,19,18,32,'God puts a strong band about me, guiding me in a straight way.'),(325193,11,19,18,33,'He makes my feet like roes\' feet, and puts me on high places.'),(325194,11,19,18,34,'He makes my hands expert in war, so that a bow of brass is bent by my arms.'),(325195,11,19,18,35,'You have given me the breastplate of your salvation: your right hand has been my support, and your mercy has made me great.'),(325196,11,19,18,36,'You have made my steps wide under me, so that my feet are kept from slipping.'),(325197,11,19,18,37,'I go after my haters and overtake them; not turning back till they are all overcome.'),(325198,11,19,18,38,'I will give them wounds, so that they are not able to get up: they are stretched under my feet.'),(325199,11,19,18,39,'For I have been armed by you with strength for the fight: you have made low under me those who come out against me.'),(325200,11,19,18,40,'By you their backs are turned in flight, so that my haters are cut off.'),(325201,11,19,18,41,'They were crying out, but there was no one to come to their help: even to the Lord, but he gave them no answer.'),(325202,11,19,18,42,'Then they were crushed as small as dust before the wind; they were drained out like the waste of the streets.'),(325203,11,19,18,43,'You have made me free from the fightings of the people; you have made me the head of the nations: a people of whom I had no knowledge will be my servants.'),(325204,11,19,18,44,'From the time when my name comes to their ears they will be ruled by me: men of other countries will, with false hearts, put themselves under my authority.'),(325205,11,19,18,45,'They will be wasting away, they will come out of their secret places shaking with fear.'),(325206,11,19,18,46,'The Lord is living; praise be to my Rock, and let the God of my salvation be honoured.'),(325207,11,19,18,47,'It is God who sends punishment on my haters, and puts peoples under my rule.'),(325208,11,19,18,48,'He makes me free from my haters; I am lifted up over those who come up against me: you have made me free from the violent man.'),(325209,11,19,18,49,'Because of this I will give you praise, O Lord, among the nations, and will make a song of praise to your name.'),(325210,11,19,18,50,'Great salvation does he give to his king; he has mercy on the king of his selection, David, and on his seed for ever.'),(325211,11,19,19,1,'&lt;To the chief music-maker. A Psalm. Of David.&gt; The heavens are sounding the glory of God; the arch of the sky makes clear the work of his hands.'),(325212,11,19,19,2,'Day after day it sends out its word, and night after night it gives knowledge.'),(325213,11,19,19,3,'There are no words or language; their voice makes no sound.'),(325214,11,19,19,4,'Their line has gone out through all the earth, and their words to the end of the world. In them has he put a tent for the sun,'),(325215,11,19,19,5,'Who is like a newly married man coming from his bride-tent, and is glad like a strong runner starting on his way.'),(325216,11,19,19,6,'His going out is from the end of the heaven, and his circle to the ends of it; there is nothing which is not open to his heat.'),(325217,11,19,19,7,'The law of the Lord is good, giving new life to the soul: the witness of the Lord is certain, giving wisdom to the foolish.'),(325218,11,19,19,8,'The orders of the Lord are right, making glad the heart: the rule of the Lord is holy, giving light to the eyes.'),(325219,11,19,19,9,'The fear of the Lord is clean, and has no end; the decisions of the Lord are true and full of righteousness.'),(325220,11,19,19,10,'More to be desired are they than gold, even than much shining gold; sweeter than the dropping honey.'),(325221,11,19,19,11,'By them is your servant made conscious of danger, and in keeping them there is great reward.'),(325222,11,19,19,12,'Who has full knowledge of his errors? make me clean from secret evil.'),(325223,11,19,19,13,'Keep your servant back from sins of pride; let them not have rule over me: then will I be upright and free from great sin.'),(325224,11,19,19,14,'Let the words of my mouth and the thoughts of my heart be pleasing in your eyes, O Lord, my strength and my salvation.'),(325225,11,19,20,1,'&lt;To the chief music-maker. A Psalm. Of David.&gt; May the Lord give ear to you in the day of trouble; may you be placed on high by the name of the God of Jacob;'),(325226,11,19,20,2,'May he send you help from the holy place, and give you strength from Zion;'),(325227,11,19,20,3,'May he keep all your offerings in mind, and be pleased with the fat of your burned offerings; (Selah.)'),(325228,11,19,20,4,'May he give you your heart\'s desire, and put all your purposes into effect.'),(325229,11,19,20,5,'We will be glad in your salvation, and in the name of our God we will put up our flags: may the Lord give you all your requests.'),(325230,11,19,20,6,'Now am I certain that the Lord gives salvation to his king; he will give him an answer from his holy heaven with the strength of salvation in his right hand.'),(325231,11,19,20,7,'Some put their faith in carriages and some in horses; but we will be strong in the name of the Lord our God.'),(325232,11,19,20,8,'They are bent down and made low; but we have been lifted up.'),(325233,11,19,20,9,'Come to our help, Lord: let the king give ear to our cry.'),(325234,11,19,21,1,'&lt;To the chief music-maker. A Psalm. Of David.&gt; The king will be glad in your strength, O Lord; how great will be his delight in your salvation!'),(325235,11,19,21,2,'You have given him his heart\'s desire, and have not kept back the request of his lips. (Selah.)'),(325236,11,19,21,3,'For you go before him with the blessings of good things: you put a crown of fair gold on his head.'),(325237,11,19,21,4,'He made request to you for life, and you gave it to him, long life for ever and ever.'),(325238,11,19,21,5,'His glory is great in your salvation: honour and authority have you put on him.'),(325239,11,19,21,6,'For you have made him a blessing for ever: you have given him joy in the light of your face.'),(325240,11,19,21,7,'For the king has faith in the Lord, and through the mercy of the Most High he will not be moved.'),(325241,11,19,21,8,'Your hand will make a search for all your haters; your right hand will be hard on all those who are against you.'),(325242,11,19,21,9,'You will make them like a flaming oven before you; the Lord in his wrath will put an end to them, and they will be burned up in the fire.'),(325243,11,19,21,10,'Their fruit will be cut off from the earth, and their seed from among the children of men.'),(325244,11,19,21,11,'For their thoughts were bitter against you: they had an evil design in their minds, which they were not able to put into effect.'),(325245,11,19,21,12,'Their backs will be turned when you make ready the cords of your bow against their faces.'),(325246,11,19,21,13,'Be lifted up, O Lord, in your strength; so will we make songs in praise of your power.'),(325247,11,19,22,1,'&lt;To the chief music-maker on Aijeleth-hash-shahar. A Psalm. Of David.&gt; My God, my God, why are you turned away from me? why are you so far from helping me, and from the words of my crying?'),(325248,11,19,22,2,'O my God, I make my cry in the day, and you give no answer; and in the night, and have no rest.'),(325249,11,19,22,3,'But you are holy, O you who are seated among the praises of Israel.'),(325250,11,19,22,4,'Our fathers had faith in you: they had faith and you were their saviour.'),(325251,11,19,22,5,'They sent up their cry to you and were made free: they put their faith in you and were not put to shame.'),(325252,11,19,22,6,'But I am a worm and not a man; cursed by men, and looked down on by the people.'),(325253,11,19,22,7,'I am laughed at by all those who see me: pushing out their lips and shaking their heads they say,'),(325254,11,19,22,8,'He put his faith in the Lord; let the Lord be his saviour now: let the Lord be his saviour, because he had delight in him.'),(325255,11,19,22,9,'But it was you who took care of me from the day of my birth: you gave me faith even from my mother\'s breasts.'),(325256,11,19,22,10,'I was in your hands even before my birth; you are my God from the time when I was in my mother\'s body.'),(325257,11,19,22,11,'Be not far from me, for trouble is near; there is no one to give help.'),(325258,11,19,22,12,'A great herd of oxen is round me: I am shut in by the strong oxen of Bashan.'),(325259,11,19,22,13,'I saw their mouths wide open, like lions crying after food.'),(325260,11,19,22,14,'I am flowing away like water, and all my bones are out of place: my heart is like wax, it has become soft in my body.'),(325261,11,19,22,15,'My throat is dry like a broken vessel; my tongue is fixed to the roof of my mouth, and the dust of death is on my lips.'),(325262,11,19,22,16,'Dogs have come round me: I am shut in by the band of evil-doers; they made wounds in my hands and feet.'),(325263,11,19,22,17,'I am able to see all my bones; their looks are fixed on me:'),(325264,11,19,22,18,'They make a division of my robes among them, by the decision of chance they take my clothing.'),(325265,11,19,22,19,'Do not be far from me, O Lord: O my strength, come quickly to my help.'),(325266,11,19,22,20,'Make my soul safe from the sword, my life from the power of the dog.'),(325267,11,19,22,21,'Be my saviour from the lion\'s mouth; let me go free from the horns of the cruel oxen.'),(325268,11,19,22,22,'I will give the knowledge of your name to my brothers: I will give you praise among the people.'),(325269,11,19,22,23,'You who have fear of the Lord, give him praise; all you seed of Jacob, give him glory; go in fear of him, all you seed of Israel.'),(325270,11,19,22,24,'For he has not been unmoved by the pain of him who is troubled; or kept his face covered from him; but he has given an answer to his cry.'),(325271,11,19,22,25,'My praise will be of you in the great meeting: I will make my offerings before his worshippers.'),(325272,11,19,22,26,'The poor will have a feast of good things: those who make search for the Lord will give him praise: your heart will have life for ever.'),(325273,11,19,22,27,'All the ends of the earth will keep it in mind and be turned to the Lord: all the families of the nations will give him worship.'),(325274,11,19,22,28,'For the kingdom is the Lord\'s; he is the ruler among the nations.'),(325275,11,19,22,29,'All the fat ones of the earth will give him worship; all those who go down to the dust will make themselves low before him, even he who has not enough for the life of his soul.'),(325276,11,19,22,30,'A seed will be his servant; the doings of the Lord will be made clear to the generation which comes after.'),(325277,11,19,22,31,'They will come and make his righteousness clear to a people of the future because he has done this.'),(325278,11,19,23,1,'&lt;A Psalm. Of David.&gt; The Lord takes care of me as his sheep; I will not be without any good thing.'),(325279,11,19,23,2,'He makes a resting-place for me in the green fields: he is my guide by the quiet waters.'),(325280,11,19,23,3,'He gives new life to my soul: he is my guide in the ways of righteousness because of his name.'),(325281,11,19,23,4,'Yes, though I go through the valley of deep shade, I will have no fear of evil; for you are with me, your rod and your support are my comfort.'),(325282,11,19,23,5,'You make ready a table for me in front of my haters: you put oil on my head; my cup is overflowing.'),(325283,11,19,23,6,'Truly, blessing and mercy will be with me all the days of my life; and I will have a place in the house of the Lord all my days.'),(325284,11,19,24,1,'&lt;A Psalm. Of David.&gt; The earth is the Lord\'s, with all its wealth; the world and all the people living in it.'),(325285,11,19,24,2,'For by him it was based on the seas, and made strong on the deep rivers.'),(325286,11,19,24,3,'Who may go up into the hill of the Lord? and who may come into his holy place?'),(325287,11,19,24,4,'He who has clean hands and a true heart; whose desire has not gone out to foolish things, who has not taken a false oath.'),(325288,11,19,24,5,'He will have blessing from the Lord, and righteousness from the God of his salvation.'),(325289,11,19,24,6,'This is the generation of those whose hearts are turned to you, even to your face, O God of Jacob. (Selah.)'),(325290,11,19,24,7,'Let your heads be lifted up, O doors; be lifted up, O you eternal doors: that the King of glory may come in.'),(325291,11,19,24,8,'Who is the King of glory? The Lord of strength and power, the Lord strong in war.'),(325292,11,19,24,9,'Let your heads be lifted up, O doors; let them be lifted up, O you eternal doors: that the King of glory may come in.'),(325293,11,19,24,10,'Who is the King of glory? The Lord of armies, he is the King of glory. (Selah.)'),(325294,11,19,25,1,'&lt;Of David.&gt; To you, O Lord, my soul is lifted up.'),(325295,11,19,25,2,'O my God, I have put my faith in you, let me not be shamed; let not my haters be glorying over me.'),(325296,11,19,25,3,'Let no servant of yours be put to shame; may those be shamed who are false without cause.'),(325297,11,19,25,4,'Make your steps clear to me, O Lord; give me knowledge of your ways.'),(325298,11,19,25,5,'Be my guide and teacher in the true way; for you are the God of my salvation; I am waiting for your word all the day.'),(325299,11,19,25,6,'O Lord, keep in mind your pity and your mercies; for they have been from the earliest times.'),(325300,11,19,25,7,'Do not keep in mind my sins when I was young, or my wrongdoing: let your memory of me be full of mercy, O Lord, because of your righteousness.'),(325301,11,19,25,8,'Good and upright is the Lord: so he will be the teacher of sinners in the way.'),(325302,11,19,25,9,'He will be an upright guide to the poor in spirit: he will make his way clear to them.'),(325303,11,19,25,10,'All the ways of the Lord are mercy and good faith for those who keep his agreement and his witness.'),(325304,11,19,25,11,'Because of your name, O Lord, let me have forgiveness for my sin, which is very great.'),(325305,11,19,25,12,'If a man has the fear of the Lord, the Lord will be his teacher in the way of his pleasure.'),(325306,11,19,25,13,'His soul will be full of good things, and his seed will have the earth for its heritage.'),(325307,11,19,25,14,'The secret of the Lord is with those in whose hearts is the fear of him; he will make his agreement clear to them.'),(325308,11,19,25,15,'My eyes are turned to the Lord at all times; for he will take my feet out of the net.'),(325309,11,19,25,16,'Be turned to me, and have mercy on me; for I am troubled and have no helper.'),(325310,11,19,25,17,'The troubles of my heart are increased: O take me out of my sorrows.'),(325311,11,19,25,18,'Give thought to my grief and my pain; and take away all my sins.'),(325312,11,19,25,19,'See how those who are against me are increased, for bitter is their hate of me.'),(325313,11,19,25,20,'O keep my soul, and take me out of danger: let me not be shamed, for I have put my faith in you.'),(325314,11,19,25,21,'For my clean and upright ways keep me safe, because my hope is in you.'),(325315,11,19,25,22,'Give Israel salvation, O God, out of all his troubles.'),(325316,11,19,26,1,'&lt;Of David.&gt; O Lord, be my judge, for my behaviour has been upright: I have put my faith in the Lord, I am not in danger of slipping.'),(325317,11,19,26,2,'Put me in the scales, O Lord, so that I may be tested; let the fire make clean my thoughts and my heart.'),(325318,11,19,26,3,'For your mercy is before my eyes; and I have gone in the way of your good faith.'),(325319,11,19,26,4,'I have not taken my seat with foolish persons, and I do not go with false men.'),(325320,11,19,26,5,'I have been a hater of the band of wrongdoers, and I will not be seated among sinners.'),(325321,11,19,26,6,'I will make my hands clean from sin; so will I go round your altar, O Lord;'),(325322,11,19,26,7,'That I may give out the voice of praise, and make public all the wonders which you have done.'),(325323,11,19,26,8,'Lord, your house has been dear to me, and the resting-place of your glory.'),(325324,11,19,26,9,'Let not my soul be numbered among sinners, or my life among men of blood;'),(325325,11,19,26,10,'In whose hands are evil designs, and whose right hands take money for judging falsely.'),(325326,11,19,26,11,'But as for me, I will go on in my upright ways: be my saviour, and have mercy on me.'),(325327,11,19,26,12,'I have a safe resting-place for my feet; I will give praise to the Lord in the meetings of the people.'),(325328,11,19,27,1,'&lt;Of David.&gt; The Lord is my light and my salvation; who is then a cause of fear to me? the Lord is the strength of my life; who is a danger to me?'),(325329,11,19,27,2,'When evil-doers, even my haters, came on me to put an end to me, they were broken and put to shame.'),(325330,11,19,27,3,'Even if an army came against me with its tents, my heart would have no fear: if war was made on me, my faith would not be moved.'),(325331,11,19,27,4,'One prayer have I made to the Lord, and this is my heart\'s desire; that I may have a place in the house of the Lord all the days of my life, looking on his glory, and getting wisdom in his Temple.'),(325332,11,19,27,5,'For in the time of trouble he will keep me safe in his tent: in the secret place of his tent he will keep me from men\'s eyes; high on a rock he will put me.'),(325333,11,19,27,6,'And now my head will be lifted up higher than my haters who are round me: because of this I will make offerings of joy in his tent; I will make a song, truly I will make a song of praise to the Lord.'),(325334,11,19,27,7,'O Lord, let the voice of my cry come to your ears: have mercy on me, and give me an answer.'),(325335,11,19,27,8,'When you said, Make search for my face, my heart said to you, For your face will I make my search.'),(325336,11,19,27,9,'Let not your face be covered from me; do not put away your servant in wrath; you have been my help: do not give me up or take your support from me, O God of my salvation.'),(325337,11,19,27,10,'When my father and my mother are turned away from me, then the Lord will be my support.'),(325338,11,19,27,11,'Make your way clear to me, O Lord, guiding me by the right way, because of my haters.'),(325339,11,19,27,12,'Do not give me into their hands, because false witnesses have come out against me, and men breathing destruction.'),(325340,11,19,27,13,'I had almost given up my hope of seeing the blessing of the Lord in the land of the living.'),(325341,11,19,27,14,'Let your hope be in the Lord: take heart and be strong; yes, let your hope be in the Lord.'),(325342,11,19,28,1,'&lt;Of David.&gt; My cry goes up to you, O Lord, my Rock; do not keep back your answer from me, so that I may not become like those who go down into the underworld.'),(325343,11,19,28,2,'Give ear to the voice of my prayer, when I am crying to you, when my hands are lifted up to your holy place.'),(325344,11,19,28,3,'Do not take me away with the sinners and the workers of evil, who say words of peace to their neighbours, but evil is in their hearts.'),(325345,11,19,28,4,'Give them the right reward of their acts, and of their evil doings: give them punishment for the works of their hands, let them have their full reward.'),(325346,11,19,28,5,'Because they have no respect for the works of the Lord, or for the things which his hands have made, they will be broken down and not lifted up by him.'),(325347,11,19,28,6,'May the Lord be praised, because he has given ear to the voice of my prayer.'),(325348,11,19,28,7,'The Lord is my strength and my breastplate, my heart had faith in him and I am helped; for this cause my heart is full of rapture, and I will give him praise in my song.'),(325349,11,19,28,8,'The Lord is their strength, and a strong place of salvation for his king.'),(325350,11,19,28,9,'Be a saviour to your people, and send a blessing on your heritage: be their guide, and let them be lifted up for ever.'),(325351,11,19,29,1,'&lt;A Psalm. Of David.&gt; Give to the Lord, you sons of the gods, give to the Lord glory and strength.'),(325352,11,19,29,2,'Give to the Lord the full glory of his name; give him worship in holy robes.'),(325353,11,19,29,3,'The voice of the Lord is on the waters: the God of glory is thundering, the Lord is on the great waters.'),(325354,11,19,29,4,'The voice of the Lord is full of power; the voice of the Lord has a noble sound.'),(325355,11,19,29,5,'By the voice of the Lord are the cedar-trees broken, even the cedars of Lebanon are broken by the Lord.'),(325356,11,19,29,6,'He makes them go jumping about like a young ox; Lebanon and Sirion like a young mountain ox.'),(325357,11,19,29,7,'At the voice of the Lord flames of fire are seen.'),(325358,11,19,29,8,'At the voice of the Lord there is a shaking in the waste land, even a shaking in the waste land of Kadesh.'),(325359,11,19,29,9,'At the voice of the Lord the roes give birth, the leaves are taken from the trees: in his Temple everything says, Glory.'),(325360,11,19,29,10,'The Lord had his seat as king when the waters came on the earth; the Lord is seated as king for ever.'),(325361,11,19,29,11,'The Lord will give strength to his people; the Lord will give his people the blessing of peace.'),(325362,11,19,30,1,'&lt;A Psalm. A Song at the blessing of the House. Of David.&gt; I will give you praise and honour, O Lord, because through you I have been lifted up; you have not given my haters cause to be glad over me.'),(325363,11,19,30,2,'O Lord my God, I sent up my cry to you, and you have made me well.'),(325364,11,19,30,3,'O Lord, you have made my soul come again from the underworld: you have given me life and kept me from going down among the dead.'),(325365,11,19,30,4,'Make songs to the Lord, O you saints of his, and give praise to his holy name.'),(325366,11,19,30,5,'For his wrath is only for a minute; in his grace there is life; weeping may be for a night, but joy comes in the morning.'),(325367,11,19,30,6,'When things went well for me I said, I will never be moved.'),(325368,11,19,30,7,'Lord, by your grace you have kept my mountain strong: when your face was turned from me I was troubled.'),(325369,11,19,30,8,'My voice went up to you, O Lord; I made my prayer to the Lord.'),(325370,11,19,30,9,'What profit is there in my blood if I go down into the underworld? will the dust give you praise, or be a witness to your help?'),(325371,11,19,30,10,'Give ear to me, O Lord, and have mercy on me: Lord, be my helper.'),(325372,11,19,30,11,'By you my sorrow is turned into dancing; you have taken away my clothing of grief, and given me robes of joy;'),(325373,11,19,30,12,'So that my glory may make songs of praise to you and not be quiet. O Lord my God, I will give you praise for ever.'),(325374,11,19,31,1,'&lt;To the chief music-maker. A Psalm. Of David.&gt; In you, O Lord, have I put my hope; let me never be shamed; keep me safe in your righteousness.'),(325375,11,19,31,2,'Let your ear be turned to me; take me quickly out of danger; be my strong Rock, my place of strength where I may be safe.'),(325376,11,19,31,3,'For you are my Rock and my strong tower; go in front of me and be my guide, because of your name.'),(325377,11,19,31,4,'Take me out of the net which they have put ready for me secretly; for you are my strength.'),(325378,11,19,31,5,'Into your hands I give my spirit; you are my saviour, O Lord God for ever true.'),(325379,11,19,31,6,'I am full of hate for those who go after false gods; but my hope is in the Lord.'),(325380,11,19,31,7,'I will be glad and have delight in your mercy; because you have seen my trouble; you have had pity on my soul in its sorrows;'),(325381,11,19,31,8,'And you have not given me into the hand of my hater; you have put my feet in a wide place.'),(325382,11,19,31,9,'Have mercy on me, O Lord, for I am in trouble; my eyes are wasted with grief, I am wasted in soul and body.'),(325383,11,19,31,10,'My life goes on in sorrow, and my years in weeping; my strength is almost gone because of my sin, and my bones are wasted away.'),(325384,11,19,31,11,'Because of all those who are against me, I have become a word of shame to my neighbours; a cause of shaking the head and a fear to my friends: those who saw me in the street went in flight from me.'),(325385,11,19,31,12,'I have gone from men\'s minds and memory like a dead man; I am like a broken vessel.'),(325386,11,19,31,13,'False statements against me have come to my ears; fear was on every side: they were talking together against me, designing to take away my life.'),(325387,11,19,31,14,'But I had faith in you, O Lord; I said, You are my God.'),(325388,11,19,31,15,'The chances of my life are in your hand; take me out of the hands of my haters, and of those who go after me.'),(325389,11,19,31,16,'Let your servant see the light of your face; in your mercy be my saviour.'),(325390,11,19,31,17,'Let me not be shamed, O Lord, for I have made my prayer to you; let the sinners be shamed, and let their mouths be shut in the underworld.'),(325391,11,19,31,18,'Let the false lips be shut, which say evil against the upright, looking down on him in their pride.'),(325392,11,19,31,19,'O how great is your grace, which you have put in store for your worshippers, and which you have made clear to those who had faith in you, before the sons of men!'),(325393,11,19,31,20,'You will keep them safe in your house from the designs of man; in the secret of your tent will you keep them from angry tongues.'),(325394,11,19,31,21,'May the Lord be praised, because he has made clear to me the wonder of his grace in a strong town.'),(325395,11,19,31,22,'And as for me, I said in my fear, I am cut off from before your eyes; but you gave ear to the voice of my prayer, when my cry went up to you.'),(325396,11,19,31,23,'O have love for the Lord, all you his saints; for the Lord keeps safe from danger all those who are true to him, and gives the workers of pride their right reward.'),(325397,11,19,31,24,'Put away fear and let your heart be strong, all you whose hope is in the Lord.'),(325398,11,19,32,1,'&lt;Of David. Maschil.&gt; Happy is he who has forgiveness for his wrongdoing, and whose sin is covered.'),(325399,11,19,32,2,'Happy is the man in whom the Lord sees no evil, and in whose spirit there is no deceit.'),(325400,11,19,32,3,'When I kept my mouth shut, my bones were wasted, because of my crying all through the day.'),(325401,11,19,32,4,'For the weight of your hand was on me day and night; my body became dry like the earth in summer. (Selah.)'),(325402,11,19,32,5,'I made my wrongdoing clear to you, and did not keep back my sin. I said, I will put it all before the Lord; and you took away my wrongdoing and my sin. (Selah.)'),(325403,11,19,32,6,'For this cause let every saint make his prayer to you at a time when you are near: then the overflowing of the great waters will not overtake him.'),(325404,11,19,32,7,'You are my safe and secret place; you will keep me from trouble; you will put songs of salvation on the lips of those who are round me. (Selah.)'),(325405,11,19,32,8,'I will give you knowledge, teaching you the way to go; my eye will be your guide.'),(325406,11,19,32,9,'Do not be like the horse or the ass, without sense; ...'),(325407,11,19,32,10,'The sinner will be full of trouble; but mercy will be round the man who has faith in the Lord.'),(325408,11,19,32,11,'Be glad in the Lord with joy, you upright men; give cries of joy, all you whose hearts are true.'),(325409,11,19,33,1,'Be glad in the Lord, O doers of righteousness; for praise is beautiful for the upright.'),(325410,11,19,33,2,'Give praise to the Lord on the corded instrument; make melody to him with instruments of music.'),(325411,11,19,33,3,'Make a new song to him; playing expertly with a loud noise.'),(325412,11,19,33,4,'For the word of the Lord is upright, and all his works are certain.'),(325413,11,19,33,5,'His delight is in righteousness and wisdom; the earth is full of the mercy of the Lord.'),(325414,11,19,33,6,'By the word of the Lord were the heavens made; and all the army of heaven by the breath of his mouth.'),(325415,11,19,33,7,'He makes the waters of the sea come together in a mass; he keeps the deep seas in store-houses.'),(325416,11,19,33,8,'Let the earth be full of the fear of the Lord; let all the people of the world be in holy fear of him.'),(325417,11,19,33,9,'For he gave the word, and it was done; by his order it was fixed for ever.'),(325418,11,19,33,10,'The Lord undoes the designs of the nations; he makes the thoughts of the peoples without effect.'),(325419,11,19,33,11,'The Lord\'s purpose is eternal, the designs of his heart go on through all the generations of man.'),(325420,11,19,33,12,'Happy is the nation whose God is the Lord; and the people whom he has taken for his heritage.'),(325421,11,19,33,13,'The Lord is looking down from heaven; he sees all the sons of men;'),(325422,11,19,33,14,'From his house he keeps watch on all who are living on the earth;'),(325423,11,19,33,15,'He makes all their hearts; their works are clear to him.'),(325424,11,19,33,16,'A king\'s salvation is not in the power of his army; a strong man does not get free by his great strength.'),(325425,11,19,33,17,'A horse is a false hope; his great power will not make any man free from danger.'),(325426,11,19,33,18,'See, the eye of the Lord is on those in whose hearts is the fear of him, on those whose hope is in his mercy;'),(325427,11,19,33,19,'To keep their souls from death; and to keep them living in time of need.'),(325428,11,19,33,20,'Our souls are waiting for the Lord; he is our help and our salvation.'),(325429,11,19,33,21,'For in him our hearts have joy; in his holy name is our hope.'),(325430,11,19,33,22,'Let your mercy be on us, O Lord, as we are waiting for you.'),(325431,11,19,34,1,'&lt;Of David. When he made a change in his behaviour before Abimelech, who sent him away, and he went.&gt; I will be blessing the Lord at all times; his praise will be ever in my mouth.'),(325432,11,19,34,2,'My soul will say great things of the Lord: the poor in spirit will have knowledge of it and be glad.'),(325433,11,19,34,3,'O give praise to the Lord with me; let us be witnesses together of his great name.'),(325434,11,19,34,4,'I was searching for the Lord, and he gave ear to my voice, and made me free from all my fears.'),(325435,11,19,34,5,'Let your eyes be turned to him and you will have light, and your faces will not be shamed.'),(325436,11,19,34,6,'This poor man\'s cry came before the Lord, and he gave him salvation from all his troubles.'),(325437,11,19,34,7,'The angel of the Lord is ever watching over those who have fear of him, to keep them safe.'),(325438,11,19,34,8,'By experience you will see that the Lord is good; happy is the man who has faith in him.'),(325439,11,19,34,9,'Keep yourselves in the fear of the Lord, all you his saints; for those who do so will have no need of anything.'),(325440,11,19,34,10,'The young lions are in need and have no food; but those who are looking to the Lord will have every good thing.'),(325441,11,19,34,11,'Come, children, give attention to me; I will be your teacher in the fear of the Lord.'),(325442,11,19,34,12,'What man has a love of life, and a desire that his days may be increased so that he may see good?'),(325443,11,19,34,13,'Keep your tongue from evil, and your lips from words of deceit.'),(325444,11,19,34,14,'Be turned from evil, and do good; make a search for peace, desiring it with all your heart.'),(325445,11,19,34,15,'The eyes of the Lord are on the upright, and his ears are open to their cry.'),(325446,11,19,34,16,'The face of the Lord is against those who do evil, to take away the memory of them from the earth.'),(325447,11,19,34,17,'The cry of the upright comes before the Lord, and he takes them out of all their troubles.'),(325448,11,19,34,18,'The Lord is near the broken-hearted; he is the saviour of those whose spirits are crushed down.'),(325449,11,19,34,19,'Great are the troubles of the upright: but the Lord takes him safely out of them all.'),(325450,11,19,34,20,'He keeps all his bones: not one of them is broken.'),(325451,11,19,34,21,'Evil will put an end to the sinner, and those who are haters of righteousness will come to destruction.'),(325452,11,19,34,22,'The Lord will be the saviour of the souls of his servants, and no one who has faith in him will be put to shame.'),(325453,11,19,35,1,'&lt;Of David.&gt; O Lord, be on my side against those who are judging me; be at war with those who make war against me.'),(325454,11,19,35,2,'Be a breastplate to me, and give me your help.'),(325455,11,19,35,3,'Take up your spear and keep back my attackers; say to my soul, I am your salvation.'),(325456,11,19,35,4,'Let them be overcome and put to shame who make attempts to take my soul; let those who would do me damage be turned back and made foolish.'),(325457,11,19,35,5,'Let them be like dust from the grain before the wind; let the angel of the Lord send them in flight.'),(325458,11,19,35,6,'Let their way be dark and full of danger; let them be troubled by the angel of the Lord.'),(325459,11,19,35,7,'For without cause they have put a net ready for me secretly, in which to take my soul.'),(325460,11,19,35,8,'Let destruction come on them without their knowledge; let them be taken themselves in their secret nets, falling into the same destruction.'),(325461,11,19,35,9,'And my soul will have joy in the Lord; it will be glad in his salvation.'),(325462,11,19,35,10,'All my bones will say, Lord, who is like you? The saviour of the poor man from the hands of the strong, of him who is poor and in need from him who takes his goods.'),(325463,11,19,35,11,'False witnesses got up: they put questions to me about crimes of which I had no knowledge.'),(325464,11,19,35,12,'They gave me back evil for good, troubling my soul.'),(325465,11,19,35,13,'But as for me, when they were ill I put on the clothing of sorrow: I went without food and was sad, and my prayer came back again to my heart.'),(325466,11,19,35,14,'My behaviour was as if it had been my friend or my brother: I was bent low in grief like one whose mother is dead.'),(325467,11,19,35,15,'But they took pleasure in my trouble, and came together, yes, low persons came together against me without my knowledge; they never came to an end of wounding me.'),(325468,11,19,35,16,'Like men of deceit they put me to shame; the voice of their wrath was loud against me.'),(325469,11,19,35,17,'Lord, how long will you be looking on? take my soul from their destruction, my life from the lions.'),(325470,11,19,35,18,'I will give you praise in the great meeting; I will give you honour among a strong people.'),(325471,11,19,35,19,'Do not let my haters be glad over me falsely; let not those who are against me without cause make sport of me.'),(325472,11,19,35,20,'For they do not say words of peace; in their deceit they are designing evil things against the quiet ones in the land.'),(325473,11,19,35,21,'Their mouths were open wide against me, and they said, Aha, aha, our eyes have seen it.'),(325474,11,19,35,22,'You have seen this, O Lord; be not unmoved: O Lord, be not far from me.'),(325475,11,19,35,23,'Be awake, O Lord, be moved to take up my cause, my God and my Lord.'),(325476,11,19,35,24,'Be my judge, O Lord my God, in your righteousness; do not let them be glad over me.'),(325477,11,19,35,25,'Let them not say in their hearts, So we will have it: let them not say, We have put an end to him.'),(325478,11,19,35,26,'Let all those who take pleasure in my troubles be shamed and come to nothing: let those who are lifted up against me be covered with shame and have no honour.'),(325479,11,19,35,27,'Let those who are on my side give cries of joy; let them ever say, The Lord be praised, for he has pleasure in the peace of his servant.'),(325480,11,19,35,28,'And my tongue will be talking of your righteousness and of your praise all the day.'),(325481,11,19,36,1,'&lt;To the chief music-maker. Of the servant of the Lord. Of David.&gt; The sin of the evil-doer says in his heart, There is no fear of the Lord before his eyes.'),(325482,11,19,36,2,'For he takes comfort in the thought that his sin will not be uncovered and hated.'),(325483,11,19,36,3,'In the words of his mouth are evil and deceit; he has given up being wise and doing good.'),(325484,11,19,36,4,'He gives thought to evil on his bed; he takes a way which is not good; he is not a hater of evil.'),(325485,11,19,36,5,'Your mercy, O Lord, is in the heavens, and your strong purpose is as high as the clouds.'),(325486,11,19,36,6,'Your righteousness is like the mountains of God; your judging is like the great deep; O Lord, you give life to man and beast.'),(325487,11,19,36,7,'How good is your loving mercy, O God! the children of men take cover under the shade of your wings.'),(325488,11,19,36,8,'The delights of your house will be showered on them; you will give them drink from the river of your pleasures.'),(325489,11,19,36,9,'For with you is the fountain of life: in your light we will see light.'),(325490,11,19,36,10,'O let there be no end to your loving mercy to those who have knowledge of you, or of your righteousness to the upright in heart.'),(325491,11,19,36,11,'Let not the foot of pride come against me, or the hand of the evil-doers put me out of my place.'),(325492,11,19,36,12,'There the workers of evil have come down: they have been made low, and will not be lifted up.'),(325493,11,19,37,1,'&lt;Of David.&gt; Do not be angry because of the wrongdoers, or have envy of the workers of evil.'),(325494,11,19,37,2,'For they will quickly be cut down like grass, and become dry like the green plants.'),(325495,11,19,37,3,'Have faith in the Lord, and do good; be at rest in the land, and go after righteousness.'),(325496,11,19,37,4,'So will your delight be in the Lord, and he will give you your heart\'s desires.'),(325497,11,19,37,5,'Put your life in the hands of the Lord; have faith in him and he will do it.'),(325498,11,19,37,6,'And he will make your righteousness be seen like the light, and your cause like the shining of the sun.'),(325499,11,19,37,7,'Take your rest in the Lord, waiting quietly for him; do not be angry because of the man who does well in his evil ways, and gives effect to his bad designs.'),(325500,11,19,37,8,'Put an end to your wrath and be no longer bitter; do not give way to angry feeling which is a cause of sin.'),(325501,11,19,37,9,'For the evil-doers will be cut off: but those who have faith in the Lord will have the earth for their heritage.'),(325502,11,19,37,10,'For in a short time the evil-doer will be gone: you will go searching for his place, and it will not be there.'),(325503,11,19,37,11,'But the gentle will have the earth for their heritage; they will take their delight in peace without measure.'),(325504,11,19,37,12,'The sinner has evil designs against the upright, lifting up the voice of wrath against him.'),(325505,11,19,37,13,'He will be laughed at by the Lord, who sees that his day is coming.'),(325506,11,19,37,14,'The evil-doers have taken out their swords, their bows are bent; for crushing the poor, and to put to death those who are upright in their ways.'),(325507,11,19,37,15,'But their swords will be turned into their hearts, and their bows will be broken.'),(325508,11,19,37,16,'The little which the good man has is better than the wealth of evil-doers.'),(325509,11,19,37,17,'For the arms of the evil-doers will be broken: but the Lord is the support of the good.'),(325510,11,19,37,18,'The days of the upright are numbered by the Lord, and their heritage will be for ever.'),(325511,11,19,37,19,'They will not be shamed in the evil time, and in the days when all are in need of food they will have enough.'),(325512,11,19,37,20,'But the wrongdoers will come to destruction, and the haters of the Lord will be like the fat of lambs, they will be burned up; they will go up in smoke, and never again be seen.'),(325513,11,19,37,21,'The sinner takes money and does not give it back; but the upright man has mercy, and gives to others.'),(325514,11,19,37,22,'Those who have his blessing will have the earth for their heritage; but those who are cursed by him will be cut off.'),(325515,11,19,37,23,'The steps of a good man are ordered by the Lord, and he takes delight in his way.'),(325516,11,19,37,24,'Even if he has a fall he will not be without help: for the hand of the Lord is supporting him.'),(325517,11,19,37,25,'I have been young, and now am old, but I have not seen the good man without help, or his children looking for bread.'),(325518,11,19,37,26,'All the day he is ready to have mercy and to give; his children are a blessing.'),(325519,11,19,37,27,'Be turned from evil, and do good; and your place will be for ever.'),(325520,11,19,37,28,'For the Lord is a lover of righteousness, and takes care of his saints; they will be kept safe for ever; but the seed of the evil-doers will be cut off.'),(325521,11,19,37,29,'The upright will have the earth for their heritage, and will go on living there for ever.'),(325522,11,19,37,30,'The mouth of the good man says words of wisdom; the talk of his tongue is of righteousness.'),(325523,11,19,37,31,'The law of his God is in his heart; he will never make a false step.'),(325524,11,19,37,32,'The sinners are watching the upright man, desiring to put him to death.'),(325525,11,19,37,33,'The Lord will not give him into their hands, or be against him when he is judged.'),(325526,11,19,37,34,'Be waiting for the Lord, and keep his way; and you will be lifted up, and have the land for your heritage: when the evil-doers are cut off, you will see it.'),(325527,11,19,37,35,'I have seen the evil-doer in great power, covering the earth like a great tree.'),(325528,11,19,37,36,'But he came to an end, and there was no sign of him; I made a search for him and he was not there.'),(325529,11,19,37,37,'Give attention to the good man, and take note of the upright; because the end of that man is peace.'),(325530,11,19,37,38,'But as for the sinners, they will be cut off together; the end of the wrongdoers is destruction.'),(325531,11,19,37,39,'But the Lord is the saviour of the upright: he is their strength in the time of trouble.'),(325532,11,19,37,40,'And the Lord will be their help, and keep them safe: he will take them out of the hands of the evil-doers, and be their saviour, because they had faith in him.'),(325533,11,19,38,1,'&lt;A Psalm. Of David. To keep in memory.&gt; O Lord, be not bitter with me in your wrath; let not your hand be on me in the heat of your passion.'),(325534,11,19,38,2,'For your arrows have gone into my flesh, and I am crushed under the weight of your hand.'),(325535,11,19,38,3,'My flesh is wasted because of your wrath; and there is no peace in my bones because of my sin.'),(325536,11,19,38,4,'For my crimes have gone over my head; they are like a great weight which is more than my strength.'),(325537,11,19,38,5,'My wounds are poisoned and evil-smelling, because of my foolish behaviour.'),(325538,11,19,38,6,'I am troubled, I am made low; I go weeping all the day.'),(325539,11,19,38,7,'For my body is full of burning; all my flesh is unhealthy.'),(325540,11,19,38,8,'I am feeble and crushed down; I gave a cry like a lion because of the grief in my heart.'),(325541,11,19,38,9,'Lord, all my desire is before you; my sorrow is not kept secret from you.'),(325542,11,19,38,10,'My heart goes out in pain, my strength is wasting away; as for the light of my eyes, it is gone from me.'),(325543,11,19,38,11,'My lovers and my friends keep away from my disease; my relations keep far away.'),(325544,11,19,38,12,'Those who have a desire to take my life put nets for me; those who are designing my destruction say evil things against me, all the day their minds are full of deceit.'),(325545,11,19,38,13,'But I kept my ears shut like a man without hearing; like a man without a voice, never opening his mouth.'),(325546,11,19,38,14,'So I was like a man whose ears are shut, and in whose mouth there are no sharp words.'),(325547,11,19,38,15,'In you, O Lord, is my hope: you will give me an answer, O Lord, my God.'),(325548,11,19,38,16,'I said, Let them not be glad over me; when my foot is moved, let them not be lifted up with pride against me.'),(325549,11,19,38,17,'My feet are near to falling, and my sorrow is ever before me.'),(325550,11,19,38,18,'I will make clear my wrongdoing, with sorrow in my heart for my sin.'),(325551,11,19,38,19,'But they are strong who have hate for me without cause: those who are against me falsely are increased in numbers.'),(325552,11,19,38,20,'They give me back evil for good; they are my haters because I go after the thing which is right.'),(325553,11,19,38,21,'Do not give me up, O Lord; O my God, be near to me.'),(325554,11,19,38,22,'Come quickly to give me help, O Lord, my salvation.'),(325555,11,19,39,1,'&lt;To the chief music-maker. Of Jeduthun. A Psalm. Of David.&gt; I said, I will give attention to my ways, so that my tongue may do no wrong; I will keep my mouth under control, while the sinner is before me.'),(325556,11,19,39,2,'I made no sound, I said no word, even of good; and I was moved with sorrow.'),(325557,11,19,39,3,'My heart was burning in my breast; while I was deep in thought the fire was lighted; then I said with my tongue,'),(325558,11,19,39,4,'Lord, give me knowledge of my end, and of the measure of my days, so that I may see how feeble I am.'),(325559,11,19,39,5,'You have made my days no longer than a hand\'s measure; and my years are nothing in your eyes; truly, every man is but a breath. (Selah.)'),(325560,11,19,39,6,'Truly, every man goes on his way like an image; he is troubled for no purpose: he makes a great store of wealth, and has no knowledge of who will get it.'),(325561,11,19,39,7,'And now, Lord, what am I waiting for? my hope is in you.'),(325562,11,19,39,8,'Make me free from all my sins; do not let me be shamed by the man of evil behaviour.'),(325563,11,19,39,9,'I was quiet, and kept my mouth shut; because you had done it.'),(325564,11,19,39,10,'No longer let your hand be hard on me; I am wasted by the blows of your hand.'),(325565,11,19,39,11,'By the weight of your wrath against man\'s sin, the glory of his form is wasted away; truly every man is but a breath. (Selah.)'),(325566,11,19,39,12,'Let my prayer come to your ears, O Lord, and give attention to my cry, make an answer to my weeping: for my time here is short before you, and in a little time I will be gone, like all my fathers.'),(325567,11,19,39,13,'Let your wrath be turned away from me, so that I may be comforted, before I go away from here, and become nothing.'),(325568,11,19,40,1,'&lt;To the chief music-maker. Of David. A Psalm.&gt; When I was waiting quietly for the Lord, his heart was turned to me, and he gave ear to my cry.'),(325569,11,19,40,2,'He took me up out of a deep waste place, out of the soft and sticky earth; he put my feet on a rock, and made my steps certain.'),(325570,11,19,40,3,'And he put a new song in my mouth, even praise to our God; numbers have seen it with fear, and put their faith in the Lord.'),(325571,11,19,40,4,'Happy is the man who has faith in the Lord, and does not give honour to the men of pride or to those who are turned away to deceit.'),(325572,11,19,40,5,'O Lord my God, great are the wonders which you have done in your thought for us; it is not possible to put them out in order before you; when I would give an account of them, their number is greater than I may say.'),(325573,11,19,40,6,'You had no desire for offerings of beasts or fruits of the earth; ears you made for me: for burned offerings and sin offerings you made no request.'),(325574,11,19,40,7,'Then I said, See, I come; it is recorded of me in the roll of the book,'),(325575,11,19,40,8,'My delight is to do your pleasure, O my God; truly, your law is in my heart.'),(325576,11,19,40,9,'I have given news of righteousness in the great meeting; O Lord, you have knowledge that I have not kept back my words.'),(325577,11,19,40,10,'Your righteousness has not been folded away in my heart; I have made clear your true word and your salvation; I have not kept secret your mercy or your faith from the great meeting.'),(325578,11,19,40,11,'Take not away your gentle mercies from me, O Lord; let your mercy and your faith keep me safe for ever.'),(325579,11,19,40,12,'For unnumbered evils are round about me; my sins have overtaken me, so that I am bent down with their weight; they are more than the hairs of my head, my strength is gone because of them.'),(325580,11,19,40,13,'Be pleased, O Lord, to take me out of danger; O Lord, come quickly and give me help.'),(325581,11,19,40,14,'Let those who go after my soul for its destruction have shame and trouble together; let them be turned back and made foolish who take pleasure in my trouble.'),(325582,11,19,40,15,'Let those who say to me, Aha, aha! be surprised because of their shame.'),(325583,11,19,40,16,'Let all those who are looking for you be glad and have joy in you; let the lovers of your salvation ever say, May the Lord be great.'),(325584,11,19,40,17,'Though I am poor and in need, the Lord has me in mind; you are my help and my saviour; let there be no waiting, O my God.'),(325585,11,19,41,1,'&lt;To the chief music-maker. A Psalm. Of David.&gt; Happy is the man who gives thought to the poor; the Lord will be his saviour in the time of trouble.'),(325586,11,19,41,2,'The Lord will keep him safe, and give him life; the Lord will let him be a blessing on the earth, and will not give him into the hand of his haters.'),(325587,11,19,41,3,'The Lord will be his support on his bed of pain: by you will all his grief be turned to strength.'),(325588,11,19,41,4,'I said, Lord, have mercy on me; make my soul well, because my faith is in you.'),(325589,11,19,41,5,'My haters say evil against me, When will he be dead, and his name come to an end?'),(325590,11,19,41,6,'If one comes to see me, deceit is in his heart; he keeps a store of evil, which he makes public in every place.'),(325591,11,19,41,7,'All my haters are talking secretly together against me; they are designing my downfall.'),(325592,11,19,41,8,'They say, He has an evil disease, which will not let him go: and now that he is down he will not get up again.'),(325593,11,19,41,9,'Even my dearest friend, in whom I had faith, who took bread with me, is turned against me.'),(325594,11,19,41,10,'But you, O Lord, have mercy on me, lifting me up, so that I may give them their punishment.'),(325595,11,19,41,11,'By this I see that you have pleasure in me, because my hater does not overcome me.'),(325596,11,19,41,12,'And as for me, you are my support in my righteousness, giving me a place before your face for ever.'),(325597,11,19,41,13,'May the Lord God of Israel be praised, through eternal days and for ever. So be it. So be it.'),(325598,11,19,42,1,'&lt;To the chief music-maker. Maschil. Of the sons of Korah.&gt; Like the desire of the roe for the water-streams, so is my soul\'s desire for you, O God.'),(325599,11,19,42,2,'My soul is dry for need of God, the living God; when may I come and see the face of God?'),(325600,11,19,42,3,'My tears have been my food day and night, while they keep saying to me, Where is your God?'),(325601,11,19,42,4,'Let my soul be overflowing with grief when these things come back to my mind, how I went in company to the house of God, with the voice of joy and praise, with the song of those who were keeping the feast.'),(325602,11,19,42,5,'Why are you crushed down, O my soul? and why are you troubled in me? put your hope in God; for I will again give him praise who is my help and my God.'),(325603,11,19,42,6,'My soul is crushed down in me, so I will keep you in mind; from the land of Jordan and of the Hermons, from the hill Mizar.'),(325604,11,19,42,7,'Deep is sounding to deep at the noise of your waterfalls; all your waves have gone rolling over me.'),(325605,11,19,42,8,'But the Lord will send his mercy in the daytime, and in the night his song will be with me, a prayer to the God of my life.'),(325606,11,19,42,9,'I will say to God my Rock, Why have you let me go from your memory? why do I go in sorrow because of the attacks of my haters?'),(325607,11,19,42,10,'The cruel words of my haters are like a crushing of my bones; when they say to me every day, Where is your God?'),(325608,11,19,42,11,'Why are you crushed down, O my soul? and why are you troubled in me? put your hope in God; for I will again give him praise who is my help and my God.'),(325609,11,19,43,1,'Be my judge, O God, supporting my cause against a nation without religion; O keep me from the false and evil man.'),(325610,11,19,43,2,'You are the God of my strength; why have you put me from you? why do I go in sorrow because of the attacks of my haters?'),(325611,11,19,43,3,'O send out your light and your true word; let them be my guide: let them take me to your holy hill, and to your tents.'),(325612,11,19,43,4,'Then I will go up to the altar of God, to the God of my joy; I will be glad and give praise to you on an instrument of music, O God, my God.'),(325613,11,19,43,5,'Why are you crushed down, O my soul? and why are you troubled in me? put your hope in God, for I will again give him praise who is my help and my God.'),(325614,11,19,44,1,'&lt;To the chief music-maker. Of the sons of Korah Maschil.&gt; It has come to our ears, O God, our fathers have given us the story, of the works which you did in their days, in the old times,'),(325615,11,19,44,2,'Uprooting the nations with your hand, and planting our fathers in their place; cutting down the nations, but increasing the growth of your people.'),(325616,11,19,44,3,'For they did not make the land theirs by their swords, and it was not their arms which kept them safe; but your right hand, and your arm, and the light of your face, because you had pleasure in them.'),(325617,11,19,44,4,'You are my King and my God; ordering salvation for Jacob.'),(325618,11,19,44,5,'Through you will we overcome our haters; by your name will they be crushed under our feet who are violent against us.'),(325619,11,19,44,6,'I will not put faith in my bow, my sword will not be my salvation.'),(325620,11,19,44,7,'But it is you who have been our saviour from those who were against us, and have put to shame those who had hate for us.'),(325621,11,19,44,8,'Our pride is in God at all times, to his name we give praise for ever. (Selah.)'),(325622,11,19,44,9,'But now you have sent us away from you, and put us to shame; you do not go out with our armies.'),(325623,11,19,44,10,'Because of this we are turned back by the attacker: those who have hate for us take our goods for themselves.'),(325624,11,19,44,11,'You have made us like sheep which are taken for meat; we are put to flight among the nations.'),(325625,11,19,44,12,'You let your people go for nothing; your wealth is not increased by their price.'),(325626,11,19,44,13,'You have made us to be looked down on by our neighbours, we are laughed at and shamed by those who are round about us.'),(325627,11,19,44,14,'Our name is a word of shame among the nations, a sign for the shaking of heads among the peoples.'),(325628,11,19,44,15,'My downfall is ever before me, and I am covered with the shame of my face;'),(325629,11,19,44,16,'Because of the voice of him who says sharp and bitter words; because of the hater and him who is the instrument of punishment.'),(325630,11,19,44,17,'All this has come on us, but still we have kept you in our memory; and we have not been false to your word.'),(325631,11,19,44,18,'Our hearts have not gone back, and our steps have not been turned out of your way;'),(325632,11,19,44,19,'Though you have let us be crushed in the place of jackals, though we are covered with darkest shade.'),(325633,11,19,44,20,'If the name of our God has gone out of our minds, or if our hands have been stretched out to a strange god,'),(325634,11,19,44,21,'Will not God make search for it? for he sees the secrets of the heart.'),(325635,11,19,44,22,'Truly, because of you we are put to death every day; we are numbered like sheep for destruction.'),(325636,11,19,44,23,'Why are you sleeping, O Lord? awake! and come to our help, do not give us up for ever.'),(325637,11,19,44,24,'Why is your face covered, and why do you give no thought to our trouble and our cruel fate?'),(325638,11,19,44,25,'For our souls are crushed down to the dust: our bodies are stretched out on the earth.'),(325639,11,19,44,26,'Up! and come to our help, and give us salvation because of your mercy.'),(325640,11,19,45,1,'&lt;To the chief music-maker; put to Shoshannim. Of the sons of Korah. Maschil. A Song of loves.&gt; My heart is flowing over with good things; my words are of that which I have made for a king; my tongue is the pen of a ready writer.'),(325641,11,19,45,2,'You are fairer than the children of men; grace is flowing through your lips; for this cause the blessing of God is with you for ever.'),(325642,11,19,45,3,'Put on your sword, make it ready at your side, O strong chief, with your glory and power.'),(325643,11,19,45,4,'And go nobly on in your power, because you are good and true and without pride; and your right hand will be teaching you things of fear.'),(325644,11,19,45,5,'Your arrows are sharp in the heart of the king\'s haters; because of them the peoples are falling under you.'),(325645,11,19,45,6,'Your seat of power, O God, is for ever and ever; the rod of your kingdom is a rod of honour.'),(325646,11,19,45,7,'You have been a lover of righteousness and a hater of evil: and so God, your God, has put the oil of joy on your head, lifting you high over all other kings.'),(325647,11,19,45,8,'Your robes are full of the smell of all sorts of perfumes and spices; music from the king\'s ivory houses has made you glad.'),(325648,11,19,45,9,'Kings\' daughters are among your noble women: on your right is the queen in gold of Ophir.'),(325649,11,19,45,10,'O daughter, give thought and attention, and let your ear be open; no longer keep in mind your people, and your father\'s house;'),(325650,11,19,45,11,'So will the king have a great desire for you, seeing how beautiful you are; because he is your lord, give him honour.'),(325651,11,19,45,12,'And the daughters of Tyre will be there with an offering; those who have wealth among the people will be looking for your approval.'),(325652,11,19,45,13,'In the great house the king\'s daughter is all shining: her clothing is worked with gold.'),(325653,11,19,45,14,'She will come before the king in robes of needlework; the virgins in her train will come before you.'),(325654,11,19,45,15,'With joy and rapture will they come; they will go into the king\'s house.'),(325655,11,19,45,16,'Your children will take the place of your fathers; so that you may make them rulers over all the earth.'),(325656,11,19,45,17,'I will keep the memory of your name living through all generations; and because of this the people will give you praise for ever.'),(325657,11,19,46,1,'&lt;To the chief music-maker. Of the sons of Korah; put to Alamoth. A Song.&gt; God is our harbour and our strength, a very present help in trouble.'),(325658,11,19,46,2,'For this cause we will have no fear, even though the earth is changed, and though the mountains are moved in the heart of the sea;'),(325659,11,19,46,3,'Though its waters are sounding and troubled, and though the mountains are shaking with their violent motion. (Selah.)'),(325660,11,19,46,4,'There is a river whose streams make glad the resting-place of God, the holy place of the tents of the Most High.'),(325661,11,19,46,5,'God has taken his place in her; she will not be moved: he will come to her help at the dawn of morning.'),(325662,11,19,46,6,'The nations were angry, the kingdoms were moved; at the sound of his voice the earth became like wax.'),(325663,11,19,46,7,'The Lord of armies is with us; the God of Jacob is our high tower. (Selah.)'),(325664,11,19,46,8,'Come, see the works of the Lord, the destruction which he has made in the earth.'),(325665,11,19,46,9,'He puts an end to wars over all the earth; by him the bow is broken, and the spear cut in two, and the carriage burned in the fire.'),(325666,11,19,46,10,'Be at peace in the knowledge that I am God: I will be lifted up among the nations, I will be honoured through all the earth.'),(325667,11,19,46,11,'The Lord of armies is with us; the God of Jacob is our high tower. (Selah.)'),(325668,11,19,47,1,'&lt;To the chief music-maker. A Psalm. Of the sons of Korah.&gt; O make a glad noise with your hands, all you peoples; letting your voices go up to God with joy.'),(325669,11,19,47,2,'For the Lord Most High is to be feared; he is a great King over all the earth.'),(325670,11,19,47,3,'He will put down the peoples under us, and the nations under our feet.'),(325671,11,19,47,4,'He will give us our heritage, the glory of Jacob who is dear to him. (Selah.)'),(325672,11,19,47,5,'God has gone up with a glad cry, the Lord with the sound of the horn.'),(325673,11,19,47,6,'Give praises to God, make songs of praise; give praises to our King, make songs of praise.'),(325674,11,19,47,7,'For God is the King of all the earth; make songs of praise with knowledge.'),(325675,11,19,47,8,'God is the ruler over the nations; God is on the high seat of his holy rule.'),(325676,11,19,47,9,'The rulers of the peoples have come together, with the people of the God of Abraham; because the powers of the earth are God\'s: he is lifted up on high.'),(325677,11,19,48,1,'&lt;A Song. A Psalm. Of the sons of Korah.&gt; Great is the Lord and greatly to be praised, in the town of our God, in his holy mountain.'),(325678,11,19,48,2,'Beautiful in its high position, the joy of all the earth, is the mountain of Zion, the mountain of God, the town of the great King.'),(325679,11,19,48,3,'In its buildings God is seen to be a high tower.'),(325680,11,19,48,4,'For see! the kings came together by agreement, they were joined together.'),(325681,11,19,48,5,'They saw it, and so were full of wonder; they were troubled, and went quickly away in fear.'),(325682,11,19,48,6,'Shaking came on them and pain, as on a woman in childbirth.'),(325683,11,19,48,7,'By you the ships of Tarshish are broken as by an east wind.'),(325684,11,19,48,8,'As it came to our ears so have we seen it, in the town of the Lord of armies, in the town of our God; God will keep it fixed for ever. (Selah.)'),(325685,11,19,48,9,'Our thoughts were of your mercy, O God, while we were in your Temple.'),(325686,11,19,48,10,'As your name is, O God, so is your praise to the ends of the earth; your right hand is full of righteousness.'),(325687,11,19,48,11,'Let there be joy in the mountain of Zion, and let the daughters of Judah be glad, because of your wise decisions.'),(325688,11,19,48,12,'Make your way about Zion, and go round it, numbering its towers.'),(325689,11,19,48,13,'Take note of its strong walls, looking well at its fair buildings; so that you may give word of it to the generation which comes after.'),(325690,11,19,48,14,'Because this God is our God for ever and ever: he will be our guide.'),(325691,11,19,49,1,'&lt;Alamoth. To the chief music-maker. Of the sons of Korah. A Psalm.&gt; Give attention to this, all you peoples; let your ears be open, all you who are living in the world.'),(325692,11,19,49,2,'High and low together, the poor, and those who have wealth.'),(325693,11,19,49,3,'From my mouth will come words of wisdom; and in the thoughts of my heart will be knowledge.'),(325694,11,19,49,4,'I will put my teaching into a story; I will make my dark sayings clear with music.'),(325695,11,19,49,5,'What cause have I for fear in the days of evil, when the evil-doing of those who are working for my downfall is round about me?'),(325696,11,19,49,6,'Even of those whose faith is in their wealth, and whose hearts are lifted up because of their stores.'),(325697,11,19,49,7,'Truly, no man may get back his soul for a price, or give to God the payment for himself;'),(325698,11,19,49,8,'(Because it takes a great price to keep his soul from death, and man is not able to give it.)'),(325699,11,19,49,9,'So that he might have eternal life, and never see the underworld.'),(325700,11,19,49,10,'For he sees that wise men come to their end, and foolish persons of low behaviour come to destruction together, letting their wealth go to others.'),(325701,11,19,49,11,'The place of the dead is their house for ever, and their resting-place through all generations; those who come after them give their names to their lands.'),(325702,11,19,49,12,'But man, like the animals, does not go on for ever; he comes to an end like the beasts.'),(325703,11,19,49,13,'This is the way of the foolish; their silver is for those who come after them, and their children get the pleasure of their gold. (Selah.)'),(325704,11,19,49,14,'Death will give them their food like sheep; the underworld is their fate and they will go down into it; their flesh is food for worms; their form is wasted away; the underworld is their resting-place for ever.'),(325705,11,19,49,15,'But God will get back my soul; for he will take me from the power of death. (Selah.)'),(325706,11,19,49,16,'Have no fear when wealth comes to a man, and the glory of his house is increased;'),(325707,11,19,49,17,'For at his death, he will take nothing away; his glory will not go down after him.'),(325708,11,19,49,18,'Though he might have pride in his soul in his life-time, and men will give you praise if you do well for yourself,'),(325709,11,19,49,19,'He will go to the generation of his fathers; he will not see the light again.'),(325710,11,19,49,20,'Man, like the animals, does not go on for ever; he comes to an end like the beasts.'),(325711,11,19,50,1,'&lt;A Psalm. Of Asaph.&gt; The God of gods, even the Lord, has sent out his voice, and the earth is full of fear; from the coming up of the sun to its going down.'),(325712,11,19,50,2,'From Zion, most beautiful of places, God has sent out his light.'),(325713,11,19,50,3,'Our God will come, and will not keep quiet; with fire burning before him, and storm-winds round him.'),(325714,11,19,50,4,'His voice will go out to the heavens and to the earth, for the judging of his people:'),(325715,11,19,50,5,'Let my saints come together to me; those who have made an agreement with me by offerings.'),(325716,11,19,50,6,'And let the heavens make clear his righteousness; for God himself is the judge. (Selah.)'),(325717,11,19,50,7,'Give ear, O my people, to my words; O Israel, I will be a witness against you; I am God, even your God.'),(325718,11,19,50,8,'I will not take up a cause against you because of your offerings, or because of your burned offerings, which are ever before me.'),(325719,11,19,50,9,'I will take no ox out of your house, or he-goats from your flocks;'),(325720,11,19,50,10,'For every beast of the woodland is mine, and the cattle on a thousand hills.'),(325721,11,19,50,11,'I see all the birds of the mountains, and the beasts of the field are mine.'),(325722,11,19,50,12,'If I had need of food, I would not give you word of it; for the earth is mine and all its wealth.'),(325723,11,19,50,13,'Am I to take the flesh of the ox for my food, or the blood of goats for my drink?'),(325724,11,19,50,14,'Make an offering of praise to God; keep the agreements which you have made with the Most High;'),(325725,11,19,50,15,'Let your voice come up to me in the day of trouble; I will be your saviour, so that you may give glory to me.'),(325726,11,19,50,16,'But to the sinner, God says, What are you doing, talking of my laws, or taking the words of my agreement in your mouth?'),(325727,11,19,50,17,'Seeing that you have no desire for my teaching, turning your back on my words.'),(325728,11,19,50,18,'When you saw a thief, you were in agreement with him, and you were joined with those who took other men\'s wives.'),(325729,11,19,50,19,'You have given your mouth to evil, your tongue to words of deceit.'),(325730,11,19,50,20,'You say evil of your brother; you make false statements against your mother\'s son.'),(325731,11,19,50,21,'These things have you done, and I said nothing; it seemed to you that I was such a one as yourself; but I will make a protest against you, and put them in order before your eyes.'),(325732,11,19,50,22,'Now keep this in mind, you who have no memory of God, for fear that you may be crushed under my hand, with no one to give you help:'),(325733,11,19,50,23,'Whoever makes an offering of praise gives glory to me; and to him who is upright in his ways I will make clear the salvation of God.'),(325734,11,19,51,1,'&lt;To the chief music-maker. A Psalm. Of David. When Nathan the prophet came to him, after he had gone in to Bath-sheba.&gt; Have pity on me, O God, in your mercy; out of a full heart, take away my sin.'),(325735,11,19,51,2,'Let all my wrongdoing be washed away, and make me clean from evil.'),(325736,11,19,51,3,'For I am conscious of my error; my sin is ever before me.'),(325737,11,19,51,4,'Against you, you only, have I done wrong, working that which is evil in your eyes; so that your words may be seen to be right, and you may be clear when you are judging.'),(325738,11,19,51,5,'Truly, I was formed in evil, and in sin did my mother give me birth.'),(325739,11,19,51,6,'Your desire is for what is true in the inner parts: in the secrets of my soul you will give me knowledge of wisdom.'),(325740,11,19,51,7,'Make me free from sin with hyssop: let me be washed whiter than snow.'),(325741,11,19,51,8,'Make me full of joy and rapture; so that the bones which have been broken may be glad.'),(325742,11,19,51,9,'Let your face be turned from my wrongdoing, and take away all my sins.'),(325743,11,19,51,10,'Make a clean heart in me, O God; give me a right spirit again.'),(325744,11,19,51,11,'Do not put me away from before you, or take your holy spirit from me.'),(325745,11,19,51,12,'Give me back the joy of your salvation; let a free spirit be my support.'),(325746,11,19,51,13,'Then will I make your ways clear to wrongdoers; and sinners will be turned to you.'),(325747,11,19,51,14,'Be my saviour from violent death, O God, the God of my salvation; and my tongue will give praise to your righteousness.'),(325748,11,19,51,15,'O Lord, let my lips be open, so that my mouth may make clear your praise.'),(325749,11,19,51,16,'You have no desire for an offering or I would give it; you have no delight in burned offerings.'),(325750,11,19,51,17,'The offerings of God are a broken spirit; a broken and sorrowing heart, O God, you will not put from you.'),(325751,11,19,51,18,'Do good to Zion in your good pleasure, building up the walls of Jerusalem.'),(325752,11,19,51,19,'Then you will have delight in the offerings of righteousness, in burned offerings and offerings of beasts; then they will make offerings of oxen on your altar.'),(325753,11,19,52,1,'&lt;To the chief music-maker. Maschil. Of David. When Doeg the Edomite came to Saul saying, David has come to the house of Ahimelech.&gt; Why do you take pride in wrongdoing, lifting yourself up against the upright man all the day?'),(325754,11,19,52,2,'Purposing destruction, using deceit; your tongue is like a sharp blade.'),(325755,11,19,52,3,'You have more love for evil than for good, for deceit than for works of righteousness. (Selah.)'),(325756,11,19,52,4,'Destruction is in all your words, O false tongue.'),(325757,11,19,52,5,'But God will put an end to you for ever; driving you out from your tent, uprooting you from the land of the living. (Selah.)'),(325758,11,19,52,6,'The upright will see it with fear, and will say, laughing at you:'),(325759,11,19,52,7,'See, this is the man who did not make God his strength, but had faith in his goods and his property, and made himself strong in his wealth.'),(325760,11,19,52,8,'But I am like a branching olive-tree in the house of God; I have put my faith in his mercy for ever and ever.'),(325761,11,19,52,9,'I will give you praise without end for what you have done; I will give honour to your name before your saints, for it is good.'),(325762,11,19,53,1,'&lt;To the chief music-maker; put to Mahalath. Maschil. Of David.&gt; The foolish man has said in his heart, God will not do anything. They are unclean, they have done evil works; there is not one who does good.'),(325763,11,19,53,2,'God was looking down from heaven on the children of men, to see if there were any who had wisdom, searching after God.'),(325764,11,19,53,3,'Every one of them has gone back; they are unclean: there is not one who does good, no, not one.'),(325765,11,19,53,4,'Have the workers of evil no knowledge? they take my people for food, as they would take bread; they make no prayer to God.'),(325766,11,19,53,5,'They were in great fear, where there was no cause for fear: for the bones of those who make war on you have been broken by God; you have put them to shame, because God has no desire for them.'),(325767,11,19,53,6,'May the salvation of Israel come out of Zion! When the fate of his people is changed by God, Jacob will have joy, and Israel will be glad.'),(325768,11,19,54,1,'&lt;To the chief music-maker; on Neginoth. Maschil. Of David. When the Ziphites came and said to Saul, Is not David keeping himself secret among us?&gt; Let your name be my salvation, O God; let my cause be judged by your strength.'),(325769,11,19,54,2,'Let my prayer come before you, O God; give ear to the words of my mouth.'),(325770,11,19,54,3,'For men who are going after me have come out against me, violent men are purposing to take my soul; they have not put God before their eyes. (Selah.)'),(325771,11,19,54,4,'See, God is my helper: the Lord is the great supporter of my soul.'),(325772,11,19,54,5,'Let the evil works of my haters come back on them again; let them be cut off by your good faith.'),(325773,11,19,54,6,'Freely will I make my offerings to you; I will give praise to your name, O Lord, for it is good.'),(325774,11,19,54,7,'Because it has been my saviour from all my trouble; and my eyes have seen the punishment of my haters.'),(325775,11,19,55,1,'&lt;To the chief music-maker, on Neginoth. Maschil. Of David.&gt; Give hearing to my prayer, O God; and let not your ear be shut against my request.'),(325776,11,19,55,2,'Give thought to me, and let my prayer be answered: I have been made low in sorrow;'),(325777,11,19,55,3,'I am troubled because of the voice of the cruel ones, because of the loud cry of the evil-doers; for they put a weight of evil on me, and they are cruel in their hate for me.'),(325778,11,19,55,4,'My heart is deeply wounded, and the fear of death has come on me.'),(325779,11,19,55,5,'Fear and shaking have come over me, with deep fear I am covered.'),(325780,11,19,55,6,'And I said, If only I had wings like a dove! for then I would go in flight from here and be at rest.'),(325781,11,19,55,7,'I would go wandering far away, living in the waste land. (Selah.)'),(325782,11,19,55,8,'I would quickly take cover from the driving storm and from the violent wind.'),(325783,11,19,55,9,'Send destruction on them, O Lord, make a division of tongues among them: for I have seen fighting and violent acts in the town.'),(325784,11,19,55,10,'By day and night they go round the town, on the walls; trouble and sorrow are in the heart of it.'),(325785,11,19,55,11,'Evil is there; cruel rule and deceit are ever in the streets.'),(325786,11,19,55,12,'For it was not my hater who said evil of me; that would have been no grief to me; it was not one outside the number of my friends who made himself strong against me, or I would have kept myself from him in a secret place;'),(325787,11,19,55,13,'But it was you, my equal, my guide, my well-loved friend.'),(325788,11,19,55,14,'We had loving talk together, and went to the house of God in company.'),(325789,11,19,55,15,'Let the hand of death come on them suddenly, and let them go down living into the underworld; because evil is in their houses and in their hearts.'),(325790,11,19,55,16,'As for me, I will make my prayer to God, and he will be my saviour.'),(325791,11,19,55,17,'In the evening and in the morning and in the middle of the day I will make my prayer with sounds of grief; and my voice will come to his ears.'),(325792,11,19,55,18,'He has taken my soul away from the attack which was made against me, and given it peace; for great numbers were against me.'),(325793,11,19,55,19,'God will give thought to me; he who from early times is strong will send pain and trouble on them. (Selah.) Because they are unchanged, they have no fear of God.'),(325794,11,19,55,20,'He has put out his hand against those who were at peace with him; he has not kept his agreement.'),(325795,11,19,55,21,'The words of his mouth were smoother than butter, but war was in his heart; his words were softer than oil, but they were sharp swords.'),(325796,11,19,55,22,'Put your cares on the Lord, and he will be your support; he will not let the upright man be moved.'),(325797,11,19,55,23,'But you, O God, will send them down into the underworld; the cruel and the false will be cut off before half their days are ended; but I will have faith in you.'),(325798,11,19,56,1,'&lt;To the chief music-maker; put to Jonath elem rehokim. Of David. Michtam. When the Philistines took him in Gath.&gt; Have mercy on me, O God, for man is attempting my destruction; every day he makes cruel attacks against me.'),(325799,11,19,56,2,'My haters are ever ready to put an end to me; great numbers are lifting themselves up against me.'),(325800,11,19,56,3,'In the time of my fear, I will have faith in you.'),(325801,11,19,56,4,'In God will I give praise to his word; in God have I put my hope; I will have no fear of what flesh may do to me.'),(325802,11,19,56,5,'Every day they make wrong use of my words; all their thoughts are against me for evil.'),(325803,11,19,56,6,'They come together, they are waiting in secret places, they take note of my steps, they are waiting for my soul.'),(325804,11,19,56,7,'By evil-doing they will not get free from punishment. In wrath, O God, let the peoples be made low.'),(325805,11,19,56,8,'You have seen my wanderings; put the drops from my eyes into your bottle; are they not in your record?'),(325806,11,19,56,9,'When I send up my cry to you, my haters will be turned back; I am certain of this, for God is with me.'),(325807,11,19,56,10,'In God will I give praise to his word; in the Lord will I give praise to his word.'),(325808,11,19,56,11,'In God have I put my hope, I will have no fear of what man may do to me.'),(325809,11,19,56,12,'I keep the memory of my debt to you, O God; I will give you the offerings of praise.'),(325810,11,19,56,13,'Because you have taken my soul from the power of death; and kept my feet from falling, so that I may be walking before God in the light of life.'),(325811,11,19,57,1,'&lt;To the chief music-maker; put to Al-tashheth. Michtam. Of David. When he went in flight from Saul, in the hole of the rock.&gt; Have mercy on me, O God, have mercy on me; for the hope of my soul is in you: I will keep myself safely under the shade of your wings, till these troubles are past.'),(325812,11,19,57,2,'I will send up my cry to the Most High God; to God who does all things for me.'),(325813,11,19,57,3,'He will send from heaven, and take me from the power of him whose desire is for my destruction. God will send out his mercy and his good faith.'),(325814,11,19,57,4,'My soul is among lions; I am stretched out among those who are on fire, even the sons of men, whose teeth are spears and arrows, and whose tongue is a sharp sword.'),(325815,11,19,57,5,'O God, be lifted up higher than the heavens; let your glory be over all the earth.'),(325816,11,19,57,6,'They have made ready a net for my steps; my soul is bent down; they have made a great hole before me, and have gone down into it themselves. (Selah.)'),(325817,11,19,57,7,'My heart is fixed, O God, my heart is fixed; I will make songs, and give praise.'),(325818,11,19,57,8,'You are my glory; let the instruments of music be awake; I myself will be awake with the dawn.'),(325819,11,19,57,9,'I will give you praise, O Lord, among the peoples; I will make songs to you among the nations.'),(325820,11,19,57,10,'For your mercy is great, stretching up to the heavens, and your righteousness goes up to the clouds.'),(325821,11,19,57,11,'Be lifted up, O God, higher than the heavens, let your glory be over all the earth.'),(325822,11,19,58,1,'&lt;To the chief music-maker; put to Al-tashheth. Michtam. Of David.&gt; Is there righteousness in your mouths, O you gods? are you upright judges, O you sons of men?'),(325823,11,19,58,2,'The purposes of your hearts are evil; your hands are full of cruel doings on the earth.'),(325824,11,19,58,3,'The evil-doers are strange from the first; from the hour of their birth they go out of the true way, saying false words.'),(325825,11,19,58,4,'Their poison is like the poison of a snake; they are like the adder, whose ears are shut;'),(325826,11,19,58,5,'Who will not be moved by the voice of the wonder-worker, however great are his powers.'),(325827,11,19,58,6,'O God, let their teeth be broken in their mouths; let the great teeth of the young lions be pulled out, O Lord.'),(325828,11,19,58,7,'Let them be turned to liquid like the ever-flowing waters; let them be cut off like the grass by the way.'),(325829,11,19,58,8,'Let them be like an after-birth which is turned to water and comes to an end; like the fruit of a woman who gives birth before her time, let them not see the sun.'),(325830,11,19,58,9,'Before they are conscious of it, let them be cut down like thorns; let a strong wind take them away like waste growth.'),(325831,11,19,58,10,'The upright man will be glad when he sees their punishment; his feet will be washed in the blood of the evil-doer.'),(325832,11,19,58,11,'So that men will say, Truly there is a reward for righteousness; truly there is a God who is judge on the earth.'),(325833,11,19,59,1,'&lt;To the chief music-maker; put to At-tashheth. Michtam. Of David. When Saul sent, and they were watching the house, to put him to death.&gt; Take me out of the hands of the cruel ones, O my God; keep me safe from those who come up against me.'),(325834,11,19,59,2,'Take me out of the power of the workers of evil, and keep me safe from the men of blood.'),(325835,11,19,59,3,'For see, they are watching in secret for my soul; the strong have come together against me? but not because of my sin, or my evil-doing, O Lord.'),(325836,11,19,59,4,'For no sin of mine they go quickly and get themselves ready; be awake and come to my help, and see.'),(325837,11,19,59,5,'You, O Lord God of armies, are the God of Israel; come now and give punishment to the nations; have no mercy on any workers of deceit. (Selah.)'),(325838,11,19,59,6,'They come back in the evening; they make a noise like a dog, and go round the town.'),(325839,11,19,59,7,'See, hate is dropping from their lips; curses are on their tongues: they say, Who gives attention to it?'),(325840,11,19,59,8,'But you are laughing at them, O Lord; you will make sport of all the nations.'),(325841,11,19,59,9,'O my strength, I will put my hope in you; because God is my strong tower.'),(325842,11,19,59,10,'The God of my mercy will go before me: God will let me see my desire effected on my haters.'),(325843,11,19,59,11,'Put them not to death, for so my people will keep the memory of them: let them be sent in all directions by your power; make them low, O Lord our saviour.'),(325844,11,19,59,12,'Because of the sin of their mouths and the word of their lips, let them even be taken in their pride; and for their curses and their deceit,'),(325845,11,19,59,13,'Put an end to them in your wrath, put an end to them, so that they may not be seen again; let them see that God is ruling in Jacob and to the ends of the earth. (Selah.)'),(325846,11,19,59,14,'And in the evening let them come back, and make a noise like a dog, and go round the town.'),(325847,11,19,59,15,'Let them go wandering up and down in search of food, and be there all night if they have not enough.'),(325848,11,19,59,16,'But I will make songs of your power; yes, I will give cries of joy for your mercy in the morning; because you have been my strength and my high tower in the day of my trouble.'),(325849,11,19,59,17,'To you, O my strength, will I make my song: because God is my high tower, even the God of my mercy.'),(325850,11,19,60,1,'&lt;To the chief music-maker; put to Shushan-eduth. Michtam. Of David. For teaching. When he was fighting against Aram-naharaim and Aramzobah, when Joab came back, and put twelve thousand of the Edomites to death, in the Valley of Salt.&gt; God, you have put us away from you, you have sent us in all directions, you have been angry; O be turned to us again.'),(325851,11,19,60,2,'By the power of your hand the earth is shaking and broken; make it strong again, for it is moved.'),(325852,11,19,60,3,'You have made the people see hard times; you have given us the wine of shaking for our drink.'),(325853,11,19,60,4,'Give a safe place to those who have fear of you, where they may go in flight from before the bow. (Selah.)'),(325854,11,19,60,5,'So that your loved ones may be made safe, let your right hand be my salvation, and give me an answer.'),(325855,11,19,60,6,'God has said in his holy place, I will be glad: I will make a division of Shechem, and the valley of Succoth will be measured out.'),(325856,11,19,60,7,'Gilead is mine, and Manasseh is mine; and Ephraim is the strength of my head; Judah is my law-giver;'),(325857,11,19,60,8,'Moab is my washpot; over Edom will I put out my shoe; over Philistia will a glad cry be sounded.'),(325858,11,19,60,9,'Who will take me into the strong town? who will be my guide into Edom?'),(325859,11,19,60,10,'Have not you put us away, O God? and you have not gone out with our armies.'),(325860,11,19,60,11,'Give us help in our trouble; for there is no help in man.'),(325861,11,19,60,12,'Through God we will do great things, for through him our haters will be crushed under our feet.'),(325862,11,19,61,1,'&lt;To the chief music-maker. On a corded instrument. Of David.&gt; Let my cry come to you, O God; let your ears be open to my prayer.'),(325863,11,19,61,2,'From the end of the earth will I send up my cry to you, when my heart is overcome: take me to the rock which is over-high for me.'),(325864,11,19,61,3,'For you have been my secret place, and my high tower from those who made war on me.'),(325865,11,19,61,4,'I will make your tent my resting-place for ever: I will keep myself under the cover of your wings. (Selah.)'),(325866,11,19,61,5,'For you, O God, have made answer to my prayers; you have given me the heritage of those who give honour to your name.'),(325867,11,19,61,6,'You will give the king long life; and make his years go on through the generations.'),(325868,11,19,61,7,'May the seat of his authority be before God for ever; may mercy and righteousness keep him safe.'),(325869,11,19,61,8,'So will I make songs in praise of your name for ever, giving to God that which is right day by day.'),(325870,11,19,62,1,'&lt;To the chief music-maker. After Jeduthun. A Psalm. Of David.&gt; My soul, put all your faith in God; for from him comes my salvation.'),(325871,11,19,62,2,'He only is my Rock and my salvation; he is my high tower; I will not be greatly moved.'),(325872,11,19,62,3,'How long will you go on designing evil against a man? running against him as against a broken wall, which is on the point of falling?'),(325873,11,19,62,4,'Their only thought is to put him down from his place of honour; their delight is in deceit: blessing is in their mouths but cursing in their hearts. (Selah.)'),(325874,11,19,62,5,'My soul, put all your faith in God; for from him comes my hope.'),(325875,11,19,62,6,'He only is my Rock and my salvation; he is my high tower; I will not be greatly moved.'),(325876,11,19,62,7,'In God is my salvation, and my glory; the Rock of my strength, and my safe place.'),(325877,11,19,62,8,'Have faith in him at all times, you people; let your hearts go flowing out before him: God is our safe place. (Selah.)'),(325878,11,19,62,9,'Truly men of low birth are nothing, and men of high position are not what they seem; if they are put in the scales together they are less than a breath.'),(325879,11,19,62,10,'Have no faith in the rewards of evil-doing, or in profits wrongly made: if your wealth is increased, do not put your hopes on it.'),(325880,11,19,62,11,'Once has God said, twice has it come to my ears, that power is God\'s:'),(325881,11,19,62,12,'And mercy, O Lord, is yours, for you give to every man the reward of his work.'),(325882,11,19,63,1,'&lt;A Psalm. Of David. When he was in the waste land of Judah.&gt; O God, you are my God; early will I make my search for you: my soul is dry for need of you, my flesh is wasted with desire for you, as a dry and burning land where no water is;'),(325883,11,19,63,2,'To see your power and your glory, as I have seen you in the holy place.'),(325884,11,19,63,3,'Because your mercy is better than life, my lips will give you praise.'),(325885,11,19,63,4,'So will I go on blessing you all my life, lifting up my hands in your name.'),(325886,11,19,63,5,'My soul will be comforted, as with good food; and my mouth will give you praise with songs of joy;'),(325887,11,19,63,6,'When the memory of you comes to me on my bed, and when I give thought to you in the night-time.'),(325888,11,19,63,7,'Because you have been my help, I will have joy in the shade of your wings.'),(325889,11,19,63,8,'My soul keeps ever near you: your right hand is my support.'),(325890,11,19,63,9,'But those whose desire is my soul\'s destruction will go down to the lower parts of the earth.'),(325891,11,19,63,10,'They will be cut off by the sword; they will be food for foxes.'),(325892,11,19,63,11,'But the king will have joy in God; everyone who takes an oath by him will have cause for pride; but the false mouth will be stopped.'),(325893,11,19,64,1,'&lt;To the chief music-maker. A Psalm. Of David.&gt; O God, let the voice of my grief come to your ear: keep my life from the fear of those who are against me.'),(325894,11,19,64,2,'Keep me safe from the secret purpose of wrongdoers; from the band of the workers of evil;'),(325895,11,19,64,3,'Who make their tongues sharp like a sword, and whose arrows are pointed, even bitter words;'),(325896,11,19,64,4,'So that in secret they may let loose their arrows at the upright, suddenly and unseen.'),(325897,11,19,64,5,'They make themselves strong in an evil purpose; they make holes for secret nets; they say, Who will see it,'),(325898,11,19,64,6,'Or make discovery of our secret purpose? The design is framed with care; and the inner thought of a man, and his heart, is deep.'),(325899,11,19,64,7,'But God sends out an arrow against them; suddenly they are wounded.'),(325900,11,19,64,8,'The evil of their tongues is the cause of their fall; all those who see them are shaking their heads at them.'),(325901,11,19,64,9,'And in fear men make public the works of God; and giving thought to his acts they get wisdom.'),(325902,11,19,64,10,'The upright will be glad in the Lord and have hope in him; and all the lovers of righteousness will give him glory.'),(325903,11,19,65,1,'&lt;To the chief music-maker. A Psalm. Of David. A Song.&gt; It is right for you, O God, to have praise in Zion: to you let the offering be made.'),(325904,11,19,65,2,'To you, O hearer of prayer, let the words of all flesh come.'),(325905,11,19,65,3,'Evils have overcome us: but as for our sins, you will take them away.'),(325906,11,19,65,4,'Happy is the man of your selection, to whom you give a resting-place in your house; we will be full of the good things out of your holy place.'),(325907,11,19,65,5,'You will give us an answer in righteousness by great acts of power, O God of our salvation; you who are the hope of all the ends of the earth, and of the far-off lands of the sea;'),(325908,11,19,65,6,'The God by whose strength the mountains are fixed; who is robed with power:'),(325909,11,19,65,7,'Who makes the loud voice of the sea quiet, and puts an end to the sound of its waves.'),(325910,11,19,65,8,'Those in the farthest parts of the earth have fear when they see your signs: the outgoings of the morning and evening are glad because of you.'),(325911,11,19,65,9,'You have given your blessing to the earth, watering it and making it fertile; the river of God is full of water: and having made it ready, you give men grain.'),(325912,11,19,65,10,'You make the ploughed lands full of water; you make smooth the slopes: you make the earth soft with showers, sending your blessing on its growth.'),(325913,11,19,65,11,'The year is crowned with the good you give; life-giving rain is dropping from your footsteps,'),(325914,11,19,65,12,'Falling on the grass of the waste land: and the little hills are glad on every side.'),(325915,11,19,65,13,'The grass-land is thick with flocks; the valleys are full of grain; they give glad cries and songs of joy.'),(325916,11,19,66,1,'&lt;To the chief music-maker. A Song. A Psalm.&gt; Send up a glad cry to God, all the earth:'),(325917,11,19,66,2,'Make a song in honour of his name: give praise and glory to him.'),(325918,11,19,66,3,'Say to God, How greatly to be feared are your works! because of your great power your haters are forced to put themselves under your feet.'),(325919,11,19,66,4,'Let all the earth give you worship, and make songs to you; let them make songs to your name. (Selah.)'),(325920,11,19,66,5,'Come and see the works of God: he is to be feared in all he does to the children of men.'),(325921,11,19,66,6,'The sea was turned into dry land: they went through the river on foot: there did we have joy in him.'),(325922,11,19,66,7,'He is ruling in power for ever; his eyes are watching the nations: may his haters have no strength against him. (Selah.)'),(325923,11,19,66,8,'Give blessings to our God, O you peoples, let the voice of his praise be loud;'),(325924,11,19,66,9,'Because he gives us life, and has not let our feet be moved.'),(325925,11,19,66,10,'For you, O God, have put us to the test: testing us by fire like silver.'),(325926,11,19,66,11,'You let us be put in prison; chains were put on our legs.'),(325927,11,19,66,12,'You let men go driving over our heads; we went through fire and through water; but you took us out into a wide place.'),(325928,11,19,66,13,'I will come into your house with burned offerings, I will make payment of my debt to you,'),(325929,11,19,66,14,'Keeping the word which came from my lips, and which my mouth said, when I was in trouble.'),(325930,11,19,66,15,'I will give you burned offerings of fat beasts, and the smoke of sheep; I will make offerings of oxen and goats. (Selah.)'),(325931,11,19,66,16,'Come, give ear to me, all you God-fearing men, so that I may make clear to you what he has done for my soul.'),(325932,11,19,66,17,'My voice went up to him, and I was lifted up from the underworld.'),(325933,11,19,66,18,'I said in my heart, The Lord will not give ear to me:'),(325934,11,19,66,19,'But truly God\'s ear has been open; he has give attention to the voice of my prayer.'),(325935,11,19,66,20,'Praise be to God who has not taken away his good faith and his mercy from me.'),(325936,11,19,67,1,'&lt;To the chief music-maker. With corded instruments. A Psalm. A Song.&gt; May God give us mercy and blessing, and let the light of his face be shining on us; (Selah.)'),(325937,11,19,67,2,'So that men may see your way on the earth, and your salvation among all nations.'),(325938,11,19,67,3,'Let the peoples give you praise, O God; let all the peoples give you praise.'),(325939,11,19,67,4,'O let the nations be glad, and make song of joy; for you will be the judge of the peoples in righteousness, guiding the nations of the earth. (Selah.)'),(325940,11,19,67,5,'Let the peoples give you praise, O God; let all the peoples give you praise.'),(325941,11,19,67,6,'The earth has given her increase; and God, even our God, will give us his blessing.'),(325942,11,19,67,7,'God will give us his blessing; so let all the ends of the earth be in fear of him.'),(325943,11,19,68,1,'&lt;To the chief music-maker. Of David. A Psalm. A Song.&gt; Let God be seen, and let his haters be put to flight; let those who are against him be turned back before him.'),(325944,11,19,68,2,'Let them be like smoke before the driving wind; as wax turning soft before the fire, so let them come to an end before the power of God.'),(325945,11,19,68,3,'But let the upright be glad; let them have delight before God; let them be full of joy.'),(325946,11,19,68,4,'Make songs to God, make songs of praise to his name; make a way for him who comes through the waste lands; his name is Jah; be glad before him.'),(325947,11,19,68,5,'A father to those who have no father, a judge of the widows, is God in his holy place.'),(325948,11,19,68,6,'Those who are without friends, God puts in families; he makes free those who are in chains; but those who are turned away from him are given a dry land.'),(325949,11,19,68,7,'O God, when you went out before your people, wandering through the waste land; (Selah.)'),(325950,11,19,68,8,'The earth was shaking and the heavens were streaming, because God was present; even Sinai itself was moved before God, the God of Israel.'),(325951,11,19,68,9,'You, O God, did freely send the rain, giving strength to the weariness of your heritage.'),(325952,11,19,68,10,'Those whose resting-place was there, even the poor, were comforted by your good things, O God.'),(325953,11,19,68,11,'The Lord gives the word; great is the number of the women who make it public.'),(325954,11,19,68,12,'Kings of armies quickly go in flight: and the women in the houses make a division of their goods.'),(325955,11,19,68,13,'Will you take your rest among the flocks? like the wings of a dove covered with silver, and its feathers with yellow gold.'),(325956,11,19,68,14,'When the Most High put the kings to flight, it was as white as snow in Salmon.'),(325957,11,19,68,15,'A hill of God is the hill of Bashan; a hill with high tops is the hill of Bashan.'),(325958,11,19,68,16,'Why are you looking with envy, you high hills, on the hill desired by God as his resting-place? truly, God will make it his house for ever.'),(325959,11,19,68,17,'The war-carriage of God is among Israel\'s thousands; the Lord has come from Sinai to the holy place.'),(325960,11,19,68,18,'You have gone up on high, taking your prisoners with you; you have taken offerings from men; the Lord God has taken his place on the seat of his power.'),(325961,11,19,68,19,'Praise be to the Lord, who is our support day by day, even the God of our salvation. (Selah.)'),(325962,11,19,68,20,'Our God is for us a God of salvation; his are the ways out of death.'),(325963,11,19,68,21,'The heads of the haters of God will be crushed; even the head of him who still goes on in his evil ways.'),(325964,11,19,68,22,'The Lord said, I will make them come back from Bashan, and from the deep parts of the sea;'),(325965,11,19,68,23,'So that your foot may be red with blood, and the tongues of your dogs with the same.'),(325966,11,19,68,24,'We see your going, O God: even the going of my God, my King, into the holy place.'),(325967,11,19,68,25,'The makers of songs go before, the players of music come after, among the young girls playing on brass instruments.'),(325968,11,19,68,26,'Give praise to God in the great meeting; even the Lord, you who come from the fountain of Israel.'),(325969,11,19,68,27,'There is little Benjamin ruling them, the chiefs of Judah and their army, the rulers of Zebulun and the rulers of Naphtali.'),(325970,11,19,68,28,'O God, send out your strength; the strength, O God, with which you have done great things for us,'),(325971,11,19,68,29,'Out of your Temple in Jerusalem.'),(325972,11,19,68,30,'Say sharp words to the beast among the water-plants, the band of strong ones, with the lords of the peoples, put an end to the people whose delight is in war.'),(325973,11,19,68,31,'Kings will give you offerings, they will come out of Egypt; from Pathros will come offerings of silver; Ethiopia will be stretching out her hands to God.'),(325974,11,19,68,32,'Make songs to God, you kingdoms of the earth; O make songs of praise to the Lord; (Selah.)'),(325975,11,19,68,33,'To him who goes or the clouds of heaven, the heaven which was from earliest times; he sends out his voice of power.'),(325976,11,19,68,34,'Make clear that strength is God\'s: he is lifted up over Israel, and his power is in the clouds.'),(325977,11,19,68,35,'O God, you are to be feared in your holy place: the God of Israel gives strength and power to his people. Praise be to God.'),(325978,11,19,69,1,'&lt;To the chief music-maker; put to Shoshannim. Of David.&gt; Be my saviour, O God; because the waters have come in, even to my neck.'),(325979,11,19,69,2,'My feet are deep in the soft earth, where there is no support; I have come into deep waters, the waves are flowing over me.'),(325980,11,19,69,3,'I am tired with my crying; my throat is burning: my eyes are wasted with waiting for my God.'),(325981,11,19,69,4,'Those who have hate for me without cause are greater in number than the hairs of my head; those who are against me, falsely desiring my destruction, are very strong; I gave back what I had not taken away.'),(325982,11,19,69,5,'O God, you see how foolish I am; and my wrongdoing is clear to you.'),(325983,11,19,69,6,'Let not those who have hope in you be put to shame because of me, O Lord God of armies: let not those who are waiting for you be made low because of me, O God of Israel.'),(325984,11,19,69,7,'I have been wounded with sharp words because of you; my face has been covered with shame.'),(325985,11,19,69,8,'I have become strange to my brothers, and like a man from a far country to my mother\'s children.'),(325986,11,19,69,9,'I am on fire with passion for your house; and the hard things which are said about you have come on me.'),(325987,11,19,69,10,'My bitter weeping, and my going without food, were turned to my shame.'),(325988,11,19,69,11,'When I put on the clothing of grief, they said evil of me.'),(325989,11,19,69,12,'I am a cause of wonder to those in authority; a song to those who are given to strong drink.'),(325990,11,19,69,13,'But as for me, let my prayer be made to you, O Lord, at a time when you are pleased; O God, give me an answer in your great mercy, for your salvation is certain.'),(325991,11,19,69,14,'Take me from the grip of the sticky earth, so that I may not go down into it; let me be lifted up from the deep waters.'),(325992,11,19,69,15,'Let me not be covered by the flowing waters; let not the deep waters go over my head, and let me not be shut up in the underworld.'),(325993,11,19,69,16,'Give an answer to my words, O Lord; for your mercy is good: be turned to me, because of your great pity.'),(325994,11,19,69,17,'Let not your face be covered from your servant, for I am in trouble; quickly give me an answer.'),(325995,11,19,69,18,'Come near to my soul, for its salvation: be my saviour, because of those who are against me.'),(325996,11,19,69,19,'You have seen my shame, how I was laughed at and made low; my haters are all before you.'),(325997,11,19,69,20,'My heart is broken by bitter words, I am full of grief; I made a search for some to have pity on me, but there was no one; I had no comforter.'),(325998,11,19,69,21,'They gave me poison for my food; and bitter wine for my drink.'),(325999,11,19,69,22,'Let their table before them be for their destruction; let their feasts become a net to take them.'),(326000,11,19,69,23,'Let their eyes be blind so that they may not see; let their bodies for ever be shaking.'),(326001,11,19,69,24,'Let your curse come on them; let the heat of your wrath overtake them.'),(326002,11,19,69,25,'Give their houses to destruction, and let there be no one in their tents.'),(326003,11,19,69,26,'Because they are cruel to him against whom your hand is turned; they make bitter the grief of him who is wounded by you.'),(326004,11,19,69,27,'Let their punishment be increased; let them not come into your righteousness.'),(326005,11,19,69,28,'Let their names be taken from the book of the living, let them not be numbered with the upright.'),(326006,11,19,69,29,'But I am poor and full of sorrow; let me be lifted up by your salvation, O Lord.'),(326007,11,19,69,30,'I will give praise to the name of God with a song; I will give glory to him for what he has done.'),(326008,11,19,69,31,'This will be more pleasing to the Lord than an ox, or a young ox of full growth.'),(326009,11,19,69,32,'The poor will see it and be glad: you who are lovers of God, let your hearts have life.'),(326010,11,19,69,33,'For the ears of the Lord are open to the poor, and he takes thought for his prisoners.'),(326011,11,19,69,34,'Let the heavens and the earth give praise to him, the seas, and everything moving in them.'),(326012,11,19,69,35,'For God will be the saviour of Zion, and the builder of the towns of Judah; so that it may be their resting-place and heritage.'),(326013,11,19,69,36,'The seed of his servants will have their part in it, and there the lovers of his name will have rest.'),(326014,11,19,70,1,'&lt;To the chief music-maker. Of David. To keep in memory.&gt; Let your salvation come quickly, O God; come quickly to my help, O Lord.'),(326015,11,19,70,2,'Let those who go after my soul have shame and trouble; let those who have evil designs against me be turned back and made foolish.'),(326016,11,19,70,3,'Let those who say Aha, aha! be turned back as a reward of their shame.'),(326017,11,19,70,4,'Let all those who are looking for you be glad and have joy in you; let the lovers of your salvation ever say, May God be great.'),(326018,11,19,70,5,'But I am poor and in need; come to me quickly, O God; you are my help and my saviour; let there be no waiting, O Lord.'),(326019,11,19,71,1,'In you, O Lord, have I put my hope; let me never be shamed.'),(326020,11,19,71,2,'Keep me safe in your righteousness, and come to my help; give ear to my voice, and be my saviour.'),(326021,11,19,71,3,'Be my strong Rock, the strong place of my salvation; for you are my Rock, and my safe place.'),(326022,11,19,71,4,'O my God, take me out of the hand of the sinner, out of the hand of the evil and cruel man.'),(326023,11,19,71,5,'For you are my hope, O Lord God; I have had faith in you from the time when I was young.'),(326024,11,19,71,6,'You have been my support from the day of my birth; you took me out of my mother\'s body; my praise will be ever of you.'),(326025,11,19,71,7,'I am a wonder to all; but you are my strong tower.'),(326026,11,19,71,8,'My mouth will be full of your praise and glory all the day.'),(326027,11,19,71,9,'Do not give me up when I am old; be my help even when my strength is gone.'),(326028,11,19,71,10,'For my haters are waiting secretly for me; and those who are watching for my soul are banded together in their evil designs,'),(326029,11,19,71,11,'Saying, God has given him up; go after him and take him, for he has no helper.'),(326030,11,19,71,12,'O God, be not far from me; O my God, come quickly to my help.'),(326031,11,19,71,13,'Let those who say evil against my soul be overcome and put to shame; let my haters be made low and have no honour.'),(326032,11,19,71,14,'But I will go on ever hoping, and increasing in all your praise.'),(326033,11,19,71,15,'My mouth will make clear your righteousness and your salvation all the day; for they are more than may be measured.'),(326034,11,19,71,16,'I will give news of the great acts of the Lord God; my words will be of your righteousness, and of yours only.'),(326035,11,19,71,17,'O God, you have been my teacher from the time when I was young; and I have been talking of your works of wonder even till now.'),(326036,11,19,71,18,'Now when I am old and grey-headed, O God, give me not up; till I have made clear your strength to this generation, and your power to all those to come.'),(326037,11,19,71,19,'Your righteousness, O God, is very high; you have done great things; O God, who is like you?'),(326038,11,19,71,20,'You, who have sent great and bitter troubles on me, will give me life again, lifting me up from the deep waters of the underworld.'),(326039,11,19,71,21,'You will make me greater than before, and give me comfort on every side.'),(326040,11,19,71,22,'I will give praise to you with instruments of music, O my God, for you are true; I will make songs to you with music, O Holy One of Israel.'),(326041,11,19,71,23,'Joy will be on my lips when I make melody to you; and in my soul, to which you have given salvation.'),(326042,11,19,71,24,'My tongue will be talking of your righteousness all the day; for those whose purpose is to do me evil have been crushed and put to shame.'),(326043,11,19,72,1,'&lt;Of Solomon.&gt; Give the king your authority, O God, and your righteousness to the king\'s son.'),(326044,11,19,72,2,'May he be a judge of your people in righteousness, and make true decisions for the poor.'),(326045,11,19,72,3,'May the mountains give peace to the people, and the hills righteousness.'),(326046,11,19,72,4,'May he be a judge of the poor among the people, may he give salvation to the children of those who are in need; by him let the violent be crushed.'),(326047,11,19,72,5,'May his life go on as long as the sun and moon, through all generations.'),(326048,11,19,72,6,'May he come down like rain on the cut grass; like showers watering the earth.'),(326049,11,19,72,7,'In his days may the upright do well, living in peace as long as there is a moon in heaven.'),(326050,11,19,72,8,'Let his kingdom be from sea to sea, from the River to the ends of the earth.'),(326051,11,19,72,9,'Let those who are against him go down before him; and let his haters be low in the dust.'),(326052,11,19,72,10,'Let the kings of Tarshish and of the islands come back with offerings; let the kings of Sheba and Seba give of their stores.'),(326053,11,19,72,11,'Yes, let all kings go down before him; let all nations be his servants.'),(326054,11,19,72,12,'For he will be a saviour to the poor in answer to his cry; and to him who is in need, without a helper.'),(326055,11,19,72,13,'He will have pity on the poor, and be the saviour of those who are in need.'),(326056,11,19,72,14,'He will keep their souls free from evil designs and violent attacks; and their blood will be of value in his eyes.'),(326057,11,19,72,15,'May he have long life, and may gold from Sheba be given to him: may prayers be made for him at all times; may blessings be on him every day.'),(326058,11,19,72,16,'May there be wide-stretching fields of grain in the land, shaking on the top of the mountains, full of fruit like Lebanon: may its stems be unnumbered like the grass of the earth.'),(326059,11,19,72,17,'May his name go on for ever, as long as the sun: may men be blessing themselves by him; may all nations be blessing his name.'),(326060,11,19,72,18,'Praise be to the Lord God, the God of Israel, the only doer of wonders.'),(326061,11,19,72,19,'Praise to the glory of his noble name for ever; let all the earth be full of his glory. So be it, So be it.'),(326062,11,19,72,20,'The prayers of David, the son of Jesse, are ended. &lt;A Psalm. Of Asaph.&gt;'),(326063,11,19,73,1,'Truly, God is good to Israel, even to such as are clean in heart.'),(326064,11,19,73,2,'But as for me, my feet had almost gone from under me; I was near to slipping;'),(326065,11,19,73,3,'Because of my envy of the men of pride, when I saw the well-being of the wrongdoers.'),(326066,11,19,73,4,'For they have no pain; their bodies are fat and strong.'),(326067,11,19,73,5,'They are not in trouble as others are; they have no part in the unhappy fate of men.'),(326068,11,19,73,6,'For this reason pride is round them like a chain; they are clothed with violent behaviour as with a robe.'),(326069,11,19,73,7,'Their eyes are bursting with fat; they have more than their heart\'s desire.'),(326070,11,19,73,8,'Their thoughts are deep with evil designs; their talk from their seats of power is of cruel acts.'),(326071,11,19,73,9,'Their mouth goes up to heaven; their tongues go walking through the earth.'),(326072,11,19,73,10,'For this reason they are full of bread; and water is ever flowing for them.'),(326073,11,19,73,11,'And they say, How will the Lord see this? is there knowledge in the Most High?'),(326074,11,19,73,12,'Truly, such are the sinners; they do well at all times, and their wealth is increased.'),(326075,11,19,73,13,'As for me, I have made my heart clean to no purpose, washing my hands in righteousness;'),(326076,11,19,73,14,'For I have been troubled all the day; every morning have I undergone punishment.'),(326077,11,19,73,15,'If I would make clear what it is like, I would say, You are false to the generation of your children.'),(326078,11,19,73,16,'When my thoughts were turned to see the reason of this, it was a weariness in my eyes;'),(326079,11,19,73,17,'Till I went into God\'s holy place, and saw the end of the evil-doers.'),(326080,11,19,73,18,'You put their feet where there was danger of slipping, so that they go down into destruction.'),(326081,11,19,73,19,'How suddenly are they wasted! fears are the cause of their destruction.'),(326082,11,19,73,20,'As a dream when one is awake, they are ended; they are like an image gone out of mind when sleep is over.'),(326083,11,19,73,21,'My heart was made bitter, and I was pained by the bite of grief:'),(326084,11,19,73,22,'As for me, I was foolish, and without knowledge; I was like a beast before you.'),(326085,11,19,73,23,'But still I am ever with you; you have taken me by my right hand.'),(326086,11,19,73,24,'Your wisdom will be my guide, and later you will put me in a place of honour.'),(326087,11,19,73,25,'Whom have I in heaven but you? and having you I have no desire for anything on earth.'),(326088,11,19,73,26,'My flesh and my heart are wasting away: but God is the Rock of my heart and my eternal heritage.'),(326089,11,19,73,27,'For those who are far away from you will come to destruction: you will put an end to all those who have not kept faith with you.'),(326090,11,19,73,28,'But it is good for me to come near to God: I have put my faith in the Lord God, so that I may make clear all his works.'),(326091,11,19,74,1,'&lt;Maschil. Of Asaph.&gt; Of God, why have you put us away from you for ever? why is the fire of your wrath smoking against the sheep who are your care?'),(326092,11,19,74,2,'Keep in mind your band of worshippers, for whom you gave payment in the days which are past, whom you took for yourself as the people of your heritage; even this mountain of Zion, which has been your resting-place.'),(326093,11,19,74,3,'Go up and see the unending destruction; all the evil which your haters have done in the holy place;'),(326094,11,19,74,4,'Sending out their voices like lions among your worshippers; they have put up their signs to be seen.'),(326095,11,19,74,5,'They are cutting down, like a man whose blade is lifted up against the thick trees.'),(326096,11,19,74,6,'Your doors are broken down with hammers and iron blades.'),(326097,11,19,74,7,'They have put on fire your holy place; they have made the place of your name unclean, pulling it down to the earth.'),(326098,11,19,74,8,'They have said in their hearts, Let us put an end to them all together; they have given over to the fire all God\'s places of worship in the land.'),(326099,11,19,74,9,'We do not see our signs: there is no longer any prophet, or anyone among us to say how long.'),(326100,11,19,74,10,'O God, how long will those who are against us say cruel things? will the hater go on looking down on your name for ever?'),(326101,11,19,74,11,'Why are you keeping back your hand, and covering your right hand in your robe?'),(326102,11,19,74,12,'For from the past God is my King, working salvation in the earth.'),(326103,11,19,74,13,'The sea was parted in two by your strength; the heads of the great sea-beasts were broken.'),(326104,11,19,74,14,'The heads of the great snake were crushed by you; you gave them as food to the fishes of the sea.'),(326105,11,19,74,15,'You made valleys for fountains and springs; you made the ever-flowing rivers dry.'),(326106,11,19,74,16,'The day is yours and the night is yours: you made the light and the sun.'),(326107,11,19,74,17,'By you all the limits of the earth were fixed; you have made summer and winter.'),(326108,11,19,74,18,'Keep this in mind, O Lord, that your haters have said cruel things, and that your name has been looked down on by a people of evil behaviour.'),(326109,11,19,74,19,'O give not the soul of your dove to the hawk; let not the life of the poor go out of your memory for ever.'),(326110,11,19,74,20,'Keep in mind your undertaking; for the dark places of the earth are full of pride and cruel acts.'),(326111,11,19,74,21,'O let not the crushed be turned back in shame; let the low man and the poor give praise to your name.'),(326112,11,19,74,22,'Up! O God, be the judge of your cause; keep in mind the bitter things which the man of evil behaviour says against you every day.'),(326113,11,19,74,23,'Keep in mind the voice of your haters; the outcry of those who come against you goes up every day.'),(326114,11,19,75,1,'&lt;To the chief music-maker; put to Al-tashheth. A Psalm. Of Asaph. A Song.&gt; To you, O God, we give praise, to you we give praise: and those who give honour to your name make clear your works of power.'),(326115,11,19,75,2,'When the right time has come, I will be the judge in righteousness.'),(326116,11,19,75,3,'When the earth and all its people become feeble, I am the support of its pillars. (Selah.)'),(326117,11,19,75,4,'I say to the men of pride, Let your pride be gone: and to the sinners, Let not your horn be lifted up.'),(326118,11,19,75,5,'Let not your horn be lifted up: let no more words of pride come from your outstretched necks.'),(326119,11,19,75,6,'For honour does not come from the east, or from the west, or uplifting from the south;'),(326120,11,19,75,7,'But God is the judge, putting down one, and lifting up another.'),(326121,11,19,75,8,'For in the hand of the Lord is a cup, and the wine is red; it is well mixed, overflowing from his hand: he will make all the sinners of the earth take of it, even to the last drop.'),(326122,11,19,75,9,'But I will ever be full of joy, making songs of praise to the God of Jacob.'),(326123,11,19,75,10,'By him will all the horns of the sinners be cut off; but the horns of the upright will be lifted up.'),(326124,11,19,76,1,'&lt;To the chief music-maker; put to Neginoth. A Psalm. Of Asaph. A Song.&gt; '),(326125,11,19,76,1,'In Judah is the knowledge of God; his name is great in Israel,'),(326126,11,19,76,2,'In Salem is his tent, his resting-place in Zion.'),(326127,11,19,76,3,'There were the arrows of the bow broken, there he put an end to body-cover, sword, and fight. (Selah.)'),(326128,11,19,76,4,'You are shining and full of glory, more than the eternal mountains.'),(326129,11,19,76,5,'Gone is the wealth of the strong, their last sleep has overcome them; the men of war have become feeble.'),(326130,11,19,76,6,'At the voice of your wrath, O God of Jacob, deep sleep has overcome carriage and horse.'),(326131,11,19,76,7,'You, you are to be feared; who may keep his place before you in the time of your wrath?'),(326132,11,19,76,8,'From heaven you gave your decision; the earth, in its fear, gave no sound,'),(326133,11,19,76,9,'When God took his place as judge, for the salvation of the poor on the earth. (Selah.)'),(326134,11,19,76,10,'The ... will give you praise; the rest of ...'),(326135,11,19,76,11,'Give to the Lord your God what is his by right; let all who are round him give offerings to him who is to be feared.'),(326136,11,19,76,12,'He puts an end to the wrath of rulers; he is feared by the kings of the earth.'),(326137,11,19,77,1,'&lt;To the chief music-maker. After Jeduthun. Of Asaph. A Psalm.&gt; I was crying to God with my voice; even to God with my voice, and he gave ear to me.'),(326138,11,19,77,2,'In the day of my trouble, my heart was turned to the Lord: my hand was stretched out in the night without resting; my soul would not be comforted.'),(326139,11,19,77,3,'I will keep God in memory, with sounds of grief; my thoughts are troubled, and my spirit is overcome. (Selah.)'),(326140,11,19,77,4,'You keep my eyes from sleep; I am so troubled that no words come.'),(326141,11,19,77,5,'My thoughts go back to the days of the past, to the years which are gone.'),(326142,11,19,77,6,'The memory of my song comes back to me in the night; my thoughts are moving in my heart; my spirit is searching with care.'),(326143,11,19,77,7,'Will the Lord put me away for ever? will he be kind no longer?'),(326144,11,19,77,8,'Is his mercy quite gone for ever? has his word come to nothing?'),(326145,11,19,77,9,'Has God put away the memory of his pity? are his mercies shut up by his wrath? (Selah.)'),(326146,11,19,77,10,'And I said, It is a weight on my spirit; but I will keep in mind the years of the right hand of the Most High.'),(326147,11,19,77,11,'I will keep in mind the works of Jah: I will keep the memory of your wonders in the past.'),(326148,11,19,77,12,'I will give thought to all your work, while my mind goes over your acts of power.'),(326149,11,19,77,13,'Your way, O God, is holy: what god is so great as our God?'),(326150,11,19,77,14,'You are the God who does works of power: you have made your strength clear to the nations.'),(326151,11,19,77,15,'With your arm you have made your people free, the sons of Jacob and Joseph. (Selah.)'),(326152,11,19,77,16,'The waters saw you, O God; the waters saw you, they were in fear: even the deep was troubled.'),(326153,11,19,77,17,'The clouds sent out water; the skies gave out a sound; truly, your arrows went far and wide.'),(326154,11,19,77,18,'The voice of your thunder went rolling on; the world was flaming with the light of the storm; the earth was shaking.'),(326155,11,19,77,19,'Your way was in the sea, and your road in the great waters; there was no knowledge of your footsteps.'),(326156,11,19,77,20,'You were guiding your people like a flock, by the hand of Moses and Aaron.'),(326157,11,19,78,1,'&lt;Maschil. Of Asaph.&gt; Give ear, O my people, to my law; let your ears be bent down to the words of my mouth.'),(326158,11,19,78,2,'Opening my mouth I will give out a story, even the dark sayings of old times;'),(326159,11,19,78,3,'Which have come to our hearing and our knowledge, as they were given to us by our fathers.'),(326160,11,19,78,4,'We will not keep them secret from our children; we will make clear to the coming generation the praises of the Lord and his strength, and the great works of wonder which he has done.'),(326161,11,19,78,5,'He put up a witness in Jacob, and made a law in Israel; which he gave to our fathers so that they might give knowledge of them to their children;'),(326162,11,19,78,6,'So that the generation to come might have knowledge of them, even the children of the future, who would give word of them to their children;'),(326163,11,19,78,7,'So that they might put their hope in God, and not let God\'s works go out of their minds, but keep his laws;'),(326164,11,19,78,8,'And not be like their fathers, a stiff-necked and uncontrolled generation; a generation whose heart was hard, whose spirit was not true to God.'),(326165,11,19,78,9,'The children of Ephraim, armed with bows, were turned back on the day of the fight.'),(326166,11,19,78,10,'They were not ruled by God\'s word, and they would not go in the way of his law;'),(326167,11,19,78,11,'They let his works go out of their memory, and the wonders which he had made them see.'),(326168,11,19,78,12,'He did great works before the eyes of their fathers, in the land of Egypt, in the fields of Zoan.'),(326169,11,19,78,13,'The sea was cut in two so that they might go through; the waters were massed together on this side and on that.'),(326170,11,19,78,14,'In the daytime he was guiding them in the cloud, and all through the night with a light of fire.'),(326171,11,19,78,15,'The rocks of the waste land were broken by his power, and he gave them drink as out of the deep waters.'),(326172,11,19,78,16,'He made streams come out of the rock; and waters came flowing down like rivers.'),(326173,11,19,78,17,'And they went on sinning against him even more, turning away from the Most High in the waste land;'),(326174,11,19,78,18,'Testing God in their hearts, requesting meat for their desire.'),(326175,11,19,78,19,'They said bitter words against God, saying, Is God able to make ready a table in the waste land?'),(326176,11,19,78,20,'See, the rock was cut open by his power, so that the water came rushing out, and overflowing streams; is he able to give us bread? is he able to get meat for his people?'),(326177,11,19,78,21,'So these things came to the Lord\'s ears, and he was angry; and a fire was lighted against Jacob, and wrath came up against Israel;'),(326178,11,19,78,22,'Because they had no faith in God, and no hope in his salvation.'),(326179,11,19,78,23,'And he gave orders to the clouds on high, and the doors of heaven were open;'),(326180,11,19,78,24,'And he sent down manna like rain for their food, and gave them the grain of heaven.'),(326181,11,19,78,25,'Man took part in the food of strong ones; he sent them meat in full measure.'),(326182,11,19,78,26,'He sent an east wind from heaven, driving on the south wind by his power.'),(326183,11,19,78,27,'He sent down meat on them like dust, and feathered birds like the sand of the sea,'),(326184,11,19,78,28,'And he let it come down into their resting-place, round about their tents.'),(326185,11,19,78,29,'So they had food and were full; for he gave them their desire;'),(326186,11,19,78,30,'But they were not turned from their desires; and while the food was still in their mouths,'),(326187,11,19,78,31,'The wrath of God came on them, and put to death the fattest of them, and put an end to the young men of Israel.'),(326188,11,19,78,32,'For all this they went on sinning even more, and had no faith in his great wonders.'),(326189,11,19,78,33,'So their days were wasted like a breath, and their years in trouble.'),(326190,11,19,78,34,'When he sent death on them, then they made search for him; turning to him and looking for him with care;'),(326191,11,19,78,35,'In the memory that God was their Rock, and the Most High God their saviour.'),(326192,11,19,78,36,'But their lips were false to him, and their tongues were untrue to him;'),(326193,11,19,78,37,'And their hearts were not right with him, and they did not keep their agreement with him.'),(326194,11,19,78,38,'But he, being full of pity, has forgiveness for sin, and does not put an end to man: frequently turning back his wrath, and not being violently angry.'),(326195,11,19,78,39,'So he kept in mind that they were only flesh; a breath which is quickly gone, and will not come again.'),(326196,11,19,78,40,'How frequently did they go against him in the waste land, and give him cause for grief in the dry places!'),(326197,11,19,78,41,'Again they put God to the test, and gave pain to the Holy One of Israel.'),(326198,11,19,78,42,'They did not keep in mind the work of his hand, or the day when he took them from the power of their haters;'),(326199,11,19,78,43,'How he had done his signs in Egypt, and his wonders in the field of Zoan;'),(326200,11,19,78,44,'So that their rivers were turned to blood, and they were not able to get drink from their streams.'),(326201,11,19,78,45,'He sent different sorts of flies among them, poisoning their flesh; and frogs for their destruction.'),(326202,11,19,78,46,'He gave the increase of their fields to worms, the fruits of their industry to the locusts.'),(326203,11,19,78,47,'He sent ice for the destruction of their vines; their trees were damaged by the bitter cold.'),(326204,11,19,78,48,'Ice was rained down on their cattle; thunderstorms sent destruction among the flocks.'),(326205,11,19,78,49,'He sent on them the heat of his wrath, his bitter disgust, letting loose evil angels among them.'),(326206,11,19,78,50,'He let his wrath have its way; he did not keep back their soul from death, but gave their life to disease.'),(326207,11,19,78,51,'He gave to destruction all the first sons of Egypt; the first-fruits of their strength in the tents of Ham;'),(326208,11,19,78,52,'But he took his people out like sheep, guiding them in the waste land like a flock.'),(326209,11,19,78,53,'He took them on safely so that they had no fear; but their haters were covered by the sea.'),(326210,11,19,78,54,'And he was their guide to his holy land, even to the mountain, which his right hand had made his;'),(326211,11,19,78,55,'Driving out nations before them, marking out the line of their heritage, and giving the people of Israel their tents for a resting-place.'),(326212,11,19,78,56,'But they were bitter against the Most High God, testing him, and not keeping his laws;'),(326213,11,19,78,57,'Their hearts were turned back and untrue like their fathers; they were turned to one side like a twisted bow.'),(326214,11,19,78,58,'They made him angry with their high places; moving him to wrath with their images.'),(326215,11,19,78,59,'When this came to God\'s ears he was very angry, and gave up Israel completely;'),(326216,11,19,78,60,'So that he went away from the holy place in Shiloh, the tent which he had put among men;'),(326217,11,19,78,61,'And he let his strength be taken prisoner, and gave his glory into the hands of his hater.'),(326218,11,19,78,62,'He gave his people up to the sword, and was angry with his heritage.'),(326219,11,19,78,63,'Their young men were burned in the fire; and their virgins were not praised in the bride-song.'),(326220,11,19,78,64,'Their priests were put to death by the sword, and their widows made no weeping for them.'),(326221,11,19,78,65,'Then was the Lord like one awaking from sleep, and like a strong man crying out because of wine.'),(326222,11,19,78,66,'His haters were turned back by his blows and shamed for ever.'),(326223,11,19,78,67,'And he put the tent of Joseph on one side, and took not the tribe of Ephraim;'),(326224,11,19,78,68,'But he took the tribe of Judah for himself, and the mountain of Zion, in which he had pleasure.'),(326225,11,19,78,69,'And he made his holy place like the high heaven, like the earth which is fixed by him for ever.'),(326226,11,19,78,70,'He took David to be his servant, taking him from the place of the flocks;'),(326227,11,19,78,71,'From looking after the sheep which were giving milk, he took him to give food to Jacob his people, and to Israel his heritage.'),(326228,11,19,78,72,'So he gave them food with an upright heart, guiding them by the wisdom of his hands.'),(326229,11,19,79,1,'&lt;A Psalm. Of Asaph.&gt; O God, the nations have come into your heritage; they have made your holy Temple unclean; they have made Jerusalem a mass of broken walls.'),(326230,11,19,79,2,'They have given the bodies of your servants as food to the birds of the air, and the flesh of your saints to the beasts of the earth.'),(326231,11,19,79,3,'Their blood has been flowing like water round about Jerusalem; there was no one to put them in their last resting-place.'),(326232,11,19,79,4,'We are looked down on by our neighbours, we are laughed at and made sport of by those who are round us.'),(326233,11,19,79,5,'How long, O Lord? will you be angry for ever? will your wrath go on burning like fire?'),(326234,11,19,79,6,'Let your wrath be on the nations who have no knowledge of you, and on the kingdoms who have not made prayer to your name.'),(326235,11,19,79,7,'For they have taken Jacob for their meat, and made waste his house.'),(326236,11,19,79,8,'Do not keep in mind against us the sins of our fathers; let your mercy come to us quickly, for we have been made very low.'),(326237,11,19,79,9,'Give us help, O God of our salvation, for the glory of your name; take us out of danger and give us forgiveness for our sins, because of your name.'),(326238,11,19,79,10,'Why may the nations say, Where is their God? Let payment for the blood of your servants be made openly among the nations before our eyes.'),(326239,11,19,79,11,'Let the cry of the prisoner come before you; with your strong arm make free the children of death;'),(326240,11,19,79,12,'And give punishment seven times over into the breast of our neighbours for the bitter words which they have said against you, O Lord.'),(326241,11,19,79,13,'So we your people, and the sheep of your flock, will give you glory for ever: we will go on praising you through all generations.'),(326242,11,19,80,1,'&lt;To the chief music-maker; put to Shoshannim-eduth. Of Asaph. A Psalm.&gt; Give ear, O Keeper of Israel, guiding Joseph like a flock; you who have your seat on the winged ones, let your glory be seen.'),(326243,11,19,80,2,'Before Ephraim and Benjamin and Manasseh, let your strength be awake from sleep, and come as our salvation.'),(326244,11,19,80,3,'Take us back again, O God; let us see the shining of your face, and let us be safe.'),(326245,11,19,80,4,'O Lord God of armies, how long will your wrath be burning against the rest of your people?'),(326246,11,19,80,5,'You have given them the bread of weeping for food; for their drink you have given them sorrow in great measure.'),(326247,11,19,80,6,'You make us a cause of war among our neighbours; our haters are laughing at us among themselves.'),(326248,11,19,80,7,'Take us back again, O God of armies; let us see the shining of your face, and let us be safe.'),(326249,11,19,80,8,'You took a vine out of Egypt: driving out the nations, and planting it in their land.'),(326250,11,19,80,9,'You made ready a place for it, so that it might take deep root, and it sent out its branches over all the land.'),(326251,11,19,80,10,'The mountains were covered with its shade, and the great trees with its branches.'),(326252,11,19,80,11,'It sent out its arms to the Sea, and its branches to the River.'),(326253,11,19,80,12,'Why are its walls broken down by your hands, so that all who go by may take its fruit?'),(326254,11,19,80,13,'It is uprooted by the pigs from the woods, the beasts of the field get their food from it.'),(326255,11,19,80,14,'Come back, O God of armies: from heaven let your eyes be turned to this vine, and give your mind to it,'),(326256,11,19,80,15,'Even to the tree which was planted by your right hand, and to the branch which you made strong for yourself.'),(326257,11,19,80,16,'It is burned with fire; it is cut down: they are made waste by the wrath of your face.'),(326258,11,19,80,17,'Let your hand be on the man of your right hand, on the son of man whom you made strong for yourself.'),(326259,11,19,80,18,'So will we not be turned back from you; keep us in life, and we will give praise to your name.'),(326260,11,19,80,19,'Take us back, O Lord God of armies; let us see the shining of your face, and let us be safe.'),(326261,11,19,81,1,'&lt;To the chief music-maker; put to the Gittith. Of Asaph.&gt; Make a song to God our strength: make a glad cry to the God of Jacob.'),(326262,11,19,81,2,'Take up the melody, playing on an instrument of music, even on corded instruments.'),(326263,11,19,81,3,'Let the horn be sounded in the time of the new moon, at the full moon, on our holy feast-day:'),(326264,11,19,81,4,'For this is a rule for Israel, and a law of the God of Jacob.'),(326265,11,19,81,5,'He gave it to Joseph as a witness, when he went out over the land of Egypt; then the words of a strange tongue were sounding in my ears.'),(326266,11,19,81,6,'I took the weight from his back; his hands were made free from the baskets.'),(326267,11,19,81,7,'You gave a cry in your trouble, and I made you free; I gave you an answer in the secret place of the thunder; I put you to the test at the waters of Meribah. (Selah.)'),(326268,11,19,81,8,'Give ear, O my people, and I will give you my word, O Israel, if you will only do as I say!'),(326269,11,19,81,9,'There is to be no strange god among you; you are not to give worship to any other god.'),(326270,11,19,81,10,'I am the Lord your God, who took you up from the land of Egypt: let your mouth be open wide, so that I may give you food.'),(326271,11,19,81,11,'But my people did not give ear to my voice; Israel would have nothing to do with me.'),(326272,11,19,81,12,'So I gave them up to the desires of their hearts; that they might go after their evil purposes.'),(326273,11,19,81,13,'If only my people would give ear to me, walking in my ways!'),(326274,11,19,81,14,'I would quickly overcome their haters: my hand would be turned against those who make war on them.'),(326275,11,19,81,15,'The haters of the Lord would be broken, and their destruction would be eternal.'),(326276,11,19,81,16,'I would give them the best grain for food; you would be full of honey from the rock.'),(326277,11,19,82,1,'&lt;A Psalm. Of Asaph.&gt; God is in the meeting-place of God; he is judging among the gods.'),(326278,11,19,82,2,'How long will you go on judging falsely, having respect for the persons of evil-doers? (Selah.)'),(326279,11,19,82,3,'Give ear to the cause of the poor and the children without fathers; let those who are troubled and in need have their rights.'),(326280,11,19,82,4,'Be the saviour of the poor and those who have nothing: take them out of the hand of the evil-doers.'),(326281,11,19,82,5,'They have no knowledge or sense; they go about in the dark: all the bases of the earth are moved.'),(326282,11,19,82,6,'I said, You are gods; all of you are the sons of the Most High:'),(326283,11,19,82,7,'But you will come to death like men, falling like one of the rulers of the earth.'),(326284,11,19,82,8,'Up! O God, come as judge of the earth; for all the nations are your heritage.'),(326285,11,19,83,1,'&lt;A Song. A Psalm. Of Asaph.&gt; O God, do not keep quiet: let your lips be open and take no rest, O God.'),(326286,11,19,83,2,'For see! those who make war on you are out of control; your haters are lifting up their heads.'),(326287,11,19,83,3,'They have made wise designs against your people, talking together against those whom you keep in a secret place.'),(326288,11,19,83,4,'They have said, Come, let us put an end to them as a nation; so that the name of Israel may go out of man\'s memory.'),(326289,11,19,83,5,'For they have all come to an agreement; they are all joined together against you:'),(326290,11,19,83,6,'The tents of Edom and the Ishmaelites; Moab and the Hagarites;'),(326291,11,19,83,7,'Gebal and Ammon and Amalek; the Philistines and the people of Tyre;'),(326292,11,19,83,8,'Assur is joined with them; they have become the support of the children of Lot. (Selah.)'),(326293,11,19,83,9,'Do to them what you did to the Midianites; what you did to Sisera and Jabin, at the stream of Kishon:'),(326294,11,19,83,10,'Who came to destruction at En-dor; their bodies became dust and waste.'),(326295,11,19,83,11,'Make their chiefs like Oreb and Zeeb; and all their rulers like Zebah and Zalmunna:'),(326296,11,19,83,12,'Who have said, Let us take for our heritage the resting-place of God.'),(326297,11,19,83,13,'O my God, make them like the rolling dust; like dry stems before the wind.'),(326298,11,19,83,14,'As fire burning a wood, and as a flame causing fire on the mountains,'),(326299,11,19,83,15,'So go after them with your strong wind, and let them be full of fear because of your storm.'),(326300,11,19,83,16,'Let their faces be full of shame; so that they may give honour to your name, O Lord.'),(326301,11,19,83,17,'Let them be overcome and troubled for ever; let them be put to shame and come to destruction;'),(326302,11,19,83,18,'So that men may see that you only, whose name is Yahweh, are Most High over all the earth.'),(326303,11,19,84,1,'&lt;To the chief music-maker; put to the Gittith A Psalm. Of the sons of Korah.&gt; How dear are your tents, O Lord of armies!'),(326304,11,19,84,2,'The passion of my soul\'s desire is for the house of the Lord; my heart and my flesh are crying out for the living God.'),(326305,11,19,84,3,'The little birds have places for themselves, where they may put their young, even your altars, O Lord of armies, my King and my God.'),(326306,11,19,84,4,'Happy are they whose resting-place is in your house: they will still be praising you. (Selah.)'),(326307,11,19,84,5,'Happy is the man whose strength is in you; in whose heart are the highways to Zion.'),(326308,11,19,84,6,'Going through the valley of balsam-trees, they make it a place of springs; it is clothed with blessings by the early rain.'),(326309,11,19,84,7,'They go from strength to strength; every one of them comes before God in Zion.'),(326310,11,19,84,8,'O Lord God of armies, let my prayer come to you: give ear, O God of Jacob. (Selah.)'),(326311,11,19,84,9,'O God, let your eyes be on him who is our safe cover, and let your heart be turned to your king.'),(326312,11,19,84,10,'For a day in your house is better than a thousand. It is better to be a door-keeper in the house of my God, than to be living in the tents of sin.'),(326313,11,19,84,11,'The Lord God is our sun and our strength: the Lord will give grace and glory: he will not keep back any good thing from those whose ways are upright.'),(326314,11,19,84,12,'O Lord of armies, happy is the man whose hope is in you.'),(326315,11,19,85,1,'&lt;To the chief music-maker. A Psalm. Of the sons of Korah.&gt; Lord, you were good to your land: changing the fate of Jacob.'),(326316,11,19,85,2,'The wrongdoing of your people had forgiveness; all their sin had been covered. (Selah.)'),(326317,11,19,85,3,'You were no longer angry: you were turned from the heat of your wrath.'),(326318,11,19,85,4,'Come back to us, O God of our salvation, and be angry with us no longer.'),(326319,11,19,85,5,'Will you go on being angry with us for ever? will you keep your wrath against us through all the long generations?'),(326320,11,19,85,6,'Will you not give us life again, so that your people may be glad in you?'),(326321,11,19,85,7,'Let us see your mercy, O Lord, and give us your salvation.'),(326322,11,19,85,8,'I will give ear to the voice of the Lord; for he will say words of peace to his people and to his saints; but let them not go back to their foolish ways.'),(326323,11,19,85,9,'Truly, his salvation is near to his worshippers; so that glory may be in our land.'),(326324,11,19,85,10,'Mercy and faith have come together; righteousness and peace have given one another a kiss.'),(326325,11,19,85,11,'Faith comes up from the earth like a plant; righteousness is looking down from heaven.'),(326326,11,19,85,12,'The Lord will give what is good; and our land will give its increase.'),(326327,11,19,85,13,'Righteousness will go before him, making a way for his footsteps.'),(326328,11,19,86,1,'&lt;A Prayer. Of David.&gt; Let your ears be open to my voice, O Lord, and give me an answer; for I am poor and in need.'),(326329,11,19,86,2,'Keep my soul, for I am true to you; O my God, give salvation to your servant, whose hope is in you.'),(326330,11,19,86,3,'Have mercy on me, O Lord; for my cry goes up to you all the day.'),(326331,11,19,86,4,'Make glad the soul of your servant; for it is lifted up to you, O Lord.'),(326332,11,19,86,5,'You are good, O Lord, and full of forgiveness; your mercy is great to all who make their cry to you.'),(326333,11,19,86,6,'O Lord, give ear to my prayer; and take note of the sound of my requests.'),(326334,11,19,86,7,'In the day of my trouble I send up my cry to you; for you will give me an answer.'),(326335,11,19,86,8,'There is no god like you, O Lord; there are no works like your works.'),(326336,11,19,86,9,'Let all the nations whom you have made come and give worship to you, O Lord, giving glory to your name.'),(326337,11,19,86,10,'For you are great, and do great works of wonder; you only are God.'),(326338,11,19,86,11,'Make your way clear to me, O Lord; I will go on my way in your faith: let my heart be glad in the fear of your name.'),(326339,11,19,86,12,'I will give you praise, O Lord my God, with all my heart; I will give glory to your name for ever.'),(326340,11,19,86,13,'For your mercy to me is great; you have taken my soul up from the deep places of the underworld.'),(326341,11,19,86,14,'O God, men of pride have come up against me, and the army of violent men would take my life; they have not put you before them.'),(326342,11,19,86,15,'But you, O Lord, are a God full of pity and forgiveness, slow to get angry, great in mercy and wisdom.'),(326343,11,19,86,16,'O be turned to me and have mercy on me: give your strength to your servant, and your salvation to the son of her who is your servant.'),(326344,11,19,86,17,'Give me a sign for good; so that my haters may see it and be shamed; because you, Lord, have been my help and comfort.'),(326345,11,19,87,1,'&lt;Of the sons of Korah. A Psalm. A Song.&gt; This house is resting on the holy mountain.'),(326346,11,19,87,2,'The Lord has more love for the doors of Zion than for all the tents of Jacob.'),(326347,11,19,87,3,'Noble things are said of you, O town of God. (Selah.)'),(326348,11,19,87,4,'Rahab and Babylon will be named among those who have knowledge of me; see, Philistia and Tyre, with Ethiopia; this man had his birth there.'),(326349,11,19,87,5,'And of Zion it will be said, This or that man had his birth there; and the Most High will make her strong.'),(326350,11,19,87,6,'The Lord will keep in mind, when he is writing the records of the people, that this man had his birth there. (Selah.)'),(326351,11,19,87,7,'The players on instruments will be there, and the dancers will say, All my springs are in you.'),(326352,11,19,88,1,'&lt;A Song. A Psalm. Of the sons of Korah. To the chief music-maker; put to Mahalath Leannoth. Maschil. Of Heman the Ezrahite.&gt; O Lord, God of my salvation, I have been crying to you for help by day and by night:'),(326353,11,19,88,2,'Let my prayer come before you; give ear to my cry:'),(326354,11,19,88,3,'For my soul is full of evils, and my life has come near to the underworld.'),(326355,11,19,88,4,'I am numbered among those who go down into the earth; I have become like a man for whom there is no help:'),(326356,11,19,88,5,'My soul is among the dead, like those in the underworld, to whom you give no more thought; for they are cut off from your care.'),(326357,11,19,88,6,'You have put me in the lowest deep, even in dark places.'),(326358,11,19,88,7,'The weight of your wrath is crushing me, all your waves have overcome me. (Selah.)'),(326359,11,19,88,8,'You have sent my friends far away from me; you have made me a disgusting thing in their eyes: I am shut up, and not able to come out.'),(326360,11,19,88,9,'My eyes are wasting away because of my trouble: Lord, my cry has gone up to you every day, my hands are stretched out to you.'),(326361,11,19,88,10,'Will you do works of wonder for the dead? will the shades come back to give you praise? (Selah.)'),(326362,11,19,88,11,'Will the story of your mercy be given in the house of the dead? will news of your faith come to the place of destruction?'),(326363,11,19,88,12,'May there be knowledge of your wonders in the dark? or of your righteousness where memory is dead?'),(326364,11,19,88,13,'But to you did I send up my cry, O Lord; in the morning my prayer came before you.'),(326365,11,19,88,14,'Lord, why have you sent away my soul? why is your face covered from me?'),(326366,11,19,88,15,'I have been troubled and in fear of death from the time when I was young; your wrath is hard on me, and I have no strength.'),(326367,11,19,88,16,'The heat of your wrath has gone over me; I am broken by your cruel punishments.'),(326368,11,19,88,17,'They are round me all the day like water; they have made a circle about me.'),(326369,11,19,88,18,'You have sent my friends and lovers far from me; I am gone from the memory of those who are dear to me.'),(326370,11,19,89,1,'&lt;Maschil. Of Ethan the Ezrahite.&gt; My song will be of the mercies of the Lord for ever: with my mouth will I make his faith clear to all generations.'),(326371,11,19,89,2,'For you have said, Mercy will be made strong for ever; my faith will be unchanging in the heavens.'),(326372,11,19,89,3,'I have made an agreement with the man of my selection, I have made an oath to David my servant;'),(326373,11,19,89,4,'I will make your seed go on for ever, your kingdom will be strong through all generations. (Selah.)'),(326374,11,19,89,5,'In heaven let them give praise for your wonders, O Lord; and your unchanging faith among the saints.'),(326375,11,19,89,6,'For who is there in the heavens in comparison with the Lord? who is like the Lord among the sons of the gods?'),(326376,11,19,89,7,'God is greatly to be feared among the saints, and to be honoured over all those who are about him.'),(326377,11,19,89,8,'O Lord God of armies, who is strong like you, O Jah? and your unchanging faith is round about you.'),(326378,11,19,89,9,'You have rule over the sea in storm; when its waves are troubled, you make them calm.'),(326379,11,19,89,10,'Rahab was crushed by you like one wounded to death; with your strong arm you put to flight all your haters.'),(326380,11,19,89,11,'Yours are the heavens, and the earth is yours; you have made the world, and everything which is in it.'),(326381,11,19,89,12,'You have made the north and the south; Tabor and Hermon are sounding with joy at your name.'),(326382,11,19,89,13,'Yours is an arm of power; strong is your hand and high your right hand.'),(326383,11,19,89,14,'The seat of your kingdom is resting on righteousness and right judging: mercy and good faith come before your face.'),(326384,11,19,89,15,'Happy are the people who have knowledge of the holy cry: the light of your face, O Lord, will be shining on their way.'),(326385,11,19,89,16,'In your name will they have joy all the day: in your righteousness will they be lifted up.'),(326386,11,19,89,17,'For you are the glory of their strength; in your pleasure will our horn be lifted up.'),(326387,11,19,89,18,'For our breastplate is the Lord; and our king is the Holy One of Israel\'s.'),(326388,11,19,89,19,'Then your voice came to your holy one in a vision, saying, I have put the crown on a strong one, lifting up one taken from among the people.'),(326389,11,19,89,20,'I have made discovery of David my servant; I have put my holy oil on his head.'),(326390,11,19,89,21,'My hand will be his support; my arm will give him strength.'),(326391,11,19,89,22,'The deceit of those who are against him will not overcome him; he will not be troubled by the sons of evil.'),(326392,11,19,89,23,'I will have those who are against him broken before his face, and his haters will be crushed under my blows.'),(326393,11,19,89,24,'But my faith and my mercy will be with him; and in my name will his horn be lifted up.'),(326394,11,19,89,25,'I will put his hand in the sea, and his right hand in the rivers.'),(326395,11,19,89,26,'He will say to me, You are my father, my God, and the Rock of my salvation.'),(326396,11,19,89,27,'And I will make him the first of my sons, most high over the kings of the earth.'),(326397,11,19,89,28,'I will keep my mercy for him for ever; my agreement with him will not be changed.'),(326398,11,19,89,29,'His seed will keep their place for ever; his kingdom will be eternal, like the heavens.'),(326399,11,19,89,30,'If his children give up my law, and are not ruled by my decisions;'),(326400,11,19,89,31,'If my rules are broken, and my orders are not kept;'),(326401,11,19,89,32,'Then I will send punishment on them for their sin; my rod will be the reward of their evil-doing.'),(326402,11,19,89,33,'But I will not take away my mercy from him, and will not be false to my faith.'),(326403,11,19,89,34,'I will be true to my agreement; the things which have gone out of my lips will not be changed.'),(326404,11,19,89,35,'I have made an oath once by my holy name, that I will not be false to David.'),(326405,11,19,89,36,'His seed will not come to an end for ever; the seat of his kingdom will be like the sun before me.'),(326406,11,19,89,37,'It will be fixed for ever like the moon; and the witness in heaven is true. (Selah.)'),(326407,11,19,89,38,'But you have put him away in disgust; you have been angry with the king of your selection.'),(326408,11,19,89,39,'You have made your agreement with your servant of no effect: you have had no respect for his crown, it has come down even to the earth.'),(326409,11,19,89,40,'All his walls are broken down; you have given his strong towers to destruction.'),(326410,11,19,89,41,'All those who come by take away his goods; he is laughed at by his neighbours.'),(326411,11,19,89,42,'You have given power to the right hand of his haters; you have made glad all those who are against him.'),(326412,11,19,89,43,'His sword is turned back; you have not been his support in the fight.'),(326413,11,19,89,44,'You have put an end to his glory: the seat of his kingdom has been levelled to the earth.'),(326414,11,19,89,45,'You have made him old before his time; he is covered with shame. (Selah.)'),(326415,11,19,89,46,'How long, O Lord, will you Keep yourself for ever from our eyes? how long will your wrath be burning like fire?'),(326416,11,19,89,47,'See how short my time is; why have you made all men for no purpose?'),(326417,11,19,89,48,'What man now living will not see death? will he be able to keep back his soul from the underworld? (Selah.)'),(326418,11,19,89,49,'Lord, where are your earlier mercies? where is the oath which you made to David in unchanging faith?'),(326419,11,19,89,50,'Keep in mind, O Lord, the shame of your servants, and how the bitter words of all the people have come into my heart;'),(326420,11,19,89,51,'The bitter words of your haters, O Lord, shaming the footsteps of your king.'),(326421,11,19,89,52,'Let the Lord be praised for ever. So be it, So be it.'),(326422,11,19,90,1,'&lt;A Prayer of Moses, the man of God.&gt; Lord, you have been our resting-place in all generations.'),(326423,11,19,90,2,'Before the mountains were made, before you had given birth to the earth and the world, before time was, and for ever, you are God.'),(326424,11,19,90,3,'You send man back to his dust; and say, Go back, you children of men.'),(326425,11,19,90,4,'For to you a thousand years are no more than yesterday when it is past, and like a watch in the night.'),(326426,11,19,90,5,'...'),(326427,11,19,90,6,'In the morning it is green; in the evening it is cut down, and becomes dry.'),(326428,11,19,90,7,'We are burned up by the heat of your passion, and troubled by your wrath.'),(326429,11,19,90,8,'You have put our evil doings before you, our secret sins in the light of your face.'),(326430,11,19,90,9,'For all our days have gone by in your wrath; our years come to an end like a breath.'),(326431,11,19,90,10,'The measure of our life is seventy years; and if through strength it may be eighty years, its pride is only trouble and sorrow, for it comes to an end and we are quickly gone.'),(326432,11,19,90,11,'Who has knowledge of the power of your wrath, or who takes note of the weight of your passion?'),(326433,11,19,90,12,'So give us knowledge of the number of our days, that we may get a heart of wisdom.'),(326434,11,19,90,13,'Come back, O Lord; how long? let your purpose for your servants be changed.'),(326435,11,19,90,14,'In the morning give us your mercy in full measure; so that we may have joy and delight all our days.'),(326436,11,19,90,15,'Make us glad in reward for the days of our sorrow, and for the years in which we have seen evil.'),(326437,11,19,90,16,'Make your work clear to your servants, and your glory to their children.'),(326438,11,19,90,17,'Let the pleasure of the Lord our God be on us: O Lord, give strength to the work of our hands.'),(326439,11,19,91,1,'Happy is he whose resting-place is in the secret of the Lord, and under the shade of the wings of the Most High;'),(326440,11,19,91,2,'Who says of the Lord, He is my safe place and my tower of strength: he is my God, in whom is my hope.'),(326441,11,19,91,3,'He will take you out of the bird-net, and keep you safe from wasting disease.'),(326442,11,19,91,4,'You will be covered by his feathers; under his wings you will be safe: his good faith will be your salvation.'),(326443,11,19,91,5,'You will have no fear of the evil things of the night, or of the arrow in flight by day,'),(326444,11,19,91,6,'Or of the disease which takes men in the dark, or of the destruction which makes waste when the sun is high.'),(326445,11,19,91,7,'You will see a thousand falling by your side, and ten thousand at your right hand; but it will not come near you.'),(326446,11,19,91,8,'Only with your eyes will you see the reward of the evil-doers.'),(326447,11,19,91,9,'Because you have said, I am in the hands of the Lord, the Most High is my safe resting-place;'),(326448,11,19,91,10,'No evil will come on you, and no disease will come near your tent.'),(326449,11,19,91,11,'For he will give you into the care of his angels to keep you wherever you go.'),(326450,11,19,91,12,'In their hands they will keep you up, so that your foot may not be crushed against a stone.'),(326451,11,19,91,13,'You will put your foot on the lion and the snake; the young lion and the great snake will be crushed under your feet.'),(326452,11,19,91,14,'Because he has given me his love, I will take him out of danger: I will put him in a place of honour, because he has kept my name in his heart.'),(326453,11,19,91,15,'When his cry comes up to me, I will give him an answer: I will be with him in trouble; I will make him free from danger and give him honour.'),(326454,11,19,91,16,'With long life will he be rewarded; and I will let him see my salvation.'),(326455,11,19,92,1,'&lt;A Psalm. A Song for the Sabbath.&gt; It is a good thing to give praise to the Lord, and to make melody to your name, O Most High;'),(326456,11,19,92,2,'To make clear your mercy in the morning, and your unchanging faith every night;'),(326457,11,19,92,3,'On a ten-corded instrument, and on an instrument of music with a quiet sound.'),(326458,11,19,92,4,'For you, O Lord, have made me glad through your work; I will have joy in the works of your hands.'),(326459,11,19,92,5,'O Lord, how great are your works! and your thoughts are very deep.'),(326460,11,19,92,6,'A man without sense has no knowledge of this; and a foolish man may not take it in.'),(326461,11,19,92,7,'When the sinners come up like the grass, and all the workers of evil do well for themselves, it is so that their end may be eternal destruction.'),(326462,11,19,92,8,'But you, O Lord, are on high for ever.'),(326463,11,19,92,9,'For see! your haters, O Lord, will be put to death; all the workers of evil will be put to flight;'),(326464,11,19,92,10,'But my horn is lifted up like the horn of the ox: the best oil is flowing on my head.'),(326465,11,19,92,11,'My eyes have seen trouble come on my haters; my ears have news of the fate of the evil-doers who have come up against me.'),(326466,11,19,92,12,'The good man will be like a tall tree in his strength; his growth will be as the wide-stretching trees of Lebanon.'),(326467,11,19,92,13,'Those who are planted in the house of the Lord will come up tall and strong in his gardens.'),(326468,11,19,92,14,'They will give fruit even when they are old; they will be fertile and full of growth;'),(326469,11,19,92,15,'For a sign that the Lord is upright; he is my Rock, there is no deceit in him.'),(326470,11,19,93,1,'The Lord is King; he is clothed with glory; the Lord is clothed with strength; power is the cord of his robe; the world is fixed, so that it may not be moved.'),(326471,11,19,93,2,'The seat of your power has been from the past; you are eternal.'),(326472,11,19,93,3,'The rivers send up, O Lord, the rivers send up their voices; they send them up with a loud cry.'),(326473,11,19,93,4,'The Lord in heaven is stronger than the noise of great waters, yes, he is stronger than the great waves of the sea.'),(326474,11,19,93,5,'Your witness is most certain; it is right for your house to be holy, O Lord, for ever.'),(326475,11,19,94,1,'O God, in whose hands is punishment, O God of punishment, let your shining face be seen.'),(326476,11,19,94,2,'Be lifted up, O judge of the earth; let their reward come to the men of pride.'),(326477,11,19,94,3,'How long will sinners, O Lord, how long will sinners have joy over us?'),(326478,11,19,94,4,'Words of pride come from their lips; all the workers of evil say great things of themselves.'),(326479,11,19,94,5,'Your people are crushed by them, O Lord, your heritage is troubled,'),(326480,11,19,94,6,'They put to death the widow and the guest, they take the lives of children who have no father;'),(326481,11,19,94,7,'And they say, Jah will not see it, the God of Jacob will not give thought to it.'),(326482,11,19,94,8,'Give your mind to my words, you who are without wisdom among the people; you foolish men, when will you be wise?'),(326483,11,19,94,9,'Has he by whom your ears were planted no hearing? or is he blind by whom your eyes were formed?'),(326484,11,19,94,10,'He who is the judge of the nations, will he not give men the reward of their acts, even he who gives knowledge to man?'),(326485,11,19,94,11,'The Lord has knowledge of the thoughts of man, for they are only a breath.'),(326486,11,19,94,12,'Happy is the man who is guided by you, O Jah, and to whom you give teaching out of your law;'),(326487,11,19,94,13,'So that you may give him rest from the days of evil, till a hole is made ready for the destruction of the sinners.'),(326488,11,19,94,14,'The Lord will not give up his people, or take away his support from his heritage;'),(326489,11,19,94,15,'But decisions will again be made in righteousness; and they will be kept by all whose hearts are true.'),(326490,11,19,94,16,'Who will give me help against the sinners? and who will be my support against the workers of evil?'),(326491,11,19,94,17,'If the Lord had not been my helper, my soul would quickly have gone down into death.'),(326492,11,19,94,18,'If I say, My foot is slipping; your mercy, O Lord, is my support.'),(326493,11,19,94,19,'Among all my troubled thoughts, your comforts are the delight of my soul.'),(326494,11,19,94,20,'What part with you has the seat of sin, which makes evil into a law?'),(326495,11,19,94,21,'They are banded together against the soul of the upright, to give decisions against those who have done no wrong.'),(326496,11,19,94,22,'But the Lord is my safe resting-place; my God is the Rock where I am safe.'),(326497,11,19,94,23,'And he has made their evil designs come back on themselves, cutting them off in their sin; the Lord our God will put an end to them.'),(326498,11,19,95,1,'O come, let us make songs to the Lord; sending up glad voices to the Rock of our salvation.'),(326499,11,19,95,2,'Let us come before his face with praises; and make melody with holy songs.'),(326500,11,19,95,3,'For the Lord is a great God, and a great King over all gods.'),(326501,11,19,95,4,'The deep places of the earth are in his hand; and the tops of the mountains are his.'),(326502,11,19,95,5,'The sea is his, and he made it; and the dry land was formed by his hands.'),(326503,11,19,95,6,'O come, let us give worship, falling down on our knees before the Lord our Maker.'),(326504,11,19,95,7,'For he is our God; and we are the people to whom he gives food, and the sheep of his flock. Today, if you would only give ear to his voice!'),(326505,11,19,95,8,'Let not your hearts be hard, as at Meribah, as in the day of Massah in the waste land;'),(326506,11,19,95,9,'When your fathers put me to the test and saw my power and my work.'),(326507,11,19,95,10,'For forty years I was angry with this generation, and said, They are a people whose hearts are turned away from me, for they have no knowledge of my ways;'),(326508,11,19,95,11,'And I made an oath in my wrath, that they might not come into my place of rest.'),(326509,11,19,96,1,'O make a new song to the Lord; let all the earth make melody to the Lord.'),(326510,11,19,96,2,'Make songs to the Lord, blessing his name; give the good news of his salvation day by day.'),(326511,11,19,96,3,'Make clear his glory to the nations, and his wonders to all the peoples.'),(326512,11,19,96,4,'For the Lord is great, and greatly to be praised; he is more to be feared than all other gods.'),(326513,11,19,96,5,'For all the gods of the nations are false gods; but the Lord made the heavens.'),(326514,11,19,96,6,'Honour and glory are before him: strong and fair is his holy place.'),(326515,11,19,96,7,'Give to the Lord, O you families of the peoples, give to the Lord glory and strength.'),(326516,11,19,96,8,'Give to the Lord the glory of his name; take with you an offering and come into his house.'),(326517,11,19,96,9,'O give worship to the Lord in holy robes; be in fear before him, all the earth.'),(326518,11,19,96,10,'Say among the nations, The Lord is King; yes, the world is ordered so that it may not be moved; he will be an upright judge of the peoples.'),(326519,11,19,96,11,'Let the heavens have joy and the earth be glad; let the sea be thundering with all its waters;'),(326520,11,19,96,12,'Let the field be glad, and everything which is in it; yes, let all the trees of the wood be sounding with joy,'),(326521,11,19,96,13,'Before the Lord, for he is come; he is come to be the judge of the earth; the earth will be judged in righteousness, and the peoples with unchanging faith.'),(326522,11,19,97,1,'The Lord is King, let the earth have joy; let all the sea-lands be glad.'),(326523,11,19,97,2,'Dark clouds are round him; his kingdom is based on righteousness and right judging.'),(326524,11,19,97,3,'Fire goes before him, burning up all those who are against him round about.'),(326525,11,19,97,4,'His bright flames give light to the world; the earth saw it with fear.'),(326526,11,19,97,5,'The mountains became like wax at the coming of the Lord, at the coming of the Lord of all the earth.'),(326527,11,19,97,6,'The heavens gave out the news of his righteousness, and all the people saw his glory.'),(326528,11,19,97,7,'Shamed be all those who give worship to images, and take pride in false gods; give him worship, all you gods.'),(326529,11,19,97,8,'Zion gave ear and was glad; and the daughters of Judah were full of joy, because of your decisions, O Lord.'),(326530,11,19,97,9,'For you, Lord, are most high over the earth; you are lifted up over all other gods.'),(326531,11,19,97,10,'You who are lovers of the Lord, be haters of evil; he keeps the souls of his saints; he takes them out of the hand of sinners.'),(326532,11,19,97,11,'Light is shining on the lovers of righteousness, and for the upright in heart there is joy.'),(326533,11,19,97,12,'Be glad in the Lord, you upright men; praising the memory of his holy name.'),(326534,11,19,98,1,'&lt;A Psalm.&gt; O make a new song to the Lord, because he has done works of wonder; with his right hand, and with his holy arm, he has overcome.'),(326535,11,19,98,2,'The Lord has given to all the knowledge of his salvation; he has made clear his righteousness in the eyes of the nations.'),(326536,11,19,98,3,'He has kept in mind his mercy and his unchanging faith to the house of Israel; all the ends of the earth have seen the salvation of our God.'),(326537,11,19,98,4,'Let all the earth send out a glad cry to the Lord; sounding with a loud voice, and praising him with songs of joy.'),(326538,11,19,98,5,'Make melody to the Lord with instruments of music; with a corded instrument and the voice of song.'),(326539,11,19,98,6,'With wind instruments and the sound of the horn, make a glad cry before the Lord, the King.'),(326540,11,19,98,7,'Let the sea be thundering, with all its waters; the world, and all who are living in it;'),(326541,11,19,98,8,'Let the streams make sounds of joy with their hands; let the mountains be glad together,'),(326542,11,19,98,9,'Before the Lord, for he has come as judge of the earth; judging the world in righteousness, and giving true decisions for the peoples.'),(326543,11,19,99,1,'The Lord is King; let the peoples be in fear: his seat is on the winged ones; let the earth be moved.'),(326544,11,19,99,2,'The Lord is great in Zion; he is high over all the nations.'),(326545,11,19,99,3,'Let them give praise to your name, for it is great and to be feared; holy is he.'),(326546,11,19,99,4,'The king\'s power is used for righteousness; you give true decisions, judging rightly in the land of Jacob.'),(326547,11,19,99,5,'Give high honour to the Lord our God, worshipping at his feet; holy is he.'),(326548,11,19,99,6,'Moses and Aaron among his priests, and Samuel among those who gave honour to his name; they made prayers to the Lord, and he gave answers to them.'),(326549,11,19,99,7,'His voice came to them from the pillar of cloud; they kept his witness, and the law which he gave them.'),(326550,11,19,99,8,'You gave them an answer, O Lord our God; you took away their sin, though you gave them punishment for their wrongdoing.'),(326551,11,19,99,9,'Give high honour to the Lord our God, worshipping with your faces turned to his holy hill; for the Lord our God is holy.'),(326552,11,19,100,1,'&lt;A Psalm of Praise.&gt; Make a glad sound to the Lord, all the earth.'),(326553,11,19,100,2,'Give worship to the Lord with joy; come before him with a song.'),(326554,11,19,100,3,'Be certain that the Lord is God; it is he who has made us, and we are his; we are his people, and the sheep to whom he gives food.'),(326555,11,19,100,4,'Come into his doors with joy, and into his house with praise; give him honour, blessing his name.'),(326556,11,19,100,5,'For the Lord is good, and his mercy is never-ending; his faith is unchanging through all generations.'),(326557,11,19,101,1,'&lt;A Psalm. Of David.&gt; I will make a song of mercy and righteousness; to you, O Lord, will I make melody.'),(326558,11,19,101,2,'I will do wisely in the way of righteousness: O when will you come to me? I will be walking in my house with a true heart.'),(326559,11,19,101,3,'I will not put any evil thing before my eyes; I am against all turning to one side; I will not have it near me.'),(326560,11,19,101,4,'The false heart I will send away from me: I will not have an evil-doer for a friend.'),(326561,11,19,101,5,'I will put to death anyone who says evil of his neighbour secretly; the man with a high look and a heart of pride is disgusting to me.'),(326562,11,19,101,6,'My eyes will be on those of good faith in the land, so that they may be living in my house; he who is walking in the right way will be my servant.'),(326563,11,19,101,7,'The worker of deceit will not come into my house; the false man will have no place before my eyes.'),(326564,11,19,101,8,'Morning by morning will I put to death all the sinners in the land, so that all evil-doers may be cut off from Jerusalem.'),(326565,11,19,102,1,'&lt;A Prayer of the man who is in trouble, when he is overcome, and puts his grief before the Lord.&gt; Give ear to my prayer, O Lord, and let my cry come to you.'),(326566,11,19,102,2,'Let not your face be veiled from me in the day of my trouble; give ear to me, and let my cry be answered quickly.'),(326567,11,19,102,3,'My days are wasted like smoke, and my bones are burned up as in a fire.'),(326568,11,19,102,4,'My heart is broken; it has become dry and dead like grass, so that I give no thought to food.'),(326569,11,19,102,5,'Because of the voice of my sorrow, my flesh is wasted to the bone.'),(326570,11,19,102,6,'I am like a bird living by itself in the waste places; like the night-bird in a waste of sand.'),(326571,11,19,102,7,'I keep watch like a bird by itself on the house-top.'),(326572,11,19,102,8,'My haters say evil of me all day; those who are violent against me make use of my name as a curse.'),(326573,11,19,102,9,'I have had dust for bread and my drink has been mixed with weeping:'),(326574,11,19,102,10,'Because of your passion and your wrath, for I have been lifted up and then made low by you.'),(326575,11,19,102,11,'My days are like a shade which is stretched out; I am dry like the grass.'),(326576,11,19,102,12,'But you, O Lord, are eternal; and your name will never come to an end.'),(326577,11,19,102,13,'You will again get up and have mercy on Zion: for the time has come for her to be comforted.'),(326578,11,19,102,14,'For your servants take pleasure in her stones, looking with love on her dust.'),(326579,11,19,102,15,'So the nations will give honour to the name of the Lord, and all the kings of the earth will be in fear of his glory:'),(326580,11,19,102,16,'When the Lord has put up the walls of Zion, and has been been in his glory;'),(326581,11,19,102,17,'When he has given ear to the prayer of the poor, and has not put his request on one side.'),(326582,11,19,102,18,'This will be put in writing for the coming generation, and the people of the future will give praise to the Lord.'),(326583,11,19,102,19,'For from his holy place the Lord has seen, looking down on the earth from heaven;'),(326584,11,19,102,20,'Hearing the cry of the prisoner, making free those for whom death is ordered;'),(326585,11,19,102,21,'So that they may give out the name of the Lord in Zion, and his praise in Jerusalem;'),(326586,11,19,102,22,'When the peoples are come together, and the kingdoms, to give worship to the Lord.'),(326587,11,19,102,23,'He has taken my strength from me in the way; he has made short my days.'),(326588,11,19,102,24,'I will say, O my God, take me not away before my time; your years go on through all generations:'),(326589,11,19,102,25,'In the past you put the earth on its base, and the heavens are the work of your hands.'),(326590,11,19,102,26,'They will come to an end, but you will still go on; they all will become old like a coat, and like a robe they will be changed:'),(326591,11,19,102,27,'But you are the unchanging One, and your years will have no end.'),(326592,11,19,102,28,'The children of your servants will have a safe resting-place, and their seed will be ever before you.'),(326593,11,19,103,1,'&lt;Of David.&gt; Give praise to the Lord, O my soul; let everything in me give praise to his holy name.'),(326594,11,19,103,2,'Give praise to the Lord, O my soul; let not all his blessings go from your memory.'),(326595,11,19,103,3,'He has forgiveness for all your sins; he takes away all your diseases;'),(326596,11,19,103,4,'He keeps back your life from destruction, crowning you with mercy and grace.'),(326597,11,19,103,5,'He makes your mouth full of good things, so that your strength is made new again like the eagle\'s.'),(326598,11,19,103,6,'The Lord gives decisions in righteousness for all who are in trouble.'),(326599,11,19,103,7,'He gave knowledge of his way to Moses, and made his acts clear to the children of Israel.'),(326600,11,19,103,8,'The Lord is kind and full of pity, not quickly made angry, but ever ready to have mercy.'),(326601,11,19,103,9,'His feeling will no longer be bitter; he will not keep his wrath for ever.'),(326602,11,19,103,10,'He has not given us the punishment for our sins, or the reward of our wrongdoing.'),(326603,11,19,103,11,'For as the heaven is high over the earth, so great is his mercy to his worshippers.'),(326604,11,19,103,12,'As far as the east is from the west, so far has he put our sins from us.'),(326605,11,19,103,13,'As a father has pity on his children, so the Lord has pity on his worshippers.'),(326606,11,19,103,14,'For he has knowledge of our feeble frame; he sees that we are only dust.'),(326607,11,19,103,15,'As for man, his days are as grass: his beautiful growth is like the flower of the field.'),(326608,11,19,103,16,'The wind goes over it and it is gone; and its place sees it no longer.'),(326609,11,19,103,17,'But the mercy of the Lord is eternal for his worshippers, and their children\'s children will see his righteousness;'),(326610,11,19,103,18,'If they keep his agreement, and have his laws in mind to do them.'),(326611,11,19,103,19,'The Lord has made ready his high seat in the heavens; his kingdom is ruling over all.'),(326612,11,19,103,20,'Give praise to the Lord, you his angels, who are great in strength, doing his orders, and waiting for his voice.'),(326613,11,19,103,21,'Give praise to the Lord, all you his armies; and you his servants who do his pleasure.'),(326614,11,19,103,22,'Give praise to the Lord, all his works, in all places under his rule: give praise to the Lord, O my soul.'),(326615,11,19,104,1,'Give praise to the Lord, O my soul. O Lord my God, you are very great; you are robed with honour and power.'),(326616,11,19,104,2,'You are clothed with light as with a robe; stretching out the heavens like a curtain:'),(326617,11,19,104,3,'The arch of your house is based on the waters; you make the clouds your carriage; you go on the wings of the wind:'),(326618,11,19,104,4,'He makes winds his angels, and flames of fire his servants.'),(326619,11,19,104,5,'He has made the earth strong on its bases, so that it may not be moved for ever and ever;'),(326620,11,19,104,6,'Covering it with the sea as with a robe: the waters were high over the mountains;'),(326621,11,19,104,7,'At the voice of your word they went in flight; at the sound of your thunder they went away in fear;'),(326622,11,19,104,8,'The mountains came up and the valleys went down into the place which you had made ready for them.'),(326623,11,19,104,9,'You made a limit over which they might not go, so that the earth would never again be covered by them.'),(326624,11,19,104,10,'You sent the springs into the valleys; they are flowing between the hills.'),(326625,11,19,104,11,'They give drink to every beast of the field; the mountain asses come to them for water.'),(326626,11,19,104,12,'The birds of the air have their resting-places by them, and make their song among the branches.'),(326627,11,19,104,13,'He sends down rain from his store-houses on the hills: the earth is full of the fruit of his works.'),(326628,11,19,104,14,'He makes the grass come up for the cattle, and plants for the use of man; so that bread may come out of the earth;'),(326629,11,19,104,15,'And wine to make glad the heart of man, and oil to make his face shining, and bread giving strength to his heart.'),(326630,11,19,104,16,'The trees of the Lord are full of growth, the cedars of Lebanon of his planting;'),(326631,11,19,104,17,'Where the birds have their resting-places; as for the stork, the tall trees are her house.'),(326632,11,19,104,18,'The high hills are a safe place for the mountain goats, and the rocks for the small beasts.'),(326633,11,19,104,19,'He made the moon for a sign of the divisions of the year; teaching the sun the time of its going down.'),(326634,11,19,104,20,'When you make it dark, it is night, when all the beasts of the woods come quietly out of their secret places.'),(326635,11,19,104,21,'The young lions go thundering after their food; searching for their meat from God.'),(326636,11,19,104,22,'The sun comes up, and they come together, and go back to their secret places to take their rest.'),(326637,11,19,104,23,'Man goes out to his work, and to his business, till the evening.'),(326638,11,19,104,24,'O Lord, how great is the number of your works! in wisdom you have made them all; the earth is full of the things you have made.'),(326639,11,19,104,25,'There is the great, wide sea, where there are living things, great and small, more than may be numbered.'),(326640,11,19,104,26,'There go the ships; there is that great beast, which you have made as a plaything.'),(326641,11,19,104,27,'All of them are waiting for you, to give them their food in its time.'),(326642,11,19,104,28,'They take what you give them; they are full of the good things which come from your open hand.'),(326643,11,19,104,29,'If your face is veiled, they are troubled; when you take away their breath, they come to an end, and go back to the dust.'),(326644,11,19,104,30,'If you send out your spirit, they are given life; you make new the face of the earth.'),(326645,11,19,104,31,'Let the glory of the Lord be for ever; let the Lord have joy in his works:'),(326646,11,19,104,32,'At whose look the earth is shaking; at whose touch the mountains send out smoke.'),(326647,11,19,104,33,'I will make songs to the Lord all my life; I will make melody to my God while I have my being.'),(326648,11,19,104,34,'Let my thoughts be sweet to him: I will be glad in the Lord.'),(326649,11,19,104,35,'Let sinners be cut off from the earth, and let all evil-doers come to an end. Give praise to the Lord, O my soul. Give praise to the Lord.'),(326650,11,19,105,1,'O give praise to the Lord; give honour to his name, talking of his doings among the peoples.'),(326651,11,19,105,2,'Let your voice be sounding in songs and melody; let all your thoughts be of the wonder of his works.'),(326652,11,19,105,3,'Have glory in his holy name; let the hearts of those who are searching after the Lord be glad.'),(326653,11,19,105,4,'Let your search be for the Lord and for his strength; let your hearts ever be turned to him.'),(326654,11,19,105,5,'Keep in mind the great works which he has done; his wonders, and the decisions of his mouth;'),(326655,11,19,105,6,'O you seed of Abraham, his servant, you children of Jacob, his loved ones.'),(326656,11,19,105,7,'He is the Lord our God: he is judge of all the earth.'),(326657,11,19,105,8,'He has kept his agreement in mind for ever, the word which he gave for a thousand generations;'),(326658,11,19,105,9,'The agreement which he made with Abraham, and his oath to Isaac;'),(326659,11,19,105,10,'And he gave it to Jacob for a law, and to Israel for an eternal agreement;'),(326660,11,19,105,11,'Saying, To you will I give the land of Canaan, the measured line of your heritage:'),(326661,11,19,105,12,'When they were still small in number, and strange in the land;'),(326662,11,19,105,13,'When they went about from one nation to another, and from one kingdom to another people.'),(326663,11,19,105,14,'He would not let anyone do them wrong; he even kept back kings because of them,'),(326664,11,19,105,15,'Saying, Put not your hand on those who have been marked with my holy oil, and do my prophets no wrong.'),(326665,11,19,105,16,'And he took away all food from the land, so that the people were without bread.'),(326666,11,19,105,17,'He sent a man before them, even Joseph, who was given as a servant for a price:'),(326667,11,19,105,18,'His feet were fixed in chains; his neck was put in iron bands;'),(326668,11,19,105,19,'Till the time when his word came true; he was tested by the word of the Lord.'),(326669,11,19,105,20,'The king sent men to take off his chains; even the ruler of the people, who let him go free.'),(326670,11,19,105,21,'He made him lord of his house, and ruler over everything he had;'),(326671,11,19,105,22,'To give his chiefs teaching at his pleasure, and so that his law-givers might get wisdom from him.'),(326672,11,19,105,23,'Then Israel came into Egypt, and Jacob was living in the land of Ham.'),(326673,11,19,105,24,'And his people were greatly increased, and became stronger than those who were against them.'),(326674,11,19,105,25,'Their hearts were turned to hate against his people, so that they made secret designs against them.'),(326675,11,19,105,26,'He sent Moses, his servant, and Aaron, the man of his selection.'),(326676,11,19,105,27,'He let his signs be seen among the people, and his wonders in the land of Ham.'),(326677,11,19,105,28,'He sent black night and made it dark; and they did not go against his word.'),(326678,11,19,105,29,'At his word their waters were turned to blood, and he sent death on all their fish.'),(326679,11,19,105,30,'Their land was full of frogs, even in the rooms of the king.'),(326680,11,19,105,31,'He gave the word, and there came the dog-fly, and insects over all the land.'),(326681,11,19,105,32,'He gave them ice for rain, and flaming fire in their land.'),(326682,11,19,105,33,'He gave their vines and their fig-trees to destruction, and the trees of their land were broken down.'),(326683,11,19,105,34,'At his word the locusts came, and young locusts more than might be numbered,'),(326684,11,19,105,35,'And put an end to all the plants of their land, taking all the fruit of the earth for food.'),(326685,11,19,105,36,'He put to death the first child of every family in the land, the first-fruits of their strength.'),(326686,11,19,105,37,'He took his people out with silver and gold: there was not one feeble person among them.'),(326687,11,19,105,38,'Egypt was glad when they went; for the fear of them had come down on them.'),(326688,11,19,105,39,'A cloud was stretched over them for a cover; and he sent fire to give light in the night.'),(326689,11,19,105,40,'At the people\'s request he sent birds, and gave them the bread of heaven for food.'),(326690,11,19,105,41,'His hand made the rock open, and the waters came streaming out; they went down through the dry places like a river.'),(326691,11,19,105,42,'For he kept in mind his holy word, and Abraham, his servant.'),(326692,11,19,105,43,'And he took his people out with joy, the men of his selection with glad cries:'),(326693,11,19,105,44,'And gave them the lands of the nations; and they took the work of the peoples for a heritage;'),(326694,11,19,105,45,'So that they might keep his orders, and be true to his laws. Give praise to the Lord.'),(326695,11,19,106,1,'Let the Lord be praised. O give praise to the Lord, for he is good: for his mercy is unchanging for ever.'),(326696,11,19,106,2,'Who is able to give an account of the great acts of the Lord, or to make clear all his praise?'),(326697,11,19,106,3,'Happy are they whose decisions are upright, and he who does righteousness at all times.'),(326698,11,19,106,4,'Keep me in mind, O Lord, when you are good to your people; O let your salvation come to me;'),(326699,11,19,106,5,'So that I may see the well-being of the people of your selection, and have a part in the joy of your nation, and take pride in your heritage.'),(326700,11,19,106,6,'We are sinners like our fathers, we have done wrong, our acts are evil.'),(326701,11,19,106,7,'Our fathers did not give thought to your wonders in Egypt; they did not keep in memory the great number of your mercies, but gave you cause for wrath at the sea, even at the Red Sea.'),(326702,11,19,106,8,'But he was their saviour because of his name, so that men might see his great power.'),(326703,11,19,106,9,'By his word the Red Sea was made dry: and he took them through the deep waters as through the waste land.'),(326704,11,19,106,10,'And he took them safely out of the hands of their haters, and kept them from the attacks of those who were against them.'),(326705,11,19,106,11,'And the waters went over their haters; all of them came to an end.'),(326706,11,19,106,12,'Then they had faith in his words; they gave him songs of praise.'),(326707,11,19,106,13,'But their memory of his works was short; not waiting to be guided by him,'),(326708,11,19,106,14,'They gave way to their evil desires in the waste land, and put God to the test in the dry places.'),(326709,11,19,106,15,'And he gave them their request, but sent a wasting disease into their souls.'),(326710,11,19,106,16,'They were full of envy against Moses among the tents, and against Aaron, the holy one of the Lord.'),(326711,11,19,106,17,'The earth opening put an end to Dathan, covering up Abiram and his band.'),(326712,11,19,106,18,'And a fire was lighted among their tents; the sinners were burned up by the flames.'),(326713,11,19,106,19,'They made a young ox in Horeb, and gave worship to an image of gold.'),(326714,11,19,106,20,'And their glory was changed into the image of an ox, whose food is grass.'),(326715,11,19,106,21,'They had no memory of God their saviour, who had done great things in Egypt;'),(326716,11,19,106,22,'Works of wonder in the land of Ham, and things of fear by the Red Sea.'),(326717,11,19,106,23,'And he was purposing to put an end to them if Moses, his special servant, had not gone up before him, between him and his people, turning back his wrath, to keep them from destruction.'),(326718,11,19,106,24,'They were disgusted with the good land; they had no belief in his word;'),(326719,11,19,106,25,'Talking against him secretly in their tents, they did not give ear to the voice of the Lord.'),(326720,11,19,106,26,'So he made an oath against them, to put an end to them in the waste land:'),(326721,11,19,106,27,'That their children might be mixed among the nations, and sent away into other lands.'),(326722,11,19,106,28,'And they were joined to Baal-peor, and took part in the offerings to the dead.'),(326723,11,19,106,29,'So they made him angry by their behaviour; and he sent disease on them.'),(326724,11,19,106,30,'Then Phinehas got up, and made prayer for them; and the disease went no farther.'),(326725,11,19,106,31,'And all the generations coming after him kept the memory of his righteousness for ever.'),(326726,11,19,106,32,'They made God angry again at the waters of Meribah, so that Moses was troubled because of them;'),(326727,11,19,106,33,'For they made his spirit bitter, and he said unwise things.'),(326728,11,19,106,34,'They did not put an end to the peoples, as the Lord had said;'),(326729,11,19,106,35,'But they were joined to the nations, learning their works.'),(326730,11,19,106,36,'And they gave worship to images; which were a danger to them:'),(326731,11,19,106,37,'They even made offerings of their sons and their daughters to evil spirits,'),(326732,11,19,106,38,'And gave the blood of their sons and their daughters who had done no wrong, offering them to the images of Canaan; and the land was made unclean with blood.'),(326733,11,19,106,39,'So they became unclean through their works, going after their evil desires.'),(326734,11,19,106,40,'Then the wrath of the Lord was burning against his people, and he was angry with his heritage.'),(326735,11,19,106,41,'And he gave them into the hands of the nations; and they were ruled by their haters.'),(326736,11,19,106,42,'By them they were crushed, and made low under their hands.'),(326737,11,19,106,43,'Again and again he made them free; but their hearts were turned against his purpose, and they were overcome by their sins.'),(326738,11,19,106,44,'But when their cry came to his ears, he had pity on their trouble:'),(326739,11,19,106,45,'And kept in mind his agreement with them, and in his great mercy gave them forgiveness.'),(326740,11,19,106,46,'He put pity into the hearts of those who made them prisoners.'),(326741,11,19,106,47,'Be our saviour, O Lord our God, and let us come back together from among the nations, so that we may give honour to your holy name, and have glory in your praise.'),(326742,11,19,106,48,'Praise be to the Lord God of Israel for ever and for ever; and let all the people say, So be it. Give praise to the Lord.'),(326743,11,19,107,1,'O give praise to the Lord, for he is good: for his mercy is unchanging for ever.'),(326744,11,19,107,2,'Let those whose cause the Lord has taken up say so, his people whom he has taken out of the hands of their haters;'),(326745,11,19,107,3,'Making them come together out of all the lands, from the east and from the west, from the north and from the south.'),(326746,11,19,107,4,'They were wandering in the waste places; they saw no way to a resting-place.'),(326747,11,19,107,5,'Their souls became feeble for need of food and drink.'),(326748,11,19,107,6,'Then they sent up their cry to the Lord in their sorrow, and he gave them salvation out of all their troubles;'),(326749,11,19,107,7,'Guiding them in the right way, so that they might come into the town of their resting-place.'),(326750,11,19,107,8,'Let men give praise to the Lord for his mercy, and for the wonders which he does for the children of men!'),(326751,11,19,107,9,'He gives its desire to the unresting soul, so that it is full of good things.'),(326752,11,19,107,10,'Those who were in the dark, in the black night, in chains of sorrow and iron;'),(326753,11,19,107,11,'Because they went against the words of God, and gave no thought to the laws of the Most High:'),(326754,11,19,107,12,'So that he made their hearts weighted down with grief; they were falling, and had no helper.'),(326755,11,19,107,13,'Then they sent up their cry to the Lord in their sorrow, and he gave them salvation out of all their troubles.'),(326756,11,19,107,14,'He took them out of the dark and the black night, and all their chains were broken.'),(326757,11,19,107,15,'Let men give praise to the Lord for his mercy, and for the wonders which he does for the children of men!'),(326758,11,19,107,16,'The doors of brass are broken by his arm, and the bands of iron are cut in two.'),(326759,11,19,107,17,'Foolish men, because of their sins, and because of their wrongdoing, are troubled;'),(326760,11,19,107,18,'They are disgusted by all food, and they come near to the doors of death.'),(326761,11,19,107,19,'Then they send up their cry to the Lord in their sorrow, and he gives them salvation out of all their troubles.'),(326762,11,19,107,20,'He sent his word and made them well, and kept them safe from the underworld.'),(326763,11,19,107,21,'Let men give praise to the Lord for his mercy, and for the wonders which he does for the children of men!'),(326764,11,19,107,22,'Let them make offerings of praise, giving news of his works with cries of joy.'),(326765,11,19,107,23,'Those who go down to the sea in ships, who do business in the great waters;'),(326766,11,19,107,24,'They see the works of the Lord, and his wonders in the deep.'),(326767,11,19,107,25,'For at his word comes up the storm-wind, lifting high the waves.'),(326768,11,19,107,26,'The sailors go up to heaven, and down into the deep; their souls are wasted because of their trouble.'),(326769,11,19,107,27,'They are turned here and there, rolling like a man who is full of wine; and all their wisdom comes to nothing.'),(326770,11,19,107,28,'Then they send up their cry to the Lord in their sorrow, and he gives them salvation out of all their troubles.'),(326771,11,19,107,29,'He makes the storm into a calm, so that the waves are at peace.'),(326772,11,19,107,30,'Then they are glad, because the sea is quiet, and he takes them to the harbour of their desire.'),(326773,11,19,107,31,'Let men give praise to the Lord for his mercy, and for the wonders which he does for the children of men!'),(326774,11,19,107,32,'Let them give glory to him in the meeting of the people, and praise among the chiefs.'),(326775,11,19,107,33,'He makes rivers into waste places, and springs of water into a dry land;'),(326776,11,19,107,34,'He makes a fertile country into a salt waste, because of the sins of those who are living there.'),(326777,11,19,107,35,'He makes a waste land into a place of water, and a dry land into water-springs.'),(326778,11,19,107,36,'And there he gives the poor a resting-place, so that they may make themselves a town;'),(326779,11,19,107,37,'And put seed in the fields and make vine-gardens, to give them fruit.'),(326780,11,19,107,38,'He gives them his blessing so that they are increased greatly, and their cattle do not become less.'),(326781,11,19,107,39,'And when they are made low, and crushed by trouble and sorrow,'),(326782,11,19,107,40,'He puts an end to the pride of kings, and sends them wandering in the waste lands where there is no way.'),(326783,11,19,107,41,'But he puts the poor man on high from his troubles, and gives him families like a flock.'),(326784,11,19,107,42,'The upright see it and are glad: the mouth of the sinner is stopped.'),(326785,11,19,107,43,'Let the wise give thought to these things, and see the mercies of the Lord.'),(326786,11,19,108,1,'&lt;A Song. A Psalm. Of David.&gt; O God, my heart is fixed; I will make songs and melody, even with my glory.'),(326787,11,19,108,2,'Give out your sounds, O corded instruments: the dawn will be awaking with my song.'),(326788,11,19,108,3,'I will give you praise, O Lord, among the peoples; I will make melody to you among the nations.'),(326789,11,19,108,4,'For your mercy is higher than the heavens: and your unchanging faith than the clouds.'),(326790,11,19,108,5,'Be lifted up, O God, higher than the heavens; let your glory be over all the earth.'),(326791,11,19,108,6,'Let your right hand be stretched out for salvation, and give me an answer, so that your loved ones may be safe from danger.'),(326792,11,19,108,7,'This is the word of the holy God: I will be glad; I will make Shechem a heritage, measuring out the valley of Succoth.'),(326793,11,19,108,8,'Gilead is mine; Manasseh is mine; Ephraim is the strength of my head; Judah is my law-giver;'),(326794,11,19,108,9,'Moab is my washpot; on Edom is the resting-place of my shoe; over Philistia will I send out a glad cry.'),(326795,11,19,108,10,'Who will take me into the strong town? who will be my guide into Edom?'),(326796,11,19,108,11,'Have you not sent us away from you, O God? and you go not out with our armies.'),(326797,11,19,108,12,'Give us help in our trouble; for there is no help in man.'),(326798,11,19,108,13,'With God we will do great things; for by him will our haters be crushed underfoot.'),(326799,11,19,109,1,'&lt;To the chief music-maker. Of David. A Psalm.&gt; God of my praise, let my prayer be answered;'),(326800,11,19,109,2,'For the mouth of the sinner is open against me in deceit: his tongue has said false things against me.'),(326801,11,19,109,3,'Words of hate are round about me; they have made war against me without cause.'),(326802,11,19,109,4,'For my love they give me back hate; but I have given myself to prayer.'),(326803,11,19,109,5,'They have put on me evil for good; hate in exchange for my love.'),(326804,11,19,109,6,'Put an evil man over him; and let one be placed at his right hand to say evil of him.'),(326805,11,19,109,7,'When he is judged, let the decision go against him; and may his prayer become sin.'),(326806,11,19,109,8,'Let his life be short; let another take his position of authority.'),(326807,11,19,109,9,'Let his children have no father, and his wife be made a widow.'),(326808,11,19,109,10,'Let his children be wanderers, looking to others for their food; let them be sent away from the company of their friends.'),(326809,11,19,109,11,'Let his creditor take all his goods; and let others have the profit of his work.'),(326810,11,19,109,12,'Let no man have pity on him, or give help to his children when he is dead.'),(326811,11,19,109,13,'Let his seed be cut off; in the coming generation let their name go out of memory.'),(326812,11,19,109,14,'Let the Lord keep in mind the wrongdoing of his fathers; and may the sin of his mother have no forgiveness.'),(326813,11,19,109,15,'Let them be ever before the eyes of the Lord, so that the memory of them may be cut off from the earth.'),(326814,11,19,109,16,'Because he had no mercy, but was cruel to the low and the poor, designing the death of the broken-hearted.'),(326815,11,19,109,17,'As he took pleasure in cursing, so let it come on him; and as he had no delight in blessing, let it be far from him.'),(326816,11,19,109,18,'He put on cursing like a robe, and it has come into his body like water, and into his bones like oil.'),(326817,11,19,109,19,'Let it be to him as a robe which he puts on, let it be like a band which is round him at all times.'),(326818,11,19,109,20,'Let this be the reward given to my haters from the Lord, and to those who say evil of my soul.'),(326819,11,19,109,21,'But, O Lord God, give me your help, because of your name; take me out of danger, because your mercy is good.'),(326820,11,19,109,22,'For I am poor and in need, and my heart is wounded in me.'),(326821,11,19,109,23,'I am gone like the shade when it is stretched out: I am forced out of my place like a locust.'),(326822,11,19,109,24,'My knees are feeble for need of food; there is no fat on my bones.'),(326823,11,19,109,25,'As for me, they make sport of me; shaking their heads when they see me.'),(326824,11,19,109,26,'Give me help, O Lord my God; in your mercy be my saviour;'),(326825,11,19,109,27,'So that they may see that it is the work of your hand; that you, Lord, have done it.'),(326826,11,19,109,28,'They may give curses but you give blessing; when they come up against me, put them to shame; but let your servant be glad.'),(326827,11,19,109,29,'Let my haters be clothed with shame, covering themselves with shame as with a robe.'),(326828,11,19,109,30,'I will give the Lord great praise with my mouth; yes, I will give praise to him among all the people.'),(326829,11,19,109,31,'For he is ever at the right hand of the poor, to take him out of the hands of those who go after his soul.'),(326830,11,19,110,1,'&lt;A Psalm. Of David.&gt; The Lord said to my lord, Be seated at my right hand, till I put all those who are against you under your feet.'),(326831,11,19,110,2,'The Lord will send out the rod of your strength from Zion; be king over your haters.'),(326832,11,19,110,3,'Your people give themselves gladly in the day of your power; like the dew of the morning on the holy mountains is the army of your young men.'),(326833,11,19,110,4,'The Lord has made an oath, and will not take it back. You are a priest for ever, after the order of Melchizedek.'),(326834,11,19,110,5,'In the day of his wrath kings will be wounded by the Lord at your right hand.'),(326835,11,19,110,6,'He will be judge among the nations, the valleys will be full of dead bodies; the head over a great country will be wounded by him.'),(326836,11,19,110,7,'He will take of the stream by the way; so his head will be lifted up.'),(326837,11,19,111,1,'Let the Lord be praised. I will give praise to the Lord with all my heart, among the upright, and in the meeting of the people.'),(326838,11,19,111,2,'The works of the Lord are great, searched out by all those who have delight in them.'),(326839,11,19,111,3,'His work is full of honour and glory; and his righteousness is unchanging for ever.'),(326840,11,19,111,4,'Certain for ever is the memory of his wonders: the Lord is full of pity and mercy.'),(326841,11,19,111,5,'He has given food to his worshippers; he will keep his agreement in mind for ever.'),(326842,11,19,111,6,'He has made clear to his people the power of his works, giving them the heritage of the nations.'),(326843,11,19,111,7,'The works of his hands are faith and righteousness; all his laws are unchanging.'),(326844,11,19,111,8,'They are fixed for ever and ever, they are done in faith and righteousness.'),(326845,11,19,111,9,'He has sent salvation to his people; he has given his word for ever: holy is his name and greatly to be feared.'),(326846,11,19,111,10,'The fear of the Lord is the best part of wisdom: all those who keep his laws are wise: his praise is eternal.'),(326847,11,19,112,1,'Let the Lord be praised. Happy is the man who gives honour to the Lord, and has great delight in his laws.'),(326848,11,19,112,2,'His seed will be strong on the earth; blessings will be on the generation of the upright.'),(326849,11,19,112,3,'A store of wealth will be in his house, and his righteousness will be for ever.'),(326850,11,19,112,4,'For the upright there is a light shining in the dark; he is full of grace and pity.'),(326851,11,19,112,5,'All is well for the man who is kind and gives freely to others; he will make good his cause when he is judged.'),(326852,11,19,112,6,'He will not ever be moved; the memory of the upright will be living for ever.'),(326853,11,19,112,7,'He will have no fear of evil news; his heart is fixed, for his hope is in the Lord.'),(326854,11,19,112,8,'His heart is resting safely, he will have no fear, till he sees trouble come on his haters.'),(326855,11,19,112,9,'He has given with open hands to the poor; his righteousness is for ever; his horn will be lifted up with honour.'),(326856,11,19,112,10,'The sinner will see it with grief; he will be wasted away with envy; the desire of the evil-doers will come to nothing.'),(326857,11,19,113,1,'Let the Lord be praised. O you servants of the Lord, give praise to the name of the Lord.'),(326858,11,19,113,2,'Let blessing be on the name of the Lord, from this time and for ever.'),(326859,11,19,113,3,'From the coming up of the sun to its going down, the Lord\'s name is to be praised.'),(326860,11,19,113,4,'The Lord is high over all nations, and his glory is higher than the heavens.'),(326861,11,19,113,5,'Who is like the Lord our God, who is seated on high,'),(326862,11,19,113,6,'Looking down on the heavens, and on the earth?'),(326863,11,19,113,7,'He takes the poor man out of the dust, lifting him up from his low position;'),(326864,11,19,113,8,'To give him a place among the rulers, even with the rulers of his people.'),(326865,11,19,113,9,'He gives the unfertile woman a family, making her a happy mother of children. Give praise to the Lord.'),(326866,11,19,114,1,'When Israel came out of Egypt, the children of Jacob from a people whose language was strange to them;'),(326867,11,19,114,2,'Judah became his holy place, and Israel his kingdom.'),(326868,11,19,114,3,'The sea saw it, and went in flight; Jordan was turned back.'),(326869,11,19,114,4,'The mountains were jumping like goats, and the little hills like lambs.'),(326870,11,19,114,5,'What was wrong with you, O sea, that you went in flight? O Jordan, that you were turned back?'),(326871,11,19,114,6,'You mountains, why were you jumping like goats, and you little hills like lambs?'),(326872,11,19,114,7,'Be troubled, O earth, before the Lord, before the God of Jacob;'),(326873,11,19,114,8,'Who made the rock into a water-spring, and the hard stone into a fountain.'),(326874,11,19,115,1,'Not to us, O Lord, not to us, but to your name let glory be given, because of your mercy and your unchanging faith.'),(326875,11,19,115,2,'Why may the nations say, Where is now their God?'),(326876,11,19,115,3,'But our God is in heaven: he has done whatever was pleasing to him.'),(326877,11,19,115,4,'Their images are silver and gold, the work of men\'s hands.'),(326878,11,19,115,5,'They have mouths, but no voice; they have eyes, but they see not;'),(326879,11,19,115,6,'They have ears, but no hearing; they have noses, but no sense of smell;'),(326880,11,19,115,7,'They have hands without feeling, and feet without power of walking; and no sound comes from their throat.'),(326881,11,19,115,8,'Those who make them are like them; and so is everyone who puts his faith in them.'),(326882,11,19,115,9,'O Israel, have faith in the Lord: he is their help and their breastplate.'),(326883,11,19,115,10,'O house of Aaron, have faith in the Lord: he is their help and their breastplate.'),(326884,11,19,115,11,'You worshippers of the Lord, have faith in the Lord: he is their help and their breastplate.'),(326885,11,19,115,12,'The Lord has kept us in mind and will give us his blessing; he will send blessings on the house of Israel and on the house of Aaron.'),(326886,11,19,115,13,'He will send blessings on the worshippers of the Lord, on the small and on the great.'),(326887,11,19,115,14,'May the Lord give you and your children still greater increase.'),(326888,11,19,115,15,'May you have the blessing of the Lord, who made heaven and earth.'),(326889,11,19,115,16,'The heavens are the Lord\'s; but the earth he has given to the children of men.'),(326890,11,19,115,17,'The dead do not give praise to the Lord; or those who go down to the underworld.'),(326891,11,19,115,18,'But we will give praise to the Lord now and for ever. Praise be to the Lord.'),(326892,11,19,116,1,'I have given my love to the Lord, because he has given ear to the voice of my cry and my prayer.'),(326893,11,19,116,2,'He has let my request come before him, and I will make my prayer to him all my days.'),(326894,11,19,116,3,'The nets of death were round me, and the pains of the underworld had me in their grip; I was full of trouble and sorrow.'),(326895,11,19,116,4,'Then I made my prayer to the Lord, saying, O Lord, take my soul out of trouble.'),(326896,11,19,116,5,'The Lord is full of grace and righteousness; truly, he is a God of mercy.'),(326897,11,19,116,6,'The Lord keeps the simple; I was made low, and he was my saviour.'),(326898,11,19,116,7,'Come back to your rest, O my soul; for the Lord has given you your reward.'),(326899,11,19,116,8,'You have taken my soul from the power of death, keeping my eyes from weeping, and my feet from falling.'),(326900,11,19,116,9,'I will go before the Lord in the land of the living.'),(326901,11,19,116,10,'I still had faith, though I said, I am in great trouble;'),(326902,11,19,116,11,'Though I said in my fear, All men are false.'),(326903,11,19,116,12,'What may I give to the Lord for all the good things which he has done for me?'),(326904,11,19,116,13,'I will take the cup of salvation, and give praise to the name of the Lord.'),(326905,11,19,116,14,'I will make the offering of my oath to the Lord, even before all his people.'),(326906,11,19,116,15,'Dear in the eyes of the Lord is the death of his saints.'),(326907,11,19,116,16,'O Lord, truly I am your servant; I am your servant, the son of her who is your servant; by you have my cords been broken.'),(326908,11,19,116,17,'I will give an offering of praise to you, and make my prayer in the name of the Lord.'),(326909,11,19,116,18,'I will make the offerings of my oath, even before all his people;'),(326910,11,19,116,19,'In the Lord\'s house, even in Jerusalem. Praise be to the Lord.'),(326911,11,19,117,1,'Let all the nations give praise to the Lord: let all the people give him praise.'),(326912,11,19,117,2,'For great is his mercy to us, and his faith is unchanging for ever. Praise be to the Lord.'),(326913,11,19,118,1,'O give praise to the Lord, for he is good: for his mercy is unchanging for ever.'),(326914,11,19,118,2,'Let Israel now say, that his mercy is unchanging for ever.'),(326915,11,19,118,3,'Let the house of Aaron now say, that his mercy is unchanging for ever.'),(326916,11,19,118,4,'Let all worshippers of the Lord now say, that his mercy is unchanging for ever.'),(326917,11,19,118,5,'I made my prayer to the Lord in my trouble: and the Lord gave me an answer, and put me in a wide place.'),(326918,11,19,118,6,'The Lord is on my side; I will have no fear: what is man able to do to me?'),(326919,11,19,118,7,'The Lord is my great helper: I will see my desire against my haters.'),(326920,11,19,118,8,'It is better to have faith in the Lord than to put one\'s hope in man.'),(326921,11,19,118,9,'It is better to have faith in the Lord than to put one\'s hope in rulers.'),(326922,11,19,118,10,'All the nations have come round me; but in the name of the Lord I will have them cut down.'),(326923,11,19,118,11,'They are round me, yes, they are all about me; but in the name of the Lord I will have them cut down.'),(326924,11,19,118,12,'They are round me like bees; but they are put out like a fire among thorns; for in the name of the Lord I will have them cut down.'),(326925,11,19,118,13,'I have been hard pushed by you, so that I might have a fall: but the Lord was my helper.'),(326926,11,19,118,14,'The Lord is my strength and my song; he has become my salvation.'),(326927,11,19,118,15,'The sound of joy and salvation is in the tents of the upright; the right hand of the Lord does works of power.'),(326928,11,19,118,16,'The right hand of the Lord is lifted up; the right hand of the Lord does works of power.'),(326929,11,19,118,17,'Life and not death will be my part, and I will give out the story of the works of the Lord.'),(326930,11,19,118,18,'The hand of Jah has been hard on me; but he has not given me up to death.'),(326931,11,19,118,19,'Let the doors of righteousness be open to me; I will go in and give praise to the Lord.'),(326932,11,19,118,20,'This is the door of the Lord\'s house; the workers of righteousness will go in through it.'),(326933,11,19,118,21,'I will give you praise, for you have given me an answer, and have become my salvation.'),(326934,11,19,118,22,'The stone which the builders put on one side has become the chief stone of the building.'),(326935,11,19,118,23,'This is the Lord\'s doing; it is a wonder in our eyes.'),(326936,11,19,118,24,'This is the day which the Lord has made; we will be full of joy and delight in it.'),(326937,11,19,118,25,'Send salvation now, O Lord; Lord, send us your blessing.'),(326938,11,19,118,26,'A blessing be on him who comes in the name of the Lord; we give you blessing from the house of the Lord.'),(326939,11,19,118,27,'The Lord is God, and he has given us light; let the holy dance be ordered with branches, even up to the horns of the altar.'),(326940,11,19,118,28,'You are my God, and I will give you praise; my God, and I will give honour to your name.'),(326941,11,19,118,29,'O give praise to the Lord, for he is good: for his mercy is unchanging for ever.'),(326942,11,19,119,1,'&lt;ALEPH&gt; Happy are they who are without sin in their ways, walking in the law of the Lord.'),(326943,11,19,119,2,'Happy are they who keep his unchanging word, searching after him with all their heart.'),(326944,11,19,119,3,'They do no evil; they go in his ways.'),(326945,11,19,119,4,'You have put your orders into our hearts, so that we might keep them with care.'),(326946,11,19,119,5,'If only my ways were ordered so that I might keep your rules!'),(326947,11,19,119,6,'Then I would not be put to shame, as long as I have respect for all your teaching.'),(326948,11,19,119,7,'I will give you praise with an upright heart in learning your right decisions.'),(326949,11,19,119,8,'I will keep your rules: O give me not up completely.'),(326950,11,19,119,9,'&lt;BETH&gt; How may a young man make his way clean? by guiding it after your word.'),(326951,11,19,119,10,'I have made search for you with all my heart: O let me not go wandering far from your teaching.'),(326952,11,19,119,11,'I have kept your sayings secretly in my heart, so that I might do no sin against you.'),(326953,11,19,119,12,'Praise be to you, O Lord: give me knowledge of your rules.'),(326954,11,19,119,13,'With my lips have I made clear all the decisions of your mouth.'),(326955,11,19,119,14,'I have taken as much delight in the way of your unchanging word, as in all wealth.'),(326956,11,19,119,15,'I will give thought to your orders, and have respect for your ways.'),(326957,11,19,119,16,'I will have delight in your rules; I will not let your word go out of my mind.'),(326958,11,19,119,17,'&lt;GIMEL&gt; Give me, your servant, the reward of life, so that I may keep your word;'),(326959,11,19,119,18,'Let my eyes be open to see the wonders of your law.'),(326960,11,19,119,19,'I am living in a strange land: do not let your teachings be kept secret from me.'),(326961,11,19,119,20,'My soul is broken with desire for your decisions at all times.'),(326962,11,19,119,21,'Your hand has been against the men of pride, a curse is on those who go wandering out of your way.'),(326963,11,19,119,22,'Take away from me shame and bitter words; for I have kept your unchanging word in my heart.'),(326964,11,19,119,23,'Rulers make evil designs against me; but your servant gives thought to your rules.'),(326965,11,19,119,24,'Your unchanging word is my delight, and the guide of my footsteps.'),(326966,11,19,119,25,'&lt;DALETH&gt; My soul is joined to the dust: O give me life, in keeping with your word.'),(326967,11,19,119,26,'I put the record of my ways before you, and you gave me an answer: O give me knowledge of your rules.'),(326968,11,19,119,27,'Make the way of your orders clear to me; then my thoughts will be ever on your wonders.'),(326969,11,19,119,28,'My soul is wasted with sorrow; give me strength again in keeping with your word'),(326970,11,19,119,29,'Take from me every false way; and in mercy give me your law.'),(326971,11,19,119,30,'I have taken the way of faith: I have kept your decisions before me.'),(326972,11,19,119,31,'I have been true to your unchanging word; O Lord, do not put me to shame.'),(326973,11,19,119,32,'I will go quickly in the way of your teaching, because you have given me a free heart.'),(326974,11,19,119,33,'&lt;HE&gt; O Lord, let me see the way of your rules, and I will keep it to the end.'),(326975,11,19,119,34,'Give me wisdom, so that I may keep your law; going after it with all my heart.'),(326976,11,19,119,35,'Make me go in the way of your teachings; for they are my delight.'),(326977,11,19,119,36,'Let my heart be turned to your unchanging word, and not to evil desire.'),(326978,11,19,119,37,'Let my eyes be turned away from what is false; give me life in your ways.'),(326979,11,19,119,38,'Give effect to your word to your servant, in whose heart is the fear of you.'),(326980,11,19,119,39,'Take away the shame which is my fear; for your decisions are good.'),(326981,11,19,119,40,'See how great is my desire for your orders: give me life in your righteousness.'),(326982,11,19,119,41,'&lt;VAU&gt; Let your mercies come to me, O Lord, even your salvation, as you have said.'),(326983,11,19,119,42,'So that I may have an answer for the man who would put me to shame; for I have faith in your word.'),(326984,11,19,119,43,'Take not your true word quite out of my mouth; for I have put my hope in your decisions.'),(326985,11,19,119,44,'So that I may keep your law for ever and ever;'),(326986,11,19,119,45,'So that my way may be in a wide place: because my search has been for your orders.'),(326987,11,19,119,46,'So that I may give knowledge of your unchanging word before kings, and not be put to shame.'),(326988,11,19,119,47,'And so that I may take delight in your teachings, to which I have given my love.'),(326989,11,19,119,48,'And so that my hands may be stretched out to you; and I will give thought to your rules.'),(326990,11,19,119,49,'&lt;ZAIN&gt; Keep in mind your word to your servant, for on it has my hope been fixed.'),(326991,11,19,119,50,'This is my comfort in my trouble; that your sayings have given me life.'),(326992,11,19,119,51,'The men of pride have made great sport of me; but I have not been turned from your law.'),(326993,11,19,119,52,'I have kept the memory of your decisions from times past, O Lord; and they have been my comfort.'),(326994,11,19,119,53,'I am burning with wrath, because of the sinners who have given up your law.'),(326995,11,19,119,54,'Your rules have been melodies to me, while I have been living in strange lands.'),(326996,11,19,119,55,'I have given thought to your name in the night, O Lord, and have kept your law.'),(326997,11,19,119,56,'This has been true of me, that I have kept your orders in my heart.'),(326998,11,19,119,57,'&lt;CHETH&gt; The Lord is my heritage: I have said that I would be ruled by your words.'),(326999,11,19,119,58,'I have given my mind to do your pleasure with all my heart; have mercy on me, as you have said.'),(327000,11,19,119,59,'I gave thought to my steps, and my feet were turned into the way of your unchanging word.'),(327001,11,19,119,60,'I was quick to do your orders, and let no time be wasted.'),(327002,11,19,119,61,'The cords of evil-doers are round me; but I have kept in mind your law.'),(327003,11,19,119,62,'In the middle of the night I will get up to give you praise, because of all your right decisions.'),(327004,11,19,119,63,'I keep company with all your worshippers, and those who have your orders in their memory.'),(327005,11,19,119,64,'The earth, O Lord, is full of your mercy: give me knowledge of your rules.'),(327006,11,19,119,65,'&lt;TETH&gt; You have done good to your servant, O Lord, in keeping with your word.'),(327007,11,19,119,66,'Give me knowledge and good sense; for I have put my faith in your teachings.'),(327008,11,19,119,67,'Before I was in trouble I went out of the way; but now I keep your word.'),(327009,11,19,119,68,'You are good, and your works are good; give me knowledge of your rules.'),(327010,11,19,119,69,'The men of pride have said false things about me; but I will keep your orders in my heart.'),(327011,11,19,119,70,'Their hearts are shut up with fat; but my delight is in your law.'),(327012,11,19,119,71,'It is good for me to have been through trouble; so that I might come to the knowledge of your rules.'),(327013,11,19,119,72,'The law of your mouth is better to me than thousands of gold and silver.'),(327014,11,19,119,73,'&lt;JOD&gt; Your hands have made me, and given me form: give me wisdom, so that I may have knowledge of your teaching.'),(327015,11,19,119,74,'Your worshippers will see me and be glad; because my hope has been in your word.'),(327016,11,19,119,75,'I have seen, O Lord, that your decisions are right, and that in unchanging faith you have sent trouble on me.'),(327017,11,19,119,76,'Let your mercy now be my comfort, as you have said to your servant.'),(327018,11,19,119,77,'Let your gentle mercies come to me, so that I may have life; for your law is my delight.'),(327019,11,19,119,78,'Let the men of pride be shamed; because they have falsely given decision against me; but I will give thought to your orders.'),(327020,11,19,119,79,'Let your worshippers be turned to me, and those who have knowledge of your words.'),(327021,11,19,119,80,'Let all my heart be given to your orders, so that I may not be put to shame.'),(327022,11,19,119,81,'&lt;CAPH&gt; My soul is wasted with desire for your salvation: but I have hope in your word.'),(327023,11,19,119,82,'My eyes are full of weariness with searching for your word, saying, When will you give me comfort?'),(327024,11,19,119,83,'For I have become like a wine-skin black with smoke; but I still keep the memory of your rules.'),(327025,11,19,119,84,'How short is the life of your servant! when will you give your decision against those who are attacking me?'),(327026,11,19,119,85,'The men of pride, who are turned away from your law, have put nets for me.'),(327027,11,19,119,86,'All your teachings are certain; they go after me with evil design; give me your help.'),(327028,11,19,119,87,'They had almost put an end to me on earth; but I did not give up your orders.'),(327029,11,19,119,88,'Give me life in your mercy; so that I may be ruled by the unchanging word of your mouth.'),(327030,11,19,119,89,'&lt;LAMED&gt; For ever, O Lord, your word is fixed in heaven.'),(327031,11,19,119,90,'Your faith is unchanging from generation to generation: you have put the earth in its place, and it is not moved.'),(327032,11,19,119,91,'They are ruled this day by your decisions; for all things are your servants.'),(327033,11,19,119,92,'If your law had not been my delight, my troubles would have put an end to me.'),(327034,11,19,119,93,'I will ever keep your orders in mind; for in them I have life.'),(327035,11,19,119,94,'I am yours, O be my saviour; for my desire has been for your rules.'),(327036,11,19,119,95,'The sinners have been waiting for me to give me up to destruction; but I will give all my mind to your unchanging ward.'),(327037,11,19,119,96,'I have seen that nothing on earth is complete; but your teaching is very wide.'),(327038,11,19,119,97,'&lt;MEM&gt; O what love I have for your law! I give thought to it all the day.'),(327039,11,19,119,98,'Your teaching has made me wiser than my haters: for it is mine for ever.'),(327040,11,19,119,99,'I have more knowledge than all my teachers, because I give thought to your unchanging word.'),(327041,11,19,119,100,'I have more wisdom than the old, because I have kept your orders.'),(327042,11,19,119,101,'I have kept back my feet from all evil ways, so that I might be true to your word.'),(327043,11,19,119,102,'My heart has not been turned away from your decisions; for you have been my teacher.'),(327044,11,19,119,103,'How sweet are your sayings to my taste! truly, they are sweeter than honey in my mouth!'),(327045,11,19,119,104,'Through your orders I get wisdom; for this reason I am a hater of every false way.'),(327046,11,19,119,105,'&lt;NUN&gt; Your word is a light for my feet, ever shining on my way.'),(327047,11,19,119,106,'I have made an oath and kept it, to be guided by your upright decisions.'),(327048,11,19,119,107,'I am greatly troubled, O Lord, give me life in keeping with your word.'),(327049,11,19,119,108,'Take, O Lord, the free offerings of my mouth, and give me knowledge of your decisions.'),(327050,11,19,119,109,'My soul is ever in danger; but I still keep the memory of your law.'),(327051,11,19,119,110,'Sinners have put a net to take me; but I was true to your orders.'),(327052,11,19,119,111,'I have taken your unchanging word as an eternal heritage; for it is the joy of my heart.'),(327053,11,19,119,112,'My heart is ever ready to keep your rules, even to the end.'),(327054,11,19,119,113,'&lt;SAMECH&gt; I am a hater of men of doubting mind; but I am a lover of your law.'),(327055,11,19,119,114,'You are my secret place and my breastplate against danger; my hope is in your word.'),(327056,11,19,119,115,'Go far from me, you evil-doers; so that I may keep the teachings of my God.'),(327057,11,19,119,116,'Be my support as you have said, and give me life; let not my hope be turned to shame.'),(327058,11,19,119,117,'Let me not be moved, and I will be safe, and ever take delight in your rules.'),(327059,11,19,119,118,'You have overcome all those who are wandering from your rules; for all their thoughts are false.'),(327060,11,19,119,119,'All the sinners of the earth are like waste metal in your eyes; and for this cause I give my love to your unchanging word.'),(327061,11,19,119,120,'My flesh is moved for fear of you; I give honour to your decisions.'),(327062,11,19,119,121,'&lt;AIN&gt; I have done what is good and right: you will not give me into the hands of those who are working against me.'),(327063,11,19,119,122,'Take your servant\'s interests into your keeping; let me not be crushed by the men of pride.'),(327064,11,19,119,123,'My eyes are wasted with desire for your salvation, and for the word of your righteousness.'),(327065,11,19,119,124,'Be good to your servant in your mercy, and give me teaching in your rules.'),(327066,11,19,119,125,'I am your servant; give me wisdom, so that I may have knowledge of your unchanging word.'),(327067,11,19,119,126,'It is time, O Lord, for you to let your work be seen; for they have made your law without effect.'),(327068,11,19,119,127,'For this reason I have greater love far your teachings than for gold, even for shining gold.'),(327069,11,19,119,128,'Because of it I keep straight in all things by your orders; and I am a hater of every false way.'),(327070,11,19,119,129,'&lt;PE&gt; Your unchanging word is full of wonder; for this reason my soul keeps it.'),(327071,11,19,119,130,'The opening of your words gives light; it gives good sense to the simple.'),(327072,11,19,119,131,'My mouth was open wide, waiting with great desire for your teachings.'),(327073,11,19,119,132,'Let your eyes be turned to me, and have mercy on me, as it is right for you to do to those who are lovers of your name.'),(327074,11,19,119,133,'Let my steps be guided by your word; and let not sin have control over me.'),(327075,11,19,119,134,'Make me free from the cruel rule of man; then I will keep your orders.'),(327076,11,19,119,135,'Let your servant see the shining of your face; give me knowledge of your rules.'),(327077,11,19,119,136,'Rivers of water are flowing from my eyes, because men do not keep your law.'),(327078,11,19,119,137,'&lt;TZADE&gt; O Lord, great is your righteousness, and upright are your decisions.'),(327079,11,19,119,138,'You have given your unchanging word in righteousness, and it is for ever.'),(327080,11,19,119,139,'My passion has overcome me; because my haters are turned away from your words.'),(327081,11,19,119,140,'Your word is of tested value; and it is dear to your servant.'),(327082,11,19,119,141,'I am small and of no account; but I keep your orders in mind.'),(327083,11,19,119,142,'Your righteousness is an unchanging righteousness, and your law is certain.'),(327084,11,19,119,143,'Pain and trouble have overcome me: but your teachings are my delight.'),(327085,11,19,119,144,'The righteousness of your unchanging word is eternal; give me wisdom so that I may have life.'),(327086,11,19,119,145,'&lt;KOPH&gt; I have made my prayer with all my heart; give answer to me, O Lord: I will keep your rules.'),(327087,11,19,119,146,'My cry has gone up to you; take me out of trouble, and I will be guided by your unchanging word.'),(327088,11,19,119,147,'Before the sun is up, my cry for help comes to your ear; my hope is in your words.'),(327089,11,19,119,148,'In the night watches I am awake, so that I may give thought to your saying.'),(327090,11,19,119,149,'Let my voice come to you, in your mercy; O Lord, by your decisions give me life.'),(327091,11,19,119,150,'Those who have evil designs against me come near; they are far from your law.'),(327092,11,19,119,151,'You are near, O Lord; and all your teachings are true.'),(327093,11,19,119,152,'I have long had knowledge that your unchanging word is for ever.'),(327094,11,19,119,153,'&lt;RESH&gt; O see my trouble, and be my saviour; for I keep your law in my mind,'),(327095,11,19,119,154,'Undertake my cause, and come to my help, give me life, as you have said.'),(327096,11,19,119,155,'Salvation is far from evil-doers; for they have made no search for your rules.'),(327097,11,19,119,156,'Great is the number of your mercies, O Lord; give me life in keeping with your decisions.'),(327098,11,19,119,157,'Great is the number of those who are against me; but I have not been turned away from your unchanging word.'),(327099,11,19,119,158,'I saw with hate those who were untrue to you; for they did not keep your saying.'),(327100,11,19,119,159,'See how great is my love for your orders: give me life, O Lord, in keeping with your mercy.'),(327101,11,19,119,160,'Your word is true from the first; and your upright decision is unchanging for ever.'),(327102,11,19,119,161,'&lt;SHIN&gt; Rulers have been cruel to me without cause; but I have the fear of your word in my heart.'),(327103,11,19,119,162,'I am delighted by your saying, like a man who makes discovery of great wealth.'),(327104,11,19,119,163,'I am full of hate and disgust for false words; but I am a lover of your law.'),(327105,11,19,119,164,'Seven times a day do I give you praise, because of your upright decisions.'),(327106,11,19,119,165,'Great peace have lovers of your law; they have no cause for falling.'),(327107,11,19,119,166,'Lord, my hope has been in your salvation; and I have kept your teachings.'),(327108,11,19,119,167,'My soul has kept your unchanging word; great is my love for it.'),(327109,11,19,119,168,'I have been ruled by your orders; for all my ways are before you.'),(327110,11,19,119,169,'&lt;TAU&gt; Let my cry come before you, O Lord; give me wisdom in keeping with your word.'),(327111,11,19,119,170,'Let my prayer come before you; take me out of trouble, as you have said.'),(327112,11,19,119,171,'Let my lips be flowing with praise, because you have given me knowledge of your rules.'),(327113,11,19,119,172,'Let my tongue make songs in praise of your word; for all your teachings are righteousness.'),(327114,11,19,119,173,'Let your hand be near for my help; for I have given my heart to your orders.'),(327115,11,19,119,174,'All my desire has been for your salvation, O Lord; and your law is my delight.'),(327116,11,19,119,175,'Give life to my soul so that it may give you praise; and let your decisions be my support.'),(327117,11,19,119,176,'I have gone out of the way like a wandering sheep; make search for your servant; for I keep your teachings ever in mind.'),(327118,11,19,120,1,'&lt;A Song of the going up.&gt; In my trouble my cry went up to the Lord, and he gave me an answer.'),(327119,11,19,120,2,'O Lord, be the saviour of my soul from false lips, and from the tongue of deceit.'),(327120,11,19,120,3,'What punishment will he give you? what more will he do to you, you false tongue?'),(327121,11,19,120,4,'Sharp arrows of the strong, and burning fire.'),(327122,11,19,120,5,'Sorrow is mine because I am strange in Meshech, and living in the tents of Kedar.'),(327123,11,19,120,6,'My soul has long been living with the haters of peace.'),(327124,11,19,120,7,'I am for peace: but when I say so, they are for war.'),(327125,11,19,121,1,'&lt;A Song of the going up.&gt; My eyes are lifted up to the hills: O where will my help come from?'),(327126,11,19,121,2,'Your help comes from the Lord, who made heaven and earth.'),(327127,11,19,121,3,'May he not let your foot be moved: no need of sleep has he who keeps you.'),(327128,11,19,121,4,'See, the eyes of Israel\'s keeper will not be shut in sleep.'),(327129,11,19,121,5,'The Lord is your keeper; the Lord is your shade on your right hand.'),(327130,11,19,121,6,'You will not be touched by the sun in the day, or by the moon at night.'),(327131,11,19,121,7,'The Lord will keep you safe from all evil; he will take care of your soul.'),(327132,11,19,121,8,'The Lord will keep watch over your going out and your coming in, from this time and for ever.'),(327133,11,19,122,1,'&lt;A Song of the going up. Of David.&gt; I was glad because they said to me, We will go into the house of the Lord.'),(327134,11,19,122,2,'At last our feet were inside your doors, O Jerusalem.'),(327135,11,19,122,3,'O Jerusalem, you are like a town which is well joined together;'),(327136,11,19,122,4,'To which the tribes went up, even the tribes of the Lord, for a witness to Israel, to give praise to the name of the Lord.'),(327137,11,19,122,5,'For there seats for the judges were placed, even the rulers\' seats of the line of David.'),(327138,11,19,122,6,'O make prayers for the peace of Jerusalem; may they whose love is given to you do well.'),(327139,11,19,122,7,'May peace be inside your walls, and wealth in your noble houses.'),(327140,11,19,122,8,'Because of my brothers and friends, I will now say, Let peace be with you.'),(327141,11,19,122,9,'Because of the house of the Lord our God, I will be working for your good.'),(327142,11,19,123,1,'&lt;A Song of the going up.&gt; To you my eyes are lifted up, even to you whose seat is in the heavens.'),(327143,11,19,123,2,'See! as the eyes of servants are turned to the hands of their masters, and the eyes of a servant-girl to her owner, so our eyes are waiting for the Lord our God, till he has mercy on us.'),(327144,11,19,123,3,'Have mercy on us, O Lord, have mercy on us: for all men are looking down on us.'),(327145,11,19,123,4,'For long enough have men of pride made sport of our soul.'),(327146,11,19,124,1,'&lt;A Song of the going up. Of David.&gt; If it had not been the Lord who was on our side (let Israel now say);'),(327147,11,19,124,2,'If it had not been the Lord who was on our side, when men came up against us;'),(327148,11,19,124,3,'They would have made a meal of us while still living, in the heat of their wrath against us:'),(327149,11,19,124,4,'We would have been covered by the waters; the streams would have gone over our soul;'),(327150,11,19,124,5,'Yes, the waters of pride would have gone over our soul.'),(327151,11,19,124,6,'Praise be to the Lord, who has not let us be wounded by their teeth.'),(327152,11,19,124,7,'Our soul has gone free like a bird out of the net of those who would take her: the net is broken, and we are free.'),(327153,11,19,124,8,'Our help is in the name of the Lord, the maker of heaven and earth.'),(327154,11,19,125,1,'&lt;A Song of the going up.&gt; Those whose hope is in the Lord are like the mountain of Zion, which may not be moved, but keeps its place for ever.'),(327155,11,19,125,2,'As the mountains are round about Jerusalem, so the Lord is round about his people, from this time and for ever.'),(327156,11,19,125,3,'For the rod of sinners will not be resting on the heritage of the upright; so that the upright may not put out their hands to evil.'),(327157,11,19,125,4,'Do good, O Lord, to those who are good, and to those who are upright in heart.'),(327158,11,19,125,5,'But as for such as are turned out of the straight way, the Lord will take them away with the workers of evil. Let peace be on Israel.'),(327159,11,19,126,1,'&lt;A Song of the going up.&gt; When the Lord made a change in Zion\'s fate, we were like men in a dream.'),(327160,11,19,126,2,'Then our mouths were full of laughing, and our tongues gave a glad cry; they said among the nations, The Lord has done great things for them.'),(327161,11,19,126,3,'The Lord has done great things for us; because of which we are glad.'),(327162,11,19,126,4,'Let our fate be changed, O Lord, like the streams in the South.'),(327163,11,19,126,5,'Those who put in seed with weeping will get in the grain with cries of joy.'),(327164,11,19,126,6,'Though a man may go out weeping, taking his vessel of seed with him; he will come again in joy, with the corded stems of grain in his arms.'),(327165,11,19,127,1,'&lt;A Song of the going up. Of Solomon.&gt; If the Lord is not helping the builders, then the building of a house is to no purpose: if the Lord does not keep the town, the watchman keeps his watch for nothing.'),(327166,11,19,127,2,'It is of no use for you to get up early, and to go late to your rest, with the bread of sorrow for your food; for the Lord gives to his loved ones in sleep.'),(327167,11,19,127,3,'See, sons are a heritage from the Lord; the fruit of the body is his reward.'),(327168,11,19,127,4,'Like arrows in the hand of a man of war, are the children of the young.'),(327169,11,19,127,5,'Happy is the man who has a good store of them; he will not be put to shame, but his cause will be supported by them against his haters.'),(327170,11,19,128,1,'&lt;A Song of the going up.&gt; Happy is the worshipper of the Lord, who is walking in his ways.'),(327171,11,19,128,2,'You will have the fruit of the work of your hands: happy will you be, and all will be well for you.'),(327172,11,19,128,3,'Your wife will be like a fertile vine in the inmost parts of your house: your children will be like olive plants round your table.'),(327173,11,19,128,4,'See! this is the blessing of the worshipper of the Lord.'),(327174,11,19,128,5,'May the Lord send you blessing out of Zion: may you see the good of Jerusalem all the days of your life.'),(327175,11,19,128,6,'May you see your children\'s children. Peace be on Israel.'),(327176,11,19,129,1,'&lt;A Song of the going up.&gt; Great have been my troubles from the time when I was young (let Israel now say);'),(327177,11,19,129,2,'Great have been my troubles from the time when I was young, but my troubles have not overcome me.'),(327178,11,19,129,3,'The ploughmen were ploughing on my back; long were the wounds they made.'),(327179,11,19,129,4,'The Lord is true: the cords of the evil-doers are broken in two.'),(327180,11,19,129,5,'Let all the haters of Zion be shamed and turned back.'),(327181,11,19,129,6,'Let them be like the grass on the house-tops, which is dry before it comes to full growth.'),(327182,11,19,129,7,'He who gets in the grain has no use for it; and they do not make bands of it for the grain-stems.'),(327183,11,19,129,8,'And those who go by do not say, The blessing of the Lord be on you; we give you blessing in the name of the Lord.'),(327184,11,19,130,1,'&lt;A Song of the going up.&gt; Out of the deep have I sent up my cry to you, O Lord.'),(327185,11,19,130,2,'Lord, let my voice come before you: let your ears be awake to the voice of my prayer.'),(327186,11,19,130,3,'O Jah, if you took note of every sin, who would go free?'),(327187,11,19,130,4,'But there is forgiveness with you, so that you may be feared.'),(327188,11,19,130,5,'I am waiting for the Lord, my soul is waiting for him, and my hope is in his word.'),(327189,11,19,130,6,'My soul is watching for the Lord more than those who are watching for the morning; yes, more than the watchers for the morning.'),(327190,11,19,130,7,'O Israel, have hope in the Lord; for with the Lord is mercy and full salvation.'),(327191,11,19,130,8,'And he will make Israel free from all his sins.'),(327192,11,19,131,1,'&lt;A Song of the going up. Of David.&gt; Lord, there is no pride in my heart and my eyes are not lifted up; and I have not taken part in great undertakings, or in things over-hard for me.'),(327193,11,19,131,2,'See, I have made my soul calm and quiet, like a child on its mother\'s breast; my soul is like a child on its mother\'s breast.'),(327194,11,19,131,3,'O Israel, have hope in the Lord, from this time and for ever.'),(327195,11,19,132,1,'&lt;A Song of the going up.&gt; Lord, give thought to David, and to all his troubles;'),(327196,11,19,132,2,'How he made an oath to the Lord, and gave his word to the great God of Jacob, saying,'),(327197,11,19,132,3,'Truly, I will not come into my house, or go to my bed,'),(327198,11,19,132,4,'I will not give sleep to my eyes, or rest to my eyeballs,'),(327199,11,19,132,5,'Till I have got a place for the Lord, a resting-place for the great God of Jacob.'),(327200,11,19,132,6,'We had news of it at Ephrathah: we came to it in the fields of the wood.'),(327201,11,19,132,7,'Let us go into his tent; let us give worship at his feet.'),(327202,11,19,132,8,'Come back, O Lord, to your resting-place; you and the ark of your strength.'),(327203,11,19,132,9,'Let your priests be clothed with righteousness; and let your saints give cries of joy.'),(327204,11,19,132,10,'Because of your servant David, do not give up your king.'),(327205,11,19,132,11,'The Lord gave a true oath to David, which he will not take back, saying, I will give your kingdom to the fruit of your body.'),(327206,11,19,132,12,'If your children keep my word, and the teachings which I will give them, their children will be rulers of your kingdom for ever.'),(327207,11,19,132,13,'For the Lord\'s heart is on Zion, desiring it for his resting-place.'),(327208,11,19,132,14,'This is my rest for ever: here will I ever be; for this is my desire.'),(327209,11,19,132,15,'My blessing will be on her food; and her poor will be full of bread.'),(327210,11,19,132,16,'Her priests will be clothed with salvation; and her saints will give cries of joy.'),(327211,11,19,132,17,'There I will make the horn of David fertile: I have made ready a light for my king.'),(327212,11,19,132,18,'His haters will be clothed with shame; but I will make his crown shining.'),(327213,11,19,133,1,'&lt;A Song of the going up. Of David.&gt; See how good and how pleasing it is for brothers to be living together in harmony!'),(327214,11,19,133,2,'It is like oil of great price on the head, flowing down over the face, even Aaron\'s face: coming down to the edge of his robe;'),(327215,11,19,133,3,'Like the dew of Hermon, which comes down on the mountains of Zion: for there the Lord gave orders for the blessing, even life for ever.'),(327216,11,19,134,1,'&lt;A Song of the going up.&gt; Give praise to the Lord, all you servants of the Lord, who take your places in the house of the Lord by night.'),(327217,11,19,134,2,'Give praise to the Lord, lifting up your hands in his holy place.'),(327218,11,19,134,3,'May the Lord, who made heaven and earth, send you blessing out of Zion,'),(327219,11,19,135,1,'Let the Lord be praised. O you servants of the Lord, give praise to the name of the Lord.'),(327220,11,19,135,2,'You who are in the house of the Lord, and in the open spaces of the house of our God,'),(327221,11,19,135,3,'Give praise to Jah, for he is good: make melody to his name, for it is pleasing.'),(327222,11,19,135,4,'For the Lord has taken Jacob for himself, and Israel for his property.'),(327223,11,19,135,5,'I know that the Lord is great, and that our Lord is greater than all other gods.'),(327224,11,19,135,6,'The Lord has done whatever was pleasing to him, in heaven, and on the earth, in the seas and in all the deep waters.'),(327225,11,19,135,7,'He makes the mists go up from the ends of the earth; he makes thunder-flames for the rain; he sends out the winds from his store-houses.'),(327226,11,19,135,8,'He put to death the first-fruits of Egypt, of man and of beast.'),(327227,11,19,135,9,'He sent signs and wonders among you, O Egypt, on Pharaoh, and on all his servants.'),(327228,11,19,135,10,'He overcame great nations, and put strong kings to death;'),(327229,11,19,135,11,'Sihon, king of the Amorites, and Og, king of Bashan, and all the kingdoms of Canaan;'),(327230,11,19,135,12,'And gave their land for a heritage, even for a heritage to Israel his people.'),(327231,11,19,135,13,'O Lord, your name is eternal; and the memory of you will have no end.'),(327232,11,19,135,14,'For the Lord will be judge of his people\'s cause; his feelings will be changed to his servants.'),(327233,11,19,135,15,'The images of the nations are silver and gold, the work of men\'s hands.'),(327234,11,19,135,16,'They have mouths, but no voice, they have eyes, but they do not see;'),(327235,11,19,135,17,'They have ears, but no hearing; and there is no breath in their mouths.'),(327236,11,19,135,18,'Those who make them are like them; and so is everyone who puts his hope in them.'),(327237,11,19,135,19,'Give praise to the Lord, O children of Israel: give praise to the Lord, O sons of Aaron:'),(327238,11,19,135,20,'Give praise to the Lord, O sons of Levi: let all the worshippers of the Lord give him praise.'),(327239,11,19,135,21,'Praise be to the Lord out of Zion, even to the Lord whose house is in Jerusalem, Let the Lord be praised.'),(327240,11,19,136,1,'O give praise to the Lord, for he is good: for his mercy is unchanging for ever.'),(327241,11,19,136,2,'O give praise to the God of gods: for his mercy is unchanging for ever.'),(327242,11,19,136,3,'O give praise to the Lord of lords: for his mercy is unchanging for ever.'),(327243,11,19,136,4,'To him who only does great wonders: for his mercy is unchanging for ever.'),(327244,11,19,136,5,'To him who by wisdom made the heavens: for his mercy is unchanging for ever.'),(327245,11,19,136,6,'To him by whom the earth was stretched out over the waters: for his mercy is unchanging for ever.'),(327246,11,19,136,7,'To him who made great lights: for his mercy is unchanging for ever.'),(327247,11,19,136,8,'The sun to have rule by day: for his mercy is unchanging for ever.'),(327248,11,19,136,9,'The moon and the stars to have rule by night: for his mercy is unchanging for ever.'),(327249,11,19,136,10,'To him who put to death the first-fruits of Egypt: for his mercy is unchanging for ever:'),(327250,11,19,136,11,'And took out Israel from among them: for his mercy is unchanging for ever:'),(327251,11,19,136,12,'With a strong hand and an outstretched arm: for his mercy is unchanging for ever.'),(327252,11,19,136,13,'To him who made a way through the Red Sea: for his mercy is unchanging for ever:'),(327253,11,19,136,14,'And let Israel go through it: for his mercy is unchanging for ever:'),(327254,11,19,136,15,'By him Pharaoh and his army were overturned in the Red Sea: for his mercy is unchanging for ever.'),(327255,11,19,136,16,'To him who took his people through the waste land: for his mercy is unchanging for ever.'),(327256,11,19,136,17,'To him who overcame great kings: for his mercy is unchanging for ever:'),(327257,11,19,136,18,'And put noble kings to death: for his mercy is unchanging for ever:'),(327258,11,19,136,19,'Sihon, king of the Amorites: for his mercy is unchanging for ever:'),(327259,11,19,136,20,'And Og, king of Bashan: for his mercy is unchanging for ever:'),(327260,11,19,136,21,'And gave their land to his people for a heritage: for his mercy is unchanging for ever.'),(327261,11,19,136,22,'Even a heritage for his servant Israel: for his mercy is unchanging for ever.'),(327262,11,19,136,23,'Who kept us in mind when we were in trouble: for his mercy is unchanging for ever.'),(327263,11,19,136,24,'And has taken us out of the hands of our haters: for his mercy is unchanging for ever.'),(327264,11,19,136,25,'Who gives food to all flesh: for his mercy is unchanging for ever.'),(327265,11,19,136,26,'O give praise to the God of heaven: for his mercy is unchanging for ever.'),(327266,11,19,137,1,'By the rivers of Babylon we were seated, weeping at the memory of Zion,'),(327267,11,19,137,2,'Hanging our instruments of music on the trees by the waterside.'),(327268,11,19,137,3,'For there those who had taken us prisoners made request for a song; and those who had taken away all we had gave us orders to be glad, saying, Give us one of the songs of Zion.'),(327269,11,19,137,4,'How may we give the Lord\'s song in a strange land?'),(327270,11,19,137,5,'If I keep not your memory, O Jerusalem, let not my right hand keep the memory of its art.'),(327271,11,19,137,6,'If I let you go out of my thoughts, and if I do not put Jerusalem before my greatest joy, let my tongue be fixed to the roof of my mouth.'),(327272,11,19,137,7,'O Lord, keep in mind against the children of Edom the day of Jerusalem; how they said, Let it be uncovered, uncovered even to its base.'),(327273,11,19,137,8,'O daughter of Babylon, whose fate is destruction; happy is the man who does to you what you have done to us.'),(327274,11,19,137,9,'Happy is the man who takes your little ones, crushing them against the rocks.'),(327275,11,19,138,1,'&lt;Of David.&gt; I will give you praise with all my heart: I will make melody to you before the gods.'),(327276,11,19,138,2,'I will give worship before your holy Temple, praising your name for your mercy and for your unchanging faith: for you have made your word greater than all your name.'),(327277,11,19,138,3,'When my cry came to your ears you gave me an answer, and made me great with strength in my soul.'),(327278,11,19,138,4,'All the kings of the earth will give you praise, O Lord, when the words of your mouth come to their ears.'),(327279,11,19,138,5,'They will make songs about the ways of the Lord; for great is the glory of the Lord.'),(327280,11,19,138,6,'Though the Lord is high, he sees those who are low; and he has knowledge from far off of those who are lifted up.'),(327281,11,19,138,7,'Even when trouble is round me, you will give me life; your hand will be stretched out against the wrath of my haters, and your right hand will be my salvation.'),(327282,11,19,138,8,'The Lord will make all things complete for me: O Lord, your mercy is eternal; do not give up the works of your hands.'),(327283,11,19,139,1,'&lt;To the chief music-maker. A Psalm. Of David.&gt; O Lord, you have knowledge of me, searching out all my secrets.'),(327284,11,19,139,2,'You have knowledge when I am seated and when I get up, you see my thoughts from far away.'),(327285,11,19,139,3,'You keep watch over my steps and my sleep, and have knowledge of all my ways.'),(327286,11,19,139,4,'For there is not a word on my tongue which is not clear to you, O Lord.'),(327287,11,19,139,5,'I am shut in by you on every side, and you have put your hand on me.'),(327288,11,19,139,6,'Such knowledge is a wonder greater than my powers; it is so high that I may not come near it.'),(327289,11,19,139,7,'Where may I go from your spirit? how may I go in flight from you?'),(327290,11,19,139,8,'If I go up to heaven, you are there: or if I make my bed in the underworld, you are there.'),(327291,11,19,139,9,'If I take the wings of the morning, and go to the farthest parts of the sea;'),(327292,11,19,139,10,'Even there will I be guided by your hand, and your right hand will keep me.'),(327293,11,19,139,11,'If I say, Only let me be covered by the dark, and the light about me be night;'),(327294,11,19,139,12,'Even the dark is not dark to you; the night is as bright as the day: for dark and light are the same to you.'),(327295,11,19,139,13,'My flesh was made by you, and my parts joined together in my mother\'s body.'),(327296,11,19,139,14,'I will give you praise, for I am strangely and delicately formed; your works are great wonders, and of this my soul is fully conscious.'),(327297,11,19,139,15,'My frame was not unseen by you when I was made secretly, and strangely formed in the lowest parts of the earth.'),(327298,11,19,139,16,'Your eyes saw my unformed substance; in your book all my days were recorded, even those which were purposed before they had come into being.'),(327299,11,19,139,17,'How dear are your thoughts to me, O God! how great is the number of them!'),(327300,11,19,139,18,'If I made up their number, it would be more than the grains of sand; when I am awake, I am still with you.'),(327301,11,19,139,19,'If only you would put the sinners to death, O God; go far from me, you men of blood.'),(327302,11,19,139,20,'For they go against you with evil designs, and your haters make sport of your name.'),(327303,11,19,139,21,'Are not your haters hated by me, O Lord? are not those who are lifted up against you a cause of grief to me?'),(327304,11,19,139,22,'My hate for them is complete; my thoughts of them are as if they were making war on me.'),(327305,11,19,139,23,'O God, let the secrets of my heart be uncovered, and let my wandering thoughts be tested:'),(327306,11,19,139,24,'See if there is any way of sorrow in me, and be my guide in the eternal way.'),(327307,11,19,140,1,'&lt;To the chief music-maker. A Psalm. Of David.&gt; O Lord, take me out of the power of the evil man; keep me safe from the violent man:'),(327308,11,19,140,2,'For their hearts are full of evil designs; and they are ever making ready causes of war.'),(327309,11,19,140,3,'Their tongues are sharp like the tongue of a snake; the poison of snakes is under their lips. (Selah.)'),(327310,11,19,140,4,'O Lord, take me out of the hands of sinners; keep me safe from the violent man: for they are designing my downfall.'),(327311,11,19,140,5,'The men of pride have put secret cords for my feet; stretching nets in my way, so that they may take me with their tricks. (Selah.)'),(327312,11,19,140,6,'I have said to the Lord, You are my God: give ear, O Lord, to the voice of my prayer.'),(327313,11,19,140,7,'O Lord God, the strength of my salvation, you have been a cover over my head in the day of the fight.'),(327314,11,19,140,8,'O Lord, give not the wrongdoer his desire; give him no help in his evil designs, or he may be uplifted in pride. (Selah.)'),(327315,11,19,140,9,'As for those who come round me, let their heads be covered by the evil of their lips.'),(327316,11,19,140,10,'Let burning flames come down on them: let them be put into the fire, and into deep waters, so that they may not get up again.'),(327317,11,19,140,11,'Let not a man of evil tongue be safe on earth: let destruction overtake the violent man with blow on blow.'),(327318,11,19,140,12,'I am certain that the Lord will take care of the cause of the poor, and of the rights of those who are troubled.'),(327319,11,19,140,13,'Truly, the upright will give praise to your name: the holy will have a place in your house.'),(327320,11,19,141,1,'&lt;A Psalm. Of David.&gt; Lord, I have made my cry to you; come to me quickly; give ear to my voice, when it goes up to you.'),(327321,11,19,141,2,'Let my prayer be ordered before you like a sweet smell; and let the lifting up of my hands be like the evening offering.'),(327322,11,19,141,3,'O Lord, keep a watch over my mouth; keep the door of my lips.'),(327323,11,19,141,4,'Keep my heart from desiring any evil thing, or from taking part in the sins of the evil-doers with men who do wrong: and let me have no part in their good things.'),(327324,11,19,141,5,'Let the upright give me punishment; and let the god-fearing man put me in the right way; but I will not let the oil of sinners come on my head: when they do evil I will give myself to prayer.'),(327325,11,19,141,6,'When destruction comes to their judges by the side of the rock, they will give ear to my words, for they are sweet.'),(327326,11,19,141,7,'Our bones are broken up at the mouth of the underworld, as the earth is broken by the plough.'),(327327,11,19,141,8,'But my eyes are turned to you, O Lord God: my hope is in you; let not my soul be given up to death.'),(327328,11,19,141,9,'Keep me from the net which they have put down for me, and from the designs of the workers of evil.'),(327329,11,19,141,10,'Let the sinners be taken in the nets which they themselves have put down, while I go free.'),(327330,11,19,142,1,'&lt;Maschil. Of David. A prayer when he was in the hole of the rock.&gt; The sound of my cry went up to the Lord; with my voice I made my prayer for grace to the Lord.'),(327331,11,19,142,2,'I put all my sorrows before him; and made clear to him all my trouble.'),(327332,11,19,142,3,'When my spirit is overcome, your eyes are on my goings; nets have been secretly placed in the way in which I go.'),(327333,11,19,142,4,'Looking to my right side, I saw no man who was my friend: I had no safe place; no one had any care for my soul.'),(327334,11,19,142,5,'I have made my cry to you, O Lord; I have said, You are my safe place, and my heritage in the land of the living.'),(327335,11,19,142,6,'Give ear to my cry, for I am made very low: take me out of the hands of my haters, for they are stronger than I.'),(327336,11,19,142,7,'Take my soul out of prison, so that I may give praise to your name: the upright will give praise because of me; for you have given me a full reward.'),(327337,11,19,143,1,'&lt;A Psalm. Of David.&gt; Let my prayer come to you, O Lord; give ear to my requests for your grace; keep faith with me, and give me an answer in your righteousness;'),(327338,11,19,143,2,'Let not your servant come before you to be judged; for no man living is upright in your eyes.'),(327339,11,19,143,3,'The evil man has gone after my soul; my life is crushed down to the earth: he has put me in the dark, like those who have long been dead.'),(327340,11,19,143,4,'Because of this my spirit is overcome; and my heart is full of fear.'),(327341,11,19,143,5,'I keep in mind the early days of the past, giving thought to all your acts, even to the work of your hands.'),(327342,11,19,143,6,'My hands are stretched out to you: my soul is turned to you, like a land in need of water. (Selah.)'),(327343,11,19,143,7,'Be quick in answering me, O Lord, for the strength of my spirit is gone: let me see your face, so that I may not be like those who go down into the underworld.'),(327344,11,19,143,8,'Let the story of your mercy come to me in the morning, for my hope is in you: give me knowledge of the way in which I am to go; for my soul is lifted up to you.'),(327345,11,19,143,9,'O Lord, take me out of the hands of my haters; my soul is waiting for you.'),(327346,11,19,143,10,'Give me teaching so that I may do your pleasure; for you are my God: let your good Spirit be my guide into the land of righteousness.'),(327347,11,19,143,11,'Give me life, O Lord, because of your name; in your righteousness take my soul out of trouble.'),(327348,11,19,143,12,'And in your mercy put an end to my haters, and send destruction on all those who are against my soul; for I am your servant.'),(327349,11,19,144,1,'&lt;A Psalm. Of David.&gt; Praise be to the God of my strength, teaching my hands the use of the sword, and my fingers the art of fighting:'),(327350,11,19,144,2,'He is my strength, and my Rock; my high tower, and my saviour; my keeper and my hope: he gives me authority over my people.'),(327351,11,19,144,3,'Lord, what is man, that you keep him in mind? or the son of man that you take him into account?'),(327352,11,19,144,4,'Man is like a breath: his life is like a shade which is quickly gone.'),(327353,11,19,144,5,'Come down, O Lord, from your heavens: at your touch let the mountains give out smoke.'),(327354,11,19,144,6,'With your storm-flames send them in flight: send out your arrows for their destruction.'),(327355,11,19,144,7,'Put out your hand from on high; make me free, take me safely out of the great waters, and out of the hands of strange men;'),(327356,11,19,144,8,'In whose mouths are false words, and whose right hand is a right hand of deceit.'),(327357,11,19,144,9,'I will make a new song to you, O God; I will make melody to you on an instrument of ten cords.'),(327358,11,19,144,10,'It is God who gives salvation to kings; and who kept his servant David from the wounding sword.'),(327359,11,19,144,11,'Make me free, and take me out of the hands of strange men, in whose mouths are false words, and whose right hand is a right hand of deceit.'),(327360,11,19,144,12,'Our sons are like tall young plants; and our daughters like the shining stones of a king\'s house;'),(327361,11,19,144,13,'Our store-houses are full of all good things; and our sheep give birth to thousands and ten thousands in our fields.'),(327362,11,19,144,14,'Our oxen are well weighted down; our cows give birth safely; there is no going out, and there is no cry of sorrow in our open places.'),(327363,11,19,144,15,'Happy is the nation whose ways are so ordered: yes, happy is the nation whose God is the Lord.'),(327364,11,19,145,1,'&lt;A Song of praise. Of David.&gt; Let me give glory to you, O God, my King; and blessing to your name for ever and ever.'),(327365,11,19,145,2,'Every day will I give you blessing, praising your name for ever and ever.'),(327366,11,19,145,3,'Great is the Lord, and greatly to be praised; his power may never be searched out.'),(327367,11,19,145,4,'One generation after another will give praise to your great acts, and make clear the operation of your strength.'),(327368,11,19,145,5,'My thoughts will be of the honour and glory of your rule, and of the wonder of your works.'),(327369,11,19,145,6,'Men will be talking of the power and fear of your acts; I will give word of your glory.'),(327370,11,19,145,7,'Their sayings will be full of the memory of all your mercy, and they will make songs of your righteousness.'),(327371,11,19,145,8,'The Lord is full of grace and pity; not quickly angry, but great in mercy.'),(327372,11,19,145,9,'The Lord is good to all men; and his mercies are over all his works.'),(327373,11,19,145,10,'All the works of your hands give praise to you, O Lord; and your saints give you blessing.'),(327374,11,19,145,11,'Their words will be of the glory of your kingdom, and their talk of your strength;'),(327375,11,19,145,12,'So that the sons of men may have knowledge of his acts of power, and of the great glory of his kingdom.'),(327376,11,19,145,13,'Your kingdom is an eternal kingdom, and your rule is through all generations.'),(327377,11,19,145,14,'The Lord is the support of all who are crushed, and the lifter up of all who are bent down.'),(327378,11,19,145,15,'The eyes of all men are waiting for you; and you give them their food in its time.'),(327379,11,19,145,16,'By the opening of your hand, every living thing has its desire in full measure.'),(327380,11,19,145,17,'The Lord is upright in all his ways, and kind in all his works.'),(327381,11,19,145,18,'The Lord is near all those who give honour to his name; even to all who give honour to him with true hearts.'),(327382,11,19,145,19,'To his worshippers, he will give their desire; their cry comes to his ears, and he gives them salvation.'),(327383,11,19,145,20,'The Lord will keep all his worshippers from danger; but he will send destruction on all sinners.'),(327384,11,19,145,21,'My mouth will give praise to the Lord; let all flesh be blessing his holy name for ever and ever.'),(327385,11,19,146,1,'Let the Lord be praised. Give praise to the Lord, O my soul.'),(327386,11,19,146,2,'While I have breath I will give praise to the Lord: I will make melody to my God while I have my being.'),(327387,11,19,146,3,'Put not your faith in rulers, or in the son of man, in whom there is no salvation.'),(327388,11,19,146,4,'Man\'s breath goes out, he is turned back again to dust; in that day all his purposes come to an end.'),(327389,11,19,146,5,'Happy is the man who has the God of Jacob for his help, whose hope is in the Lord his God:'),(327390,11,19,146,6,'Who made heaven and earth, the sea, and all things in them; who keeps faith for ever:'),(327391,11,19,146,7,'Who gives their rights to those who are crushed down; and gives food to those who are in need of it: the Lord makes the prisoners free;'),(327392,11,19,146,8,'The Lord makes open the eyes of the blind; the Lord is the lifter up of those who are bent down; the Lord is a lover of the upright;'),(327393,11,19,146,9,'The Lord takes care of those who are in a strange land; he gives help to the widow and to the child who has no father; but he sends destruction on the way of sinners.'),(327394,11,19,146,10,'The Lord will be King for ever; your God, O Zion, will be King through all generations. Praise be to the Lord.'),(327395,11,19,147,1,'Give praise to the Lord; for it is good to make melody to our God; praise is pleasing and beautiful.'),(327396,11,19,147,2,'The Lord is building up Jerusalem; he makes all the outlaws of Israel come together.'),(327397,11,19,147,3,'He makes the broken-hearted well, and puts oil on their wounds.'),(327398,11,19,147,4,'He sees the number of the stars; he gives them all their names.'),(327399,11,19,147,5,'Great is our Lord, and great his power; there is no limit to his wisdom.'),(327400,11,19,147,6,'The Lord gives help to the poor in spirit; but he sends sinners down in shame.'),(327401,11,19,147,7,'Make songs of praise to the Lord; make melody to our God with instruments of music.'),(327402,11,19,147,8,'By his hand the heaven is covered with clouds and rain is stored up for the earth; he makes the grass tall on the mountains.'),(327403,11,19,147,9,'He gives food to every beast, and to the young ravens in answer to their cry.'),(327404,11,19,147,10,'He has no delight in the strength of a horse; he takes no pleasure in the legs of a man.'),(327405,11,19,147,11,'The Lord takes pleasure in his worshippers, and in those whose hope is in his mercy.'),(327406,11,19,147,12,'Give praise to the Lord, O Jerusalem; give praise to your God, O Zion.'),(327407,11,19,147,13,'He has made strong the iron bands of your doors; he has sent blessings on your children inside your walls.'),(327408,11,19,147,14,'He gives peace in all your land, making your stores full of fat grain.'),(327409,11,19,147,15,'He sends out his orders to the earth; his word goes out quickly.'),(327410,11,19,147,16,'He gives snow like wool; he sends out ice-drops like dust.'),(327411,11,19,147,17,'He sends down ice like raindrops: water is made hard by his cold.'),(327412,11,19,147,18,'At the outgoing of his word, the ice is turned to water; when he sends out his wind, there is a flowing of waters.'),(327413,11,19,147,19,'He makes his word clear to Jacob, teaching Israel his laws and his decisions.'),(327414,11,19,147,20,'He has not done these things for any other nation: and as for his laws, they have no knowledge of them. Let the Lord be praised.'),(327415,11,19,148,1,'Give praise to the Lord. Let the Lord be praised from the heavens: give him praise in the skies.'),(327416,11,19,148,2,'Give praise to him, all you his angels: give praise to him, all his armies.'),(327417,11,19,148,3,'Give praise to him, you sun and moon: give praise to him, all you stars of light.'),(327418,11,19,148,4,'Give praise to him, you highest heavens, and you waters which are over the heavens.'),(327419,11,19,148,5,'Let them give praise to the name of the Lord: for he gave the order, and they were made.'),(327420,11,19,148,6,'He has put them in their places for ever; he has given them their limits which may not be broken.'),(327421,11,19,148,7,'Give praise to the Lord from the earth, you great sea-beasts, and deep places:'),(327422,11,19,148,8,'Fire and rain of ice, snow and mists; storm-wind, doing his word:'),(327423,11,19,148,9,'Mountains and all hills; fruit-trees and all trees of the mountains:'),(327424,11,19,148,10,'Beasts and all cattle; insects and winged birds:'),(327425,11,19,148,11,'Kings of the earth, and all peoples; rulers and all judges of the earth:'),(327426,11,19,148,12,'Young men and virgins; old men and children:'),(327427,11,19,148,13,'Let them give glory to the name of the Lord: for his name only is to be praised: his kingdom is over the earth and the heaven.'),(327428,11,19,148,14,'He has put on high the horn of his people, for the praise of all his saints; even the children of Israel, a people which is near to him. Let the Lord be praised.'),(327429,11,19,149,1,'Let the Lord be praised. Make a new song to the Lord, let his praise be in the meeting of his saints.'),(327430,11,19,149,2,'Let Israel have joy in his maker; let the children of Zion be glad in their King.'),(327431,11,19,149,3,'Let them give praise to his name in the dance: let them make melody to him with instruments of brass and corded instruments of music.'),(327432,11,19,149,4,'For the Lord has pleasure in his people: he gives the poor in spirit a crown of salvation.'),(327433,11,19,149,5,'Let the saints have joy and glory: let them give cries of joy on their beds.'),(327434,11,19,149,6,'Let the high praises of God be in their mouths, and a two-edged sword in their hands;'),(327435,11,19,149,7,'To give the nations the reward of their sins, and the peoples their punishment;'),(327436,11,19,149,8,'To put their kings in chains, and their rulers in bands of iron;'),(327437,11,19,149,9,'To give them the punishment which is in the holy writings: this honour is given to all his saints. Praise be to the Lord.'),(327438,11,19,150,1,'Let the Lord be praised. Give praise to God in his holy place: give him praise in the heaven of his power.'),(327439,11,19,150,2,'Give him praise for his acts of power: give him praise in the measure of his great strength.'),(327440,11,19,150,3,'Give him praise with the sound of the horn: give him praise with corded instruments of music.'),(327441,11,19,150,4,'Give him praise with instruments of brass and in the dance: give him praise with horns and corded instruments.'),(327442,11,19,150,5,'Give him praise with the loud brass: give him praise with the high-sounding brass.'),(327443,11,19,150,6,'Let everything which has breath give praise to the Lord. Let the Lord be praised.'),(327444,11,20,1,1,'The wise sayings of Solomon, the son of David, king of Israel.'),(327445,11,20,1,2,'To have knowledge of wise teaching; to be clear about the words of reason:'),(327446,11,20,1,3,'To be trained in the ways of wisdom, in righteousness and judging truly and straight behaviour:'),(327447,11,20,1,4,'To make the simple-minded sharp, and to give the young man knowledge, and serious purpose:'),(327448,11,20,1,5,'(The wise man, hearing, will get greater learning, and the acts of the man of good sense will be wisely guided:)'),(327449,11,20,1,6,'To get the sense of wise sayings and secrets, and of the words of the wise and their dark sayings.'),(327450,11,20,1,7,'The fear of the Lord is the start of knowledge: but the foolish have no use for wisdom and teaching.'),(327451,11,20,1,8,'My son, give ear to the training of your father, and do not give up the teaching of your mother:'),(327452,11,20,1,9,'For they will be a crown of grace for your head, and chain-ornaments about your neck.'),(327453,11,20,1,10,'My son, if sinners would take you out of the right way, do not go with them.'),(327454,11,20,1,11,'If they say, Come with us; let us make designs against the good, waiting secretly for the upright, without cause;'),(327455,11,20,1,12,'Let us overcome them living, like the underworld, and in their strength, as those who go down to death;'),(327456,11,20,1,13,'Goods of great price will be ours, our houses will be full of wealth;'),(327457,11,20,1,14,'Take your chance with us, and we will all have one money-bag:'),(327458,11,20,1,15,'My son, do not go with them; keep your feet from their ways:'),(327459,11,20,1,16,'For their feet are running after evil, and they are quick to take a man\'s life.'),(327460,11,20,1,17,'Truly, to no purpose is the net stretched out before the eyes of the bird:'),(327461,11,20,1,18,'And they are secretly waiting for their blood and making ready destruction for themselves.'),(327462,11,20,1,19,'Such is the fate of everyone who goes in search of profit; it takes away the life of its owners.'),(327463,11,20,1,20,'Wisdom is crying out in the street; her voice is loud in the open places;'),(327464,11,20,1,21,'Her words are sounding in the meeting-places, and in the doorways of the town:'),(327465,11,20,1,22,'How long, you simple ones, will foolish things be dear to you? and pride a delight to the haters of authority? how long will the foolish go on hating knowledge?'),(327466,11,20,1,23,'Be turned again by my sharp words: see, I will send the flow of my spirit on you, and make my words clear to you.'),(327467,11,20,1,24,'Because your ears were shut to my voice; no one gave attention to my out-stretched hand;'),(327468,11,20,1,25,'You were not controlled by my guiding, and would have nothing to do with my sharp words:'),(327469,11,20,1,26,'So in the day of your trouble I will be laughing; I will make sport of your fear;'),(327470,11,20,1,27,'When your fear comes on you like a storm, and your trouble like a rushing wind; when pain and sorrow come on you.'),(327471,11,20,1,28,'Then I will give no answer to their cries; searching for me early, they will not see me:'),(327472,11,20,1,29,'For they were haters of knowledge, and did not give their hearts to the fear of the Lord:'),(327473,11,20,1,30,'They had no desire for my teaching, and my words of protest were as nothing to them.'),(327474,11,20,1,31,'So the fruit of their way will be their food, and with the designs of their hearts they will be made full.'),(327475,11,20,1,32,'For the turning back of the simple from teaching will be the cause of their death, and the peace of the foolish will be their destruction.'),(327476,11,20,1,33,'But whoever gives ear to me will take his rest safely, living in peace without fear of evil.'),(327477,11,20,2,1,'My son, if you will take my words to your heart, storing up my laws in your mind;'),(327478,11,20,2,2,'So that your ear gives attention to wisdom, and your heart is turned to knowledge;'),(327479,11,20,2,3,'Truly, if you are crying out for good sense, and your request is for knowledge;'),(327480,11,20,2,4,'If you are looking for her as for silver, and searching for her as for stored-up wealth;'),(327481,11,20,2,5,'Then the fear of the Lord will be clear to you, and knowledge of God will be yours.'),(327482,11,20,2,6,'For the Lord gives wisdom; out of his mouth come knowledge and reason:'),(327483,11,20,2,7,'He has salvation stored up for the upright, he is a breastplate to those in whom there is no evil;'),(327484,11,20,2,8,'He keeps watch on the ways which are right, and takes care of those who have the fear of him.'),(327485,11,20,2,9,'Then you will have knowledge of righteousness and right acting, and upright behaviour, even of every good way.'),(327486,11,20,2,10,'For wisdom will come into your heart, and knowledge will be pleasing to your soul;'),(327487,11,20,2,11,'Wise purposes will be watching over you, and knowledge will keep you;'),(327488,11,20,2,12,'Giving you salvation from the evil man, from those whose words are false;'),(327489,11,20,2,13,'Who give up the way of righteousness, to go by dark roads;'),(327490,11,20,2,14,'Who take pleasure in wrongdoing, and have joy in the evil designs of the sinner;'),(327491,11,20,2,15,'Whose ways are not straight, and whose footsteps are turned to evil:'),(327492,11,20,2,16,'To take you out of the power of the strange woman, who says smooth words with her tongue;'),(327493,11,20,2,17,'Who is false to the husband of her early years, and does not keep the agreement of her God in mind:'),(327494,11,20,2,18,'For her house is on the way down to death; her footsteps go down to the shades:'),(327495,11,20,2,19,'Those who go to her do not come back again; their feet do not keep in the ways of life:'),(327496,11,20,2,20,'So that you may go in the way of good men, and keep in the footsteps of the upright.'),(327497,11,20,2,21,'For the upright will be living in the land, and the good will have it for their heritage.'),(327498,11,20,2,22,'But sinners will be cut off from the land, and those whose acts are false will be uprooted.'),(327499,11,20,3,1,'My son, keep my teaching in your memory, and my rules in your heart:'),(327500,11,20,3,2,'For they will give you increase of days, years of life, and peace.'),(327501,11,20,3,3,'Let not mercy and good faith go from you; let them be hanging round your neck, recorded on your heart;'),(327502,11,20,3,4,'So you will have grace and a good name in the eyes of God and men.'),(327503,11,20,3,5,'Put all your hope in God, not looking to your reason for support.'),(327504,11,20,3,6,'In all your ways give ear to him, and he will make straight your footsteps.'),(327505,11,20,3,7,'Put no high value on your wisdom: let the fear of the Lord be before you, and keep yourself from evil:'),(327506,11,20,3,8,'This will give strength to your flesh, and new life to your bones.'),(327507,11,20,3,9,'Give honour to the Lord with your wealth, and with the first-fruits of all your increase:'),(327508,11,20,3,10,'So your store-houses will be full of grain, and your vessels overflowing with new wine.'),(327509,11,20,3,11,'My son, do not make your heart hard against the Lord\'s teaching; do not be made angry by his training:'),(327510,11,20,3,12,'For to those who are dear to him the Lord says sharp words, and makes the son in whom he has delight undergo pain.'),(327511,11,20,3,13,'Happy is the man who makes discovery of wisdom, and he who gets knowledge.'),(327512,11,20,3,14,'For trading in it is better than trading in silver, and its profit greater than bright gold.'),(327513,11,20,3,15,'She is of more value than jewels, and nothing for which you may have a desire is fair in comparison with her.'),(327514,11,20,3,16,'Long life is in her right hand, and in her left are wealth and honour.'),(327515,11,20,3,17,'Her ways are ways of delight, and all her goings are peace.'),(327516,11,20,3,18,'She is a tree of life to all who take her in their hands, and happy is everyone who keeps her.'),(327517,11,20,3,19,'The Lord by wisdom put in position the bases of the earth; by reason he put the heavens in their place.'),(327518,11,20,3,20,'By his knowledge the deep was parted, and dew came dropping from the skies.'),(327519,11,20,3,21,'My son, keep good sense, and do not let wise purpose go from your eyes.'),(327520,11,20,3,22,'So they will be life for your soul, and grace for your neck.'),(327521,11,20,3,23,'Then you will go safely on your way, and your feet will have no cause for slipping.'),(327522,11,20,3,24,'When you take your rest you will have no fear, and on your bed sleep will be sweet to you.'),(327523,11,20,3,25,'Have no fear of sudden danger, or of the storm which will come on evil-doers:'),(327524,11,20,3,26,'For the Lord will be your hope, and will keep your foot from being taken in the net.'),(327525,11,20,3,27,'Do not keep back good from those who have a right to it, when it is in the power of your hand to do it.'),(327526,11,20,3,28,'Say not to your neighbour, Go, and come again, and tomorrow I will give; when you have it by you at the time.'),(327527,11,20,3,29,'Do not make evil designs against your neighbour, when he is living with you without fear.'),(327528,11,20,3,30,'Do not take up a cause at law against a man for nothing, if he has done you no wrong.'),(327529,11,20,3,31,'Have no envy of the violent man, or take any of his ways as an example.'),(327530,11,20,3,32,'For the wrong-hearted man is hated by the Lord, but he is a friend to the upright.'),(327531,11,20,3,33,'The curse of the Lord is on the house of the evil-doer, but his blessing is on the tent of the upright.'),(327532,11,20,3,34,'He makes sport of the men of pride, but he gives grace to the gentle-hearted.'),(327533,11,20,3,35,'The wise will have glory for their heritage, but shame will be the reward of the foolish.'),(327534,11,20,4,1,'Give ear, my sons, to the teaching of a father; give attention so that you may have knowledge:'),(327535,11,20,4,2,'For I give you good teaching; do not give up the knowledge you are getting from me.'),(327536,11,20,4,3,'For I was a son to my father, a gentle and an only one to my mother.'),(327537,11,20,4,4,'And he gave me teaching, saying to me, Keep my words in your heart; keep my rules so that you may have life:'),(327538,11,20,4,5,'Get wisdom, get true knowledge; keep it in memory, do not be turned away from the words of my mouth.'),(327539,11,20,4,6,'Do not give her up, and she will keep you; give her your love, and she will make you safe.'),(327540,11,20,4,7,'The first sign of wisdom is to get wisdom; go, give all you have to get true knowledge.'),(327541,11,20,4,8,'Put her in a high place, and you will be lifted up by her; she will give you honour, when you give her your love.'),(327542,11,20,4,9,'She will put a crown of grace on your head, giving you a head-dress of glory.'),(327543,11,20,4,10,'Give ear, O my son, and let your heart be open to my sayings; and long life will be yours.'),(327544,11,20,4,11,'I have given you teaching in the way of wisdom, guiding your steps in the straight way.'),(327545,11,20,4,12,'When you go, your way will not be narrow, and in running you will not have a fall.'),(327546,11,20,4,13,'Take learning in your hands, do not let her go: keep her, for she is your life.'),(327547,11,20,4,14,'Do not go in the road of sinners, or be walking in the way of evil men.'),(327548,11,20,4,15,'Keep far from it, do not go near; be turned from it, and go on your way.'),(327549,11,20,4,16,'For they take no rest till they have done evil; their sleep is taken away if they have not been the cause of someone\'s fall.'),(327550,11,20,4,17,'The bread of evil-doing is their food, the wine of violent acts their drink.'),(327551,11,20,4,18,'But the way of the upright is like the light of early morning, getting brighter and brighter till the full day.'),(327552,11,20,4,19,'The way of sinners is dark; they see not the cause of their fall.'),(327553,11,20,4,20,'My son, give attention to my words; let your ear be turned to my sayings.'),(327554,11,20,4,21,'Let them not go from your eyes; keep them deep in your heart.'),(327555,11,20,4,22,'For they are life to him who gets them, and strength to all his flesh.'),(327556,11,20,4,23,'And keep watch over your heart with all care; so you will have life.'),(327557,11,20,4,24,'Put away from you an evil tongue, and let false lips be far from you.'),(327558,11,20,4,25,'Keep your eyes on what is in front of you, looking straight before you.'),(327559,11,20,4,26,'Keep a watch on your behaviour; let all your ways be rightly ordered.'),(327560,11,20,4,27,'Let there be no turning to the right or to the left, keep your feet from evil.'),(327561,11,20,5,1,'My son, give attention to my wisdom; let your ear be turned to my teaching:'),(327562,11,20,5,2,'So that you may be ruled by a wise purpose, and your lips may keep knowledge.'),(327563,11,20,5,3,'For honey is dropping from the lips of the strange woman, and her mouth is smoother than oil;'),(327564,11,20,5,4,'But her end is bitter as wormwood, and sharp as a two-edged sword;'),(327565,11,20,5,5,'Her feet go down to death, and her steps to the underworld;'),(327566,11,20,5,6,'She never keeps her mind on the road of life; her ways are uncertain, she has no knowledge.'),(327567,11,20,5,7,'Give ear to me then, my sons, and do not put away my words from you.'),(327568,11,20,5,8,'Go far away from her, do not come near the door of her house;'),(327569,11,20,5,9,'For fear that you may give your honour to others, and your wealth to strange men:'),(327570,11,20,5,10,'And strange men may be full of your wealth, and the fruit of your work go to the house of others;'),(327571,11,20,5,11,'And you will be full of grief at the end of your life, when your flesh and your body are wasted;'),(327572,11,20,5,12,'And you will say, How was teaching hated by me, and my heart put no value on training;'),(327573,11,20,5,13,'I did not give attention to the voice of my teachers, my ear was not turned to those who were guiding me!'),(327574,11,20,5,14,'I was in almost all evil in the company of the people.'),(327575,11,20,5,15,'Let water from your store and not that of others be your drink, and running water from your fountain.'),(327576,11,20,5,16,'Let not your springs be flowing in the streets, or your streams of water in the open places.'),(327577,11,20,5,17,'Let them be for yourself only, not for other men with you.'),(327578,11,20,5,18,'Let blessing be on your fountain; have joy in the wife of your early years.'),(327579,11,20,5,19,'As a loving hind and a gentle doe, let her breasts ever give you rapture; let your passion at all times be moved by her love.'),(327580,11,20,5,20,'Why let yourself, my son, go out of the way with a strange woman, and take another woman in your arms?'),(327581,11,20,5,21,'For a man\'s ways are before the eyes of the Lord, and he puts all his goings in the scales.'),(327582,11,20,5,22,'The evil-doer will be taken in the net of his crimes, and prisoned in the cords of his sin.'),(327583,11,20,5,23,'He will come to his end for need of teaching; he is so foolish that he will go wandering from the right way.'),(327584,11,20,6,1,'My son, if you have made yourself responsible for your neighbour, or given your word for another,'),(327585,11,20,6,2,'You are taken as in a net by the words of your mouth, the sayings of your lips have overcome you.'),(327586,11,20,6,3,'Do this, my son, and make yourself free, because you have come into the power of your neighbour; go without waiting, and make a strong request to your neighbour.'),(327587,11,20,6,4,'Give no sleep to your eyes, or rest to them;'),(327588,11,20,6,5,'Make yourself free, like the roe from the hand of the archer, and the bird from him who puts a net for her.'),(327589,11,20,6,6,'Go to the ant, you hater of work; give thought to her ways and be wise:'),(327590,11,20,6,7,'Having no chief, overseer, or ruler,'),(327591,11,20,6,8,'She gets her meat in the summer, storing up food at the time of the grain-cutting.'),(327592,11,20,6,9,'How long will you be sleeping, O hater of work? when will you get up from your sleep?'),(327593,11,20,6,10,'A little sleep, a little rest, a little folding of the hands in sleep:'),(327594,11,20,6,11,'Then loss will come on you like an outlaw, and your need like an armed man'),(327595,11,20,6,12,'A good-for-nothing man is an evil-doer; he goes on his way causing trouble with false words;'),(327596,11,20,6,13,'Making signs with his eyes, rubbing with his feet, and giving news with his fingers;'),(327597,11,20,6,14,'His mind is ever designing evil: he lets loose violent acts.'),(327598,11,20,6,15,'For this cause his downfall will be sudden; quickly he will be broken, and there will be no help for him.'),(327599,11,20,6,16,'Six things are hated by the Lord; seven things are disgusting to him:'),(327600,11,20,6,17,'Eyes of pride, a false tongue, hands which take life without cause;'),(327601,11,20,6,18,'A heart full of evil designs, feet which are quick in running after sin;'),(327602,11,20,6,19,'A false witness, breathing out untrue words, and one who lets loose violent acts among brothers.'),(327603,11,20,6,20,'My son, keep the rule of your father, and have in memory the teaching of your mother:'),(327604,11,20,6,21,'Keep them ever folded in your heart, and have them hanging round your neck.'),(327605,11,20,6,22,'In your walking, it will be your guide; when you are sleeping, it will keep watch over you; when you are awake, it will have talk with you.'),(327606,11,20,6,23,'For the rule is a light, and the teaching a shining light; and the guiding words of training are the way of life.'),(327607,11,20,6,24,'They will keep you from the evil woman, from the smooth tongue of the strange woman.'),(327608,11,20,6,25,'Let not your heart\'s desire go after her fair body; let not her eyes take you prisoner.'),(327609,11,20,6,26,'For a loose woman is looking for a cake of bread, but another man\'s wife goes after one\'s very life.'),(327610,11,20,6,27,'May a man take fire to his breast without burning his clothing?'),(327611,11,20,6,28,'Or may one go on lighted coals, and his feet not be burned?'),(327612,11,20,6,29,'So it is with him who goes in to his neighbour\'s wife; he who has anything to do with her will not go free from punishment.'),(327613,11,20,6,30,'Men do not have a low opinion of a thief who takes food when he is in need of it:'),(327614,11,20,6,31,'But if he is taken in the act he will have to give back seven times as much, giving up all his property which is in his house.'),(327615,11,20,6,32,'He who takes another man\'s wife is without all sense: he who does it is the cause of destruction to his soul.'),(327616,11,20,6,33,'Wounds will be his and loss of honour, and his shame may not be washed away.'),(327617,11,20,6,34,'For bitter is the wrath of an angry husband; in the day of punishment he will have no mercy.'),(327618,11,20,6,35,'He will not take any payment; and he will not make peace with you though your money offerings are increased.'),(327619,11,20,7,1,'My son, keep my sayings, and let my rules be stored up with you.'),(327620,11,20,7,2,'Keep my rules and you will have life; let my teaching be to you as the light of your eyes;'),(327621,11,20,7,3,'Let them be fixed to your fingers, and recorded in your heart.'),(327622,11,20,7,4,'Say to wisdom, You are my sister; let knowledge be named your special friend:'),(327623,11,20,7,5,'So that they may keep you from the strange woman, even from her whose words are smooth.'),(327624,11,20,7,6,'Looking out from my house, and watching through the window,'),(327625,11,20,7,7,'I saw among the young men one without sense,'),(327626,11,20,7,8,'Walking in the street near the turn of her road, going on the way to her house,'),(327627,11,20,7,9,'At nightfall, in the evening of the day, in the black dark of the night.'),(327628,11,20,7,10,'And the woman came out to him, in the dress of a loose woman, with a designing heart;'),(327629,11,20,7,11,'She is full of noise and uncontrolled; her feet keep not in her house.'),(327630,11,20,7,12,'Now she is in the street, now in the open spaces, waiting at every turning of the road.'),(327631,11,20,7,13,'So she took him by his hand, kissing him, and without a sign of shame she said to him:'),(327632,11,20,7,14,'I have a feast of peace-offerings, for today my oaths have been effected.'),(327633,11,20,7,15,'So I came out in the hope of meeting you, looking for you with care, and now I have you.'),(327634,11,20,7,16,'My bed is covered with cushions of needlework, with coloured cloths of the cotton thread of Egypt;'),(327635,11,20,7,17,'I have made my bed sweet with perfumes and spices.'),(327636,11,20,7,18,'Come, let us take our pleasure in love till the morning, having joy in love\'s delights.'),(327637,11,20,7,19,'For the master of the house is away on a long journey:'),(327638,11,20,7,20,'He has taken a bag of money with him; he is coming back at the full moon.'),(327639,11,20,7,21,'With her fair words she overcame him, forcing him with her smooth lips.'),(327640,11,20,7,22,'The simple man goes after her, like an ox going to its death, like a roe pulled by a cord;'),(327641,11,20,7,23,'Like a bird falling into a net; with no thought that his life is in danger, till an arrow goes into his side.'),(327642,11,20,7,24,'So now, my sons, give ear to me; give attention to the sayings of my mouth;'),(327643,11,20,7,25,'Let not your heart be turned to her ways, do not go wandering in her footsteps.'),(327644,11,20,7,26,'For those wounded and made low by her are great in number; and all those who have come to their death through her are a great army.'),(327645,11,20,7,27,'Her house is the way to the underworld, going down to the rooms of death.'),(327646,11,20,8,1,'Is not wisdom crying out, and the voice of knowledge sounding?'),(327647,11,20,8,2,'At the top of the highways, at the meeting of the roads, she takes her place;'),(327648,11,20,8,3,'Where the roads go into the town her cry goes out, at the doorways her voice is loud:'),(327649,11,20,8,4,'I am crying out to you, O men; my voice comes to the sons of men.'),(327650,11,20,8,5,'Become expert in reason, O you simple ones; you foolish ones, take training to heart.'),(327651,11,20,8,6,'Give ear, for my words are true, and my lips are open to give out what is upright.'),(327652,11,20,8,7,'For good faith goes out of my mouth, and false lips are disgusting to me.'),(327653,11,20,8,8,'All the words of my mouth are righteousness; there is nothing false or twisted in them.'),(327654,11,20,8,9,'They are all true to him whose mind is awake, and straightforward to those who get knowledge.'),(327655,11,20,8,10,'Take my teaching, and not silver; get knowledge in place of the best gold.'),(327656,11,20,8,11,'For wisdom is better than jewels, and all things which may be desired are nothing in comparison with her.'),(327657,11,20,8,12,'I, wisdom, have made wise behaviour my near relation; I am seen to be the special friend of wise purposes.'),(327658,11,20,8,13,'The fear of the Lord is seen in hating evil: pride, a high opinion of oneself, the evil way, and the false tongue, are unpleasing to me.'),(327659,11,20,8,14,'Wise design and good sense are mine; reason and strength are mine.'),(327660,11,20,8,15,'Through me kings have their power, and rulers give right decisions.'),(327661,11,20,8,16,'Through me chiefs have authority, and the noble ones are judging in righteousness.'),(327662,11,20,8,17,'Those who have given me their love are loved by me, and those who make search for me with care will get me.'),(327663,11,20,8,18,'Wealth and honour are in my hands, even wealth without equal and righteousness.'),(327664,11,20,8,19,'My fruit is better than gold, even than the best gold; and my increase is more to be desired than silver.'),(327665,11,20,8,20,'I go in the road of righteousness, in the way of right judging:'),(327666,11,20,8,21,'So that I may give my lovers wealth for their heritage, making their store-houses full.'),(327667,11,20,8,22,'The Lord made me as the start of his way, the first of his works in the past.'),(327668,11,20,8,23,'From eternal days I was given my place, from the birth of time, before the earth was.'),(327669,11,20,8,24,'When there was no deep I was given birth, when there were no fountains flowing with water.'),(327670,11,20,8,25,'Before the mountains were put in their places, before the hills was my birth:'),(327671,11,20,8,26,'When he had not made the earth or the fields or the dust of the world.'),(327672,11,20,8,27,'When he made ready the heavens I was there: when he put an arch over the face of the deep:'),(327673,11,20,8,28,'When he made strong the skies overhead: when the fountains of the deep were fixed:'),(327674,11,20,8,29,'When he put a limit to the sea, so that the waters might not go against his word: when he put in position the bases of the earth:'),(327675,11,20,8,30,'Then I was by his side, as a master workman: and I was his delight from day to day, playing before him at all times;'),(327676,11,20,8,31,'Playing in his earth; and my delight was with the sons of men.'),(327677,11,20,8,32,'Give ear to me then, my sons: for happy are those who keep my ways.'),(327678,11,20,8,33,'Take my teaching and be wise; do not let it go.'),(327679,11,20,8,34,'Happy is the man who gives ear to me, watching at my doors day by day, keeping his place by the pillars of my house.'),(327680,11,20,8,35,'For whoever gets me gets life, and grace from the Lord will come to him.'),(327681,11,20,8,36,'But he who does evil to me, does wrong to his soul: all my haters are in love with death.'),(327682,11,20,9,1,'Wisdom has made her house, putting up her seven pillars.'),(327683,11,20,9,2,'She has put her fat beasts to death; her wine is mixed, her table is ready.'),(327684,11,20,9,3,'She has sent out her women-servants; her voice goes out to the highest places of the town, saying,'),(327685,11,20,9,4,'Whoever is simple, let him come in here; and to him who has no sense, she says:'),(327686,11,20,9,5,'Come, take of my bread, and of my wine which is mixed.'),(327687,11,20,9,6,'Give up the simple ones and have life, and go in the way of knowledge.'),(327688,11,20,9,7,'He who gives teaching to a man of pride gets shame for himself; he who says sharp words to a sinner gets a bad name.'),(327689,11,20,9,8,'Do not say sharp words to a man of pride, or he will have hate for you; make them clear to a wise man, and you will be dear to him.'),(327690,11,20,9,9,'Give teaching to a wise man, and he will become wiser; give training to an upright man, and his learning will be increased.'),(327691,11,20,9,10,'The fear of the Lord is the start of wisdom, and the knowledge of the Holy One gives a wise mind'),(327692,11,20,9,11,'For by me your days will be increased, and the years of your life will be long.'),(327693,11,20,9,12,'If you are wise, you are wise for yourself; if your heart is full of pride, you only will have the pain of it.'),(327694,11,20,9,13,'The foolish woman is full of noise; she has no sense at all.'),(327695,11,20,9,14,'Seated at the door of her house, in the high places of the town,'),(327696,11,20,9,15,'Crying out to those who go by, going straight on their way, she says:'),(327697,11,20,9,16,'Whoever is simple, let him come in here: and to him who is without sense, she says:'),(327698,11,20,9,17,'Drink taken without right is sweet, and food in secret is pleasing.'),(327699,11,20,9,18,'But he does not see that the dead are there, that her guests are in the deep places of the underworld.'),(327700,11,20,10,1,'A wise son makes a glad father, but a foolish son is a sorrow to his mother.'),(327701,11,20,10,2,'Wealth which comes from sin is of no profit, but righteousness gives salvation from death.'),(327702,11,20,10,3,'The Lord will not let the upright be in need of food, but he puts far from him the desire of the evil-doers.'),(327703,11,20,10,4,'He who is slow in his work becomes poor, but the hand of the ready worker gets in wealth.'),(327704,11,20,10,5,'He who in summer gets together his store is a son who does wisely; but he who takes his rest when the grain is being cut is a son causing shame.'),(327705,11,20,10,6,'Blessings are on the head of the upright, but the face of sinners will be covered with sorrow.'),(327706,11,20,10,7,'The memory of the upright is a blessing, but the name of the evil-doer will be turned to dust.'),(327707,11,20,10,8,'The wise-hearted man will let himself be ruled, but the man whose talk is foolish will have a fall.'),(327708,11,20,10,9,'He whose ways are upright will go safely, but he whose ways are twisted will be made low.'),(327709,11,20,10,10,'He who makes signs with his eyes is a cause of trouble, but he who makes a man see his errors is a cause of peace.'),(327710,11,20,10,11,'The mouth of the upright man is a fountain of life, but the mouth of the evil-doer is a bitter cup.'),(327711,11,20,10,12,'Hate is a cause of violent acts, but all errors are covered up by love.'),(327712,11,20,10,13,'In the lips of him who has knowledge wisdom is seen; but a rod is ready for the back of him who is without sense.'),(327713,11,20,10,14,'Knowledge is stored up by the wise, but the mouth of the foolish man is a destruction which is near.'),(327714,11,20,10,15,'The property of the man of wealth is his strong town: the poor man\'s need is his destruction.'),(327715,11,20,10,16,'The work of the upright gives life: the increase of the evil-doer is a cause of sin.'),(327716,11,20,10,17,'He who takes note of teaching is a way of life, but he who gives up training is a cause of error.'),(327717,11,20,10,18,'Hate is covered up by the lips of the upright man, but he who lets out evil about another is foolish.'),(327718,11,20,10,19,'Where there is much talk there will be no end to sin, but he who keeps his mouth shut does wisely.'),(327719,11,20,10,20,'The tongue of the upright man is like tested silver: the heart of the evil-doer is of little value.'),(327720,11,20,10,21,'The lips of the upright man give food to men, but the foolish come to death for need of sense.'),(327721,11,20,10,22,'The blessing of the Lord gives wealth: hard work makes it no greater.'),(327722,11,20,10,23,'It is sport to the foolish man to do evil, but the man of good sense takes delight in wisdom.'),(327723,11,20,10,24,'The thing feared by the evil-doer will come to him, but the upright man will get his desire.'),(327724,11,20,10,25,'When the storm-wind is past, the sinner is seen no longer, but the upright man is safe for ever.'),(327725,11,20,10,26,'Like acid drink to the teeth and as smoke to the eyes, so is the hater of work to those who send him.'),(327726,11,20,10,27,'The fear of the Lord gives long life, but the years of the evil-doer will be cut short.'),(327727,11,20,10,28,'The hope of the upright man will give joy, but the waiting of the evil-doer will have its end in sorrow.'),(327728,11,20,10,29,'The way of the Lord is a strong tower for the upright man, but destruction to the workers of evil.'),(327729,11,20,10,30,'The upright man will never be moved, but evil-doers will not have a safe resting-place in the land.'),(327730,11,20,10,31,'The mouth of the upright man is budding with wisdom, but the twisted tongue will be cut off.'),(327731,11,20,10,32,'The lips of the upright man have knowledge of what is pleasing, but twisted are the mouths of evil-doers.'),(327732,11,20,11,1,'Scales of deceit are hated by the Lord, but a true weight is his delight.'),(327733,11,20,11,2,'When pride comes, there comes shame, but wisdom is with the quiet in spirit.'),(327734,11,20,11,3,'The righteousness of the upright will be their guide, but the twisted ways of the false will be their destruction.'),(327735,11,20,11,4,'Wealth is of no profit in the day of wrath, but righteousness keeps a man safe from death.'),(327736,11,20,11,5,'The righteousness of the good man will make his way straight, but the sin of the evil-doer will be the cause of his fall.'),(327737,11,20,11,6,'The righteousness of the upright will be their salvation, but the false will themselves be taken in their evil designs.'),(327738,11,20,11,7,'At the death of an upright man his hope does not come to an end, but the hope of the evil-doer comes to destruction.'),(327739,11,20,11,8,'The upright man is taken out of trouble, and in his place comes the sinner.'),(327740,11,20,11,9,'With his mouth the evil man sends destruction on his neighbour; but through knowledge the upright are taken out of trouble.'),(327741,11,20,11,10,'When things go well for the upright man, all the town is glad; at the death of sinners, there are cries of joy.'),(327742,11,20,11,11,'By the blessing of the upright man the town is made great, but it is overturned by the mouth of the evil-doer.'),(327743,11,20,11,12,'He who has a poor opinion of his neighbour has no sense, but a wise man keeps quiet.'),(327744,11,20,11,13,'He who goes about talking of others makes secrets public, but the true-hearted man keeps things covered.'),(327745,11,20,11,14,'When there is no helping suggestion the people will have a fall, but with a number of wise guides they will be safe.'),(327746,11,20,11,15,'He who makes himself responsible for a strange man will undergo much loss; but the hater of such undertakings will be safe.'),(327747,11,20,11,16,'A woman who is full of grace is honoured, but a woman hating righteousness is a seat of shame: those hating work will undergo loss, but the strong keep their wealth.'),(327748,11,20,11,17,'The man who has mercy will be rewarded, but the cruel man is the cause of trouble to himself.'),(327749,11,20,11,18,'The sinner gets the payment of deceit; but his reward is certain who puts in the seed of righteousness.'),(327750,11,20,11,19,'So righteousness gives life; but he who goes after evil gets death for himself.'),(327751,11,20,11,20,'The uncontrolled are hated by the Lord, but those whose ways are without error are his delight'),(327752,11,20,11,21,'Certainly the evil-doer will not go free from punishment, but the seed of the upright man will be safe.'),(327753,11,20,11,22,'Like a ring of gold in the nose of a pig, is a beautiful woman who has no sense.'),(327754,11,20,11,23,'The desire of the upright man is only for good, but wrath is waiting for the evil-doer.'),(327755,11,20,11,24,'A man may give freely, and still his wealth will be increased; and another may keep back more than is right, but only comes to be in need.'),(327756,11,20,11,25,'He who gives blessing will be made fat, but the curser will himself be cursed.'),(327757,11,20,11,26,'He who keeps back grain will be cursed by the people; but a blessing will be on the head of him who lets them have it for a price.'),(327758,11,20,11,27,'He who, with all his heart, goes after what is good is searching for grace; but he who is looking for trouble will get it.'),(327759,11,20,11,28,'He who puts his faith in wealth will come to nothing; but the upright man will be full of growth like the green leaf.'),(327760,11,20,11,29,'The troubler of his house will have the wind for his heritage, and the foolish will be servant to the wise-hearted.'),(327761,11,20,11,30,'The fruit of righteousness is a tree of life, but violent behaviour takes away souls.'),(327762,11,20,11,31,'If the upright man is rewarded on earth, how much more the evil-doer and the sinner!'),(327763,11,20,12,1,'A lover of training is a lover of knowledge; but a hater of teaching is like a beast.'),(327764,11,20,12,2,'A good man has grace in the eyes of the Lord; but the man of evil designs gets punishment from him.'),(327765,11,20,12,3,'No man will make himself safe through evil-doing; but the root of upright men will never be moved.'),(327766,11,20,12,4,'A woman of virtue is a crown to her husband; but she whose behaviour is a cause of shame is like a wasting disease in his bones.'),(327767,11,20,12,5,'The purposes of upright men are right, but the designs of evil-doers are deceit.'),(327768,11,20,12,6,'The words of sinners are destruction for the upright; but the mouth of upright men is their salvation.'),(327769,11,20,12,7,'Evil-doers are overturned and never seen again, but the house of upright men will keep its place.'),(327770,11,20,12,8,'A man will be praised in the measure of his wisdom, but a wrong-minded man will be looked down on.'),(327771,11,20,12,9,'He who is of low position and has a servant, is better than one who has a high opinion of himself and is in need of bread.'),(327772,11,20,12,10,'An upright man has thought for the life of his beast, but the hearts of evil-doers are cruel.'),(327773,11,20,12,11,'He who does work on his land will not be short of bread; but he who goes after foolish men is without sense.'),(327774,11,20,12,12,'The resting-place of the sinner will come to destruction, but the root of upright men is for ever.'),(327775,11,20,12,13,'In the sin of the lips is a net which takes the sinner, but the upright man will come out of trouble.'),(327776,11,20,12,14,'From the fruit of his mouth will a man have good food in full measure, and the work of a man\'s hands will be rewarded.'),(327777,11,20,12,15,'The way of the foolish man seems right to him? but the wise man gives ear to suggestions.'),(327778,11,20,12,16,'A foolish man lets his trouble be openly seen, but a sharp man keeps shame secret.'),(327779,11,20,12,17,'The breathing out of true words gives knowledge of righteousness; but a false witness gives out deceit.'),(327780,11,20,12,18,'There are some whose uncontrolled talk is like the wounds of a sword, but the tongue of the wise makes one well again.'),(327781,11,20,12,19,'True lips are certain for ever, but a false tongue is only for a minute.'),(327782,11,20,12,20,'Deceit is in the heart of those whose designs are evil, but for those purposing peace there is joy.'),(327783,11,20,12,21,'No trouble will come to upright men, but sinners will be full of evil.'),(327784,11,20,12,22,'False lips are hated by the Lord, but those whose acts are true are his delight.'),(327785,11,20,12,23,'A sharp man keeps back his knowledge; but the heart of foolish men makes clear their foolish thoughts.'),(327786,11,20,12,24,'The hand of the ready worker will have authority, but he who is slow in his work will be put to forced work.'),(327787,11,20,12,25,'Care in the heart of a man makes it weighted down, but a good word makes it glad.'),(327788,11,20,12,26,'The upright man is a guide to his neighbour, but the way of evil-doers is a cause of error to them.'),(327789,11,20,12,27,'He who is slow in his work does not go in search of food; but the ready worker gets much wealth.'),(327790,11,20,12,28,'In the road of righteousness is life, but the way of the evil-doer goes to death.'),(327791,11,20,13,1,'A wise son is a lover of teaching, but the ears of the haters of authority are shut to sharp words.'),(327792,11,20,13,2,'A man will get good from the fruit of his lips, but the desire of the false is for violent acts.'),(327793,11,20,13,3,'He who keeps a watch on his mouth keeps his life; but he whose lips are open wide will have destruction.'),(327794,11,20,13,4,'The hater of work does not get his desires, but the soul of the hard workers will be made fat.'),(327795,11,20,13,5,'The upright man is a hater of false words: the evil-doer gets a bad name and is put to shame.'),(327796,11,20,13,6,'Righteousness keeps safe him whose way is without error, but evil-doers are overturned by sin.'),(327797,11,20,13,7,'A man may be acting as if he had wealth, but have nothing; another may seem poor, but have great wealth.'),(327798,11,20,13,8,'A man will give his wealth in exchange for his life; but the poor will not give ear to sharp words.'),(327799,11,20,13,9,'There is a glad dawn for the upright man, but the light of the sinner will be put out.'),(327800,11,20,13,10,'The only effect of pride is fighting; but wisdom is with the quiet in spirit.'),(327801,11,20,13,11,'Wealth quickly got will become less; but he who gets a store by the work of his hands will have it increased.'),(327802,11,20,13,12,'Hope put off is a weariness to the heart; but when what is desired comes, it is a tree of life.'),(327803,11,20,13,13,'He who makes sport of the word will come to destruction, but the respecter of the law will be rewarded.'),(327804,11,20,13,14,'The teaching of the wise is a fountain of life, turning men away from the nets of death.'),(327805,11,20,13,15,'Wise behaviour gets approval, but the way of the false is their destruction.'),(327806,11,20,13,16,'A sharp man does everything with knowledge, but a foolish man makes clear his foolish thoughts.'),(327807,11,20,13,17,'A man taking false news is a cause of trouble, but he who gives news rightly makes things well.'),(327808,11,20,13,18,'Need and shame will be the fate of him who is uncontrolled by training; but he who takes note of teaching will be honoured.'),(327809,11,20,13,19,'To get one\'s desire is sweet to the soul, but to give up evil is disgusting to the foolish.'),(327810,11,20,13,20,'Go with wise men and be wise: but he who keeps company with the foolish will be broken.'),(327811,11,20,13,21,'Evil will overtake sinners, but the upright will be rewarded with good.'),(327812,11,20,13,22,'The heritage of the good man is handed down to his children\'s children; and the wealth of the sinner is stored up for the upright man.'),(327813,11,20,13,23,'There is much food in the ploughed land of the poor; but it is taken away by wrongdoing.'),(327814,11,20,13,24,'He who keeps back his rod is unkind to his son: the loving father gives punishment with care.'),(327815,11,20,13,25,'The upright man has food to the full measure of his desire, but there will be no food for the stomach of evil-doers.'),(327816,11,20,14,1,'Wisdom is building her house, but the foolish woman is pulling it down with her hands.'),(327817,11,20,14,2,'He who goes on his way in righteousness has before him the fear of the Lord; but he whose ways are twisted gives him no honour.'),(327818,11,20,14,3,'In the mouth of the foolish man is a rod for his back, but the lips of the wise will keep them safe.'),(327819,11,20,14,4,'Where there are no oxen, their food-place is clean; but much increase comes through the strength of the ox.'),(327820,11,20,14,5,'A true witness does not say what is false, but a false witness is breathing out deceit.'),(327821,11,20,14,6,'The hater of authority, searching for wisdom, does not get it; but knowledge comes readily to the open-minded man.'),(327822,11,20,14,7,'Go away from the foolish man, for you will not see the lips of knowledge.'),(327823,11,20,14,8,'The wisdom of the man of good sense makes his way clear; but the unwise behaviour of the foolish is deceit.'),(327824,11,20,14,9,'In the tents of those hating authority there is error, but in the house of the upright man there is grace.'),(327825,11,20,14,10,'No one has knowledge of a man\'s grief but himself; and a strange person has no part in his joy.'),(327826,11,20,14,11,'The house of the sinner will be overturned, but the tent of the upright man will do well.'),(327827,11,20,14,12,'There is a way which seems straight before a man, but its end is the ways of death.'),(327828,11,20,14,13,'Even while laughing the heart may be sad; and after joy comes sorrow.'),(327829,11,20,14,14,'He whose heart is turned away will have the reward of his ways in full measure; but a good man will have the reward of his doings.'),(327830,11,20,14,15,'The simple man has faith in every word, but the man of good sense gives thought to his footsteps.'),(327831,11,20,14,16,'The wise man, fearing, keeps himself from evil; but the foolish man goes on in his pride, with no thought of danger.'),(327832,11,20,14,17,'He who is quickly angry will do what is foolish, but the man of good sense will have quiet.'),(327833,11,20,14,18,'Foolish behaviour is the heritage of the simple, but men of good sense are crowned with knowledge.'),(327834,11,20,14,19,'The knees of the evil are bent before the good; and sinners go down in the dust at the doors of the upright.'),(327835,11,20,14,20,'The poor man is hated even by his neighbour, but the man of wealth has numbers of friends.'),(327836,11,20,14,21,'He who has no respect for his neighbour is a sinner, but he who has pity for the poor is happy.'),(327837,11,20,14,22,'Will not the designers of evil come into error? But mercy and good faith are for the designers of good.'),(327838,11,20,14,23,'In all hard work there is profit, but talk only makes a man poor.'),(327839,11,20,14,24,'Their wisdom is a crown to the wise, but their foolish behaviour is round the head of the unwise.'),(327840,11,20,14,25,'A true witness is the saviour of lives; but he who says false things is a cause of deceit.'),(327841,11,20,14,26,'For him in whose heart is the fear of the Lord there is strong hope: and his children will have a safe place.'),(327842,11,20,14,27,'The fear of the Lord is a fountain of life, by which one may be turned from the nets of death.'),(327843,11,20,14,28,'A king\'s glory is in the number of his people: and for need of people a ruler may come to destruction.'),(327844,11,20,14,29,'He who is slow to be angry has great good sense; but he whose spirit is over-quick gives support to what is foolish.'),(327845,11,20,14,30,'A quiet mind is the life of the body, but envy is a disease in the bones.'),(327846,11,20,14,31,'He who is hard on the poor puts shame on his Maker; but he who has mercy on those who are in need gives him honour.'),(327847,11,20,14,32,'The sinner is overturned in his evil-doing, but the upright man has hope in his righteousness.'),(327848,11,20,14,33,'Wisdom has her resting-place in the mind of the wise, but she is not seen among the foolish.'),(327849,11,20,14,34,'By righteousness a nation is lifted up, but sin is a cause of shame to the peoples.'),(327850,11,20,14,35,'The king has pleasure in a servant who does wisely, but his wrath is against him who is a cause of shame.'),(327851,11,20,15,1,'By a soft answer wrath is turned away, but a bitter word is a cause of angry feelings.'),(327852,11,20,15,2,'Knowledge is dropping from the tongue of the wise; but from the mouth of the foolish comes a stream of foolish words.'),(327853,11,20,15,3,'The eyes of the Lord are in every place, keeping watch on the evil and the good.'),(327854,11,20,15,4,'A comforting tongue is a tree of life, but a twisted tongue is a crushing of the spirit.'),(327855,11,20,15,5,'A foolish man puts no value on his father\'s training; but he who has respect for teaching has good sense.'),(327856,11,20,15,6,'In the house of the upright man there is a great store of wealth; but in the profits of the sinner there is trouble.'),(327857,11,20,15,7,'The lips of the wise keep knowledge, but the heart of the foolish man is not right.'),(327858,11,20,15,8,'The offering of the evil-doer is disgusting to the Lord, but the prayer of the upright man is his delight.'),(327859,11,20,15,9,'The way of the evil-doer is disgusting to the Lord, but he who goes after righteousness is dear to him.'),(327860,11,20,15,10,'There is bitter punishment for him who is turned from the way; and death will be the fate of the hater of teaching.'),(327861,11,20,15,11,'Before the Lord are the underworld and destruction: how much more, then, the hearts of the children of men!'),(327862,11,20,15,12,'The hater of authority has no love for teaching: he will not go to the wise.'),(327863,11,20,15,13,'A glad heart makes a shining face, but by the sorrow of the heart the spirit is broken.'),(327864,11,20,15,14,'The heart of the man of good sense goes in search of knowledge, but foolish things are the food of the unwise.'),(327865,11,20,15,15,'All the days of the troubled are evil; but he whose heart is glad has an unending feast.'),(327866,11,20,15,16,'Better is a little with the fear of the Lord, than great wealth together with trouble.'),(327867,11,20,15,17,'Better is a simple meal where love is, than a fat ox and hate with it.'),(327868,11,20,15,18,'An angry man makes men come to blows, but he who is slow to get angry puts an end to fighting.'),(327869,11,20,15,19,'Thorns are round the way of the hater of work; but the road of the hard worker becomes a highway.'),(327870,11,20,15,20,'A wise son makes a glad father, but a foolish man has no respect for his mother.'),(327871,11,20,15,21,'Foolish behaviour is joy to the unwise; but a man of good sense makes his way straight.'),(327872,11,20,15,22,'Where there are no wise suggestions, purposes come to nothing; but by a number of wise guides they are made certain.'),(327873,11,20,15,23,'A man has joy in the answer of his mouth: and a word at the right time, how good it is!'),(327874,11,20,15,24,'Acting wisely is the way of life, guiding a man away from the underworld.'),(327875,11,20,15,25,'The house of the man of pride will be uprooted by the Lord, but he will make safe the heritage of the widow.'),(327876,11,20,15,26,'Evil designs are disgusting to the Lord, but the words of the clean-hearted are pleasing.'),(327877,11,20,15,27,'He whose desires are fixed on profit is a cause of trouble to his family; but he who has no desire for offerings will have life.'),(327878,11,20,15,28,'The heart of the upright gives thought to his answer; but from the mouth of the evil-doer comes a stream of evil things.'),(327879,11,20,15,29,'The Lord is far from sinners, but his ear is open to the prayer of the upright.'),(327880,11,20,15,30,'The light of the eyes is a joy to the heart, and good news makes the bones fat.'),(327881,11,20,15,31,'The man whose ear is open to the teaching of life will have his place among the wise.'),(327882,11,20,15,32,'He who will not be controlled by training has no respect for his soul, but he who gives ear to teaching will get wisdom.'),(327883,11,20,15,33,'The fear of the Lord is the teaching of wisdom; and a low opinion of oneself goes before honour.'),(327884,11,20,16,1,'The designs of the heart are man\'s, but the answer of the tongue comes from the Lord.'),(327885,11,20,16,2,'All a man\'s ways are clean to himself; but the Lord puts men\'s spirits into his scales.'),(327886,11,20,16,3,'Put your works into the hands of the Lord, and your purposes will be made certain.'),(327887,11,20,16,4,'The Lord has made everything for his purpose, even the sinner for the day of evil.'),(327888,11,20,16,5,'Everyone who has pride in his heart is disgusting to the Lord: he will certainly not go free from punishment.'),(327889,11,20,16,6,'By mercy and good faith evil-doing is taken away: and by the fear of the Lord men are turned away from evil.'),(327890,11,20,16,7,'When a man\'s ways are pleasing to the Lord, he makes even his haters be at peace with him.'),(327891,11,20,16,8,'Better is a little with righteousness, than great wealth with wrongdoing.'),(327892,11,20,16,9,'A man may make designs for his way, but the Lord is the guide of his steps.'),(327893,11,20,16,10,'Decision is in the lips of the king: his mouth will not go wrong in judging.'),(327894,11,20,16,11,'True measures and scales are the Lord\'s: all the weights of the bag are his work.'),(327895,11,20,16,12,'Evil-doing is disgusting to kings: for the seat of the ruler is based on righteousness.'),(327896,11,20,16,13,'Lips of righteousness are the delight of kings; and he who says what is upright is dear to him.'),(327897,11,20,16,14,'The wrath of the king is like those who give news of death, but a wise man will put peace in place of it.'),(327898,11,20,16,15,'In the light of the king\'s face there is life; and his approval is like a cloud of spring rain.'),(327899,11,20,16,16,'How much better it is to get wisdom than gold! and to get knowledge is more to be desired than silver.'),(327900,11,20,16,17,'The highway of the upright is to be turned away from evil: he who takes care of his way will keep his soul.'),(327901,11,20,16,18,'Pride goes before destruction, and a stiff spirit before a fall.'),(327902,11,20,16,19,'Better it is to have a gentle spirit with the poor, than to take part in the rewards of war with men of pride.'),(327903,11,20,16,20,'He who gives attention to the law of right will get good; and whoever puts his faith in the Lord is happy.'),(327904,11,20,16,21,'The wise-hearted will be named men of good sense: and by pleasing words learning is increased.'),(327905,11,20,16,22,'Wisdom is a fountain of life to him who has it; but the punishment of the foolish is their foolish behaviour.'),(327906,11,20,16,23,'The heart of the wise man is the teacher of his mouth, and gives increased learning to his lips.'),(327907,11,20,16,24,'Pleasing words are like honey, sweet to the soul and new life to the bones.'),(327908,11,20,16,25,'There is a way which seems straight before a man, but its end is the ways of death.'),(327909,11,20,16,26,'The desire of the working man is working for him, for his need of food is driving him on.'),(327910,11,20,16,27,'A good-for-nothing man is a designer of evil, and in his lips there is a burning fire.'),(327911,11,20,16,28,'A man of twisted purposes is a cause of fighting everywhere: and he who says evil secretly makes trouble between friends.'),(327912,11,20,16,29,'A violent man puts desire of evil into his neighbour\'s mind, and makes him go in a way which is not good.'),(327913,11,20,16,30,'He whose eyes are shut is a man of twisted purposes, and he who keeps his lips shut tight makes evil come about.'),(327914,11,20,16,31,'The grey head is a crown of glory, if it is seen in the way of righteousness.'),(327915,11,20,16,32,'He who is slow to be angry is better than a man of war, and he who has control over his spirit than he who takes a town.'),(327916,11,20,16,33,'A thing may be put to the decision of chance, but it comes about through the Lord.'),(327917,11,20,17,1,'Better a bit of dry bread in peace, than a house full of feasting and violent behaviour.'),(327918,11,20,17,2,'A servant who does wisely will have rule over a son causing shame, and will have his part in the heritage among brothers.'),(327919,11,20,17,3,'The heating-pot is for silver and the oven-fire for gold, but the Lord is the tester of hearts.'),(327920,11,20,17,4,'A wrongdoer gives attention to evil lips, and a man of deceit gives ear to a damaging tongue.'),(327921,11,20,17,5,'Whoever makes sport of the poor puts shame on his Maker; and he who is glad because of trouble will not go free from punishment.'),(327922,11,20,17,6,'Children\'s children are the crown of old men, and the glory of children is their fathers.'),(327923,11,20,17,7,'Fair words are not to be looked for from a foolish man, much less are false lips in a ruler.'),(327924,11,20,17,8,'An offering of money is like a stone of great price in the eyes of him who has it: wherever he goes, he does well.'),(327925,11,20,17,9,'He who keeps a sin covered is looking for love; but he who keeps on talking of a thing makes division between friends.'),(327926,11,20,17,10,'A word of protest goes deeper into one who has sense than a hundred blows into a foolish man.'),(327927,11,20,17,11,'An uncontrolled man is only looking for trouble, so a cruel servant will be sent against him.'),(327928,11,20,17,12,'It is better to come face to face with a bear whose young ones have been taken away than with a foolish man acting foolishly.'),(327929,11,20,17,13,'If anyone gives back evil for good, evil will never go away from his house.'),(327930,11,20,17,14,'The start of fighting is like the letting out of water: so give up before it comes to blows.'),(327931,11,20,17,15,'He who gives a decision for the evil-doer and he who gives a decision against the upright, are equally disgusting to the Lord.'),(327932,11,20,17,16,'How will money in the hand of the foolish get him wisdom, seeing that he has no sense?'),(327933,11,20,17,17,'A friend is loving at all times, and becomes a brother in times of trouble.'),(327934,11,20,17,18,'A man without sense gives his hand in an agreement, and makes himself responsible before his neighbour.'),(327935,11,20,17,19,'The lover of fighting is a lover of sin: he who makes high his doorway is looking for destruction.'),(327936,11,20,17,20,'Nothing good comes to him whose heart is fixed on evil purposes: and he who has an evil tongue will come to trouble.'),(327937,11,20,17,21,'He who has an unwise son gets sorrow for himself, and the father of a foolish son has no joy.'),(327938,11,20,17,22,'A glad heart makes a healthy body, but a crushed spirit makes the bones dry.'),(327939,11,20,17,23,'A sinner takes an offering out of his robe, to get a decision for himself in a cause.'),(327940,11,20,17,24,'Wisdom is before the face of him who has sense; but the eyes of the foolish are on the ends of the earth.'),(327941,11,20,17,25,'A foolish son is a grief to his father, and bitter pain to her who gave him birth.'),(327942,11,20,17,26,'To give punishment to the upright is not good, or to give blows to the noble for their righteousness.'),(327943,11,20,17,27,'He who has knowledge says little: and he who has a calm spirit is a man of good sense.'),(327944,11,20,17,28,'Even the foolish man, when he keeps quiet, is taken to be wise: when his lips are shut he is credited with good sense.'),(327945,11,20,18,1,'He who keeps himself separate for his private purpose goes against all good sense.'),(327946,11,20,18,2,'A foolish man has no pleasure in good sense, but only to let what is in his heart come to light.'),(327947,11,20,18,3,'When the evil-doer comes, a low opinion comes with him, and with the loss of honour comes shame.'),(327948,11,20,18,4,'The words of a man\'s mouth are like deep waters: the fountain of wisdom is like a flowing stream.'),(327949,11,20,18,5,'To have respect for the person of the evil-doer is not good, or to give a wrong decision against the upright.'),(327950,11,20,18,6,'A foolish man\'s lips are a cause of fighting, and his mouth makes him open to blows.'),(327951,11,20,18,7,'The mouth of a foolish man is his destruction, and his lips are a net for his soul.'),(327952,11,20,18,8,'The words of one who says evil of his neighbour secretly are like sweet food, and go down into the inner parts of the stomach.'),(327953,11,20,18,9,'He who does not give his mind to his work is brother to him who makes destruction.'),(327954,11,20,18,10,'The name of the Lord is a strong tower: the upright man running into it is safe.'),(327955,11,20,18,11,'The property of a man of wealth is his strong town, and it is as a high wall in the thoughts of his heart.'),(327956,11,20,18,12,'Before destruction the heart of man is full of pride, and before honour goes a gentle spirit.'),(327957,11,20,18,13,'To give an answer before hearing is a foolish thing and a cause of shame.'),(327958,11,20,18,14,'The spirit of a man will be his support when he is ill; but how may a broken spirit be lifted up?'),(327959,11,20,18,15,'The heart of the man of good sense gets knowledge; the ear of the wise is searching for knowledge.'),(327960,11,20,18,16,'A man\'s offering makes room for him, letting him come before great men.'),(327961,11,20,18,17,'The man who first puts his cause before the judge seems to be in the right; but then his neighbour comes and puts his cause in its true light.'),(327962,11,20,18,18,'The decision of chance puts an end to argument, parting the strong.'),(327963,11,20,18,19,'A brother wounded is like a strong town, and violent acts are like a locked tower.'),(327964,11,20,18,20,'With the fruit of a man\'s mouth his stomach will be full; the produce of his lips will be his in full measure.'),(327965,11,20,18,21,'Death and life are in the power of the tongue; and those to whom it is dear will have its fruit for their food.'),(327966,11,20,18,22,'Whoever gets a wife gets a good thing, and has the approval of the Lord.'),(327967,11,20,18,23,'The poor man makes requests for grace, but the man of wealth gives a rough answer.'),(327968,11,20,18,24,'There are friends who may be a man\'s destruction, but there is a lover who keeps nearer than a brother.'),(327969,11,20,19,1,'Better is the poor man whose ways are upright, than the man of wealth whose ways are twisted.'),(327970,11,20,19,2,'Further, without knowledge desire is not good; and he who is over-quick in acting goes out of the right way.'),(327971,11,20,19,3,'By his foolish behaviour a man\'s ways are turned upside down, and his heart is bitter against the Lord.'),(327972,11,20,19,4,'Wealth makes a great number of friends; but the poor man is parted from his friend.'),(327973,11,20,19,5,'A false witness will not go without punishment, and the breather out of deceit will not go free.'),(327974,11,20,19,6,'Great numbers will make attempts to get the approval of a ruler: and every man is the special friend of him who has something to give.'),(327975,11,20,19,7,'All the brothers of the poor man are against him: how much more do his friends go far from him! ...'),(327976,11,20,19,8,'He who gets wisdom has love for his soul: he who keeps good sense will get what is truly good.'),(327977,11,20,19,9,'A false witness will not go without punishment, and the breather out of deceit will be cut off.'),(327978,11,20,19,10,'Material comfort is not good for the foolish; much less for a servant to be put over rulers.'),(327979,11,20,19,11,'A man\'s good sense makes him slow to wrath, and the overlooking of wrongdoing is his glory.'),(327980,11,20,19,12,'The king\'s wrath is like the loud cry of a lion, but his approval is like dew on the grass.'),(327981,11,20,19,13,'A foolish son is the destruction of his father; and the bitter arguments of a wife are like drops of rain falling without end.'),(327982,11,20,19,14,'House and wealth are a heritage from fathers, but a wife with good sense is from the Lord.'),(327983,11,20,19,15,'Hate of work sends deep sleep on a man: and he who has no industry will go without food.'),(327984,11,20,19,16,'He who keeps the law keeps his soul; but death will be the fate of him who takes no note of the word.'),(327985,11,20,19,17,'He who has pity on the poor gives to the Lord, and the Lord will give him his reward.'),(327986,11,20,19,18,'Give your son training while there is hope; let not your heart be purposing his death.'),(327987,11,20,19,19,'A man of great wrath will have to take his punishment: for if you get him out of trouble you will have to do it again.'),(327988,11,20,19,20,'Let your ear be open to suggestion and take teaching, so that at the end you may be wise.'),(327989,11,20,19,21,'A man\'s heart may be full of designs, but the purpose of the Lord is unchanging.'),(327990,11,20,19,22,'The ornament of a man is his mercy, and a poor man is better than one who is false.'),(327991,11,20,19,23,'The fear of the Lord gives life: and he who has it will have need of nothing; no evil will come his way.'),(327992,11,20,19,24,'The hater of work puts his hand deep into the basin, and will not even take it to his mouth again.'),(327993,11,20,19,25,'When blows overtake the man of pride, the simple will get sense; say sharp words to the wise, and knowledge will be made clear to him.'),(327994,11,20,19,26,'He who is violent to his father, driving away his mother, is a son causing shame and a bad name.'),(327995,11,20,19,27,'A son who no longer gives attention to teaching is turned away from the words of knowledge.'),(327996,11,20,19,28,'A good-for-nothing witness makes sport of the judge\'s decision: and the mouth of evil-doers sends out evil like a stream.'),(327997,11,20,19,29,'Rods are being made ready for the man of pride, and blows for the back of the foolish.'),(327998,11,20,20,1,'Wine makes men foolish, and strong drink makes men come to blows; and whoever comes into error through these is not wise.'),(327999,11,20,20,2,'The wrath of a king is like the loud cry of a lion: he who makes him angry does wrong against himself.'),(328000,11,20,20,3,'It is an honour for a man to keep from fighting, but the foolish are ever at war.'),(328001,11,20,20,4,'The hater of work will not do his ploughing because of the winter; so at the time of grain-cutting he will be requesting food and will get nothing.'),(328002,11,20,20,5,'The purpose in the heart of a man is like deep water, but a man of good sense will get it out.'),(328003,11,20,20,6,'Most men make no secret of their kind acts: but where is a man of good faith to be seen?'),(328004,11,20,20,7,'An upright man goes on in his righteousness: happy are his children after him!'),(328005,11,20,20,8,'A king on the seat of judging puts to flight all evil with his eyes.'),(328006,11,20,20,9,'Who is able to say, I have made my heart clean, I am free from my sin?'),(328007,11,20,20,10,'Unequal weights and unequal measures, they are all disgusting to the Lord.'),(328008,11,20,20,11,'Even a child may be judged by his doings, if his work is free from sin and if it is right.'),(328009,11,20,20,12,'The hearing ear and the seeing eye are equally the Lord\'s work.'),(328010,11,20,20,13,'Do not be a lover of sleep, or you will become poor: keep your eyes open, and you will have bread enough.'),(328011,11,20,20,14,'A poor thing, a poor thing, says he who is giving money for goods: but when he has gone on his way, then he makes clear his pride in what he has got.'),(328012,11,20,20,15,'There is gold and a store of corals: but the lips of knowledge are a jewel of great price.'),(328013,11,20,20,16,'Take a man\'s clothing if he makes himself responsible for a strange man, and get an undertaking from him who gives his word for strange men.'),(328014,11,20,20,17,'Bread of deceit is sweet to a man; but after, his mouth will be full of sand.'),(328015,11,20,20,18,'Every purpose is put into effect by wise help: and by wise guiding make war.'),(328016,11,20,20,19,'He who goes about talking of the business of others gives away secrets: so have nothing to do with him whose lips are open wide.'),(328017,11,20,20,20,'If anyone puts a curse on his father or his mother, his light will be put out in the blackest night.'),(328018,11,20,20,21,'A heritage may be got quickly at first, but the end of it will not be a blessing.'),(328019,11,20,20,22,'Do not say, I will give punishment for evil: go on waiting for the Lord, and he will be your saviour.'),(328020,11,20,20,23,'Unequal weights are disgusting to the Lord, and false scales are not good.'),(328021,11,20,20,24,'A man\'s steps are of the Lord; how then may a man have knowledge of his way?'),(328022,11,20,20,25,'It is a danger to a man to say without thought, It is holy, and, after taking his oaths, to be questioning if it is necessary to keep them.'),(328023,11,20,20,26,'A wise king puts evil-doers to flight, and makes their evil-doing come back on them.'),(328024,11,20,20,27,'The Lord keeps watch over the spirit of man, searching all the deepest parts of the body.'),(328025,11,20,20,28,'Mercy and good faith keep the king safe, and the seat of his power is based on upright acts.'),(328026,11,20,20,29,'The glory of young men is their strength, and the honour of old men is their grey hairs.'),(328027,11,20,20,30,'By the wounds of the rod evil is taken away, and blows make clean the deepest parts of the body.'),(328028,11,20,21,1,'The king\'s heart in the hands of the Lord is like the water streams, and by him it is turned in any direction at his pleasure.'),(328029,11,20,21,2,'Every way of a man seems right to himself, but the Lord is the tester of hearts.'),(328030,11,20,21,3,'To do what is right and true is more pleasing to the Lord than an offering.'),(328031,11,20,21,4,'A high look and a heart of pride, *** of the evil-doer is sin.'),(328032,11,20,21,5,'The purposes of the man of industry have their outcome only in wealth; but one who is over-quick in acting will only come to be in need.'),(328033,11,20,21,6,'He who gets stores of wealth by a false tongue, is going after what is only breath, and searching for death.'),(328034,11,20,21,7,'By their violent acts the evil-doers will be pulled away, because they have no desire to do what is right.'),(328035,11,20,21,8,'Twisted is the way of him who is full of crime; but as for him whose heart is clean, his work is upright.'),(328036,11,20,21,9,'It is better to be living in an angle of the house-top, than with a bitter-tongued woman in a wide house.'),(328037,11,20,21,10,'The desire of the evil-doer is fixed on evil: he has no kind feeling for his neighbour.'),(328038,11,20,21,11,'When the man of pride undergoes punishment, the simple man gets wisdom; and by watching the wise he gets knowledge.'),(328039,11,20,21,12,'The Upright One, looking on the house of the evil-doer, lets sinners be overturned to their destruction.'),(328040,11,20,21,13,'He whose ears are stopped at the cry of the poor, will himself get no answer to his cry for help.'),(328041,11,20,21,14,'By a secret offering wrath is turned away, and the heat of angry feelings by money in the folds of the robe.'),(328042,11,20,21,15,'It is a joy to the good man to do right, but it is destruction to the workers of evil.'),(328043,11,20,21,16,'The wanderer from the way of knowledge will have his resting-place among the shades.'),(328044,11,20,21,17,'The lover of pleasure will be a poor man: the lover of wine and oil will not get wealth.'),(328045,11,20,21,18,'The evil-doer will be given as a price for the life of the good man, and the worker of deceit in the place of the upright.'),(328046,11,20,21,19,'It is better to be living in a waste land, than with a bitter-tongued and angry woman.'),(328047,11,20,21,20,'There is a store of great value in the house of the wise, but it is wasted by the foolish man.'),(328048,11,20,21,21,'He who goes after righteousness and mercy will get life, righteousness, and honour.'),(328049,11,20,21,22,'A wise man goes up into the town of the strong ones, and overcomes its strength in which they put their faith.'),(328050,11,20,21,23,'He who keeps watch over his mouth and his tongue keeps his soul from troubles.'),(328051,11,20,21,24,'The man of pride, lifted up in soul, is named high-hearted; he is acting in an outburst of pride.'),(328052,11,20,21,25,'The desire of the hater of work is death to him, for his hands will do no work.'),(328053,11,20,21,26,'All the day the sinner goes after his desire: but the upright man gives freely, keeping nothing back.'),(328054,11,20,21,27,'The offering of evil-doers is disgusting: how much more when they give it with an evil purpose!'),(328055,11,20,21,28,'A false witness will be cut off, ...'),(328056,11,20,21,29,'The evil-doer makes his face hard, but as for the upright, he gives thought to his way.'),(328057,11,20,21,30,'Wisdom and knowledge and wise suggestions are of no use against the Lord.'),(328058,11,20,21,31,'The horse is made ready for the day of war, but power to overcome is from the Lord.'),(328059,11,20,22,1,'A good name is more to be desired than great wealth, and to be respected is better than silver and gold.'),(328060,11,20,22,2,'The man of wealth and the poor man come face to face: the Lord is the maker of them all.'),(328061,11,20,22,3,'The sharp man sees the evil and takes cover: the simple go straight on and get into trouble.'),(328062,11,20,22,4,'The reward of a gentle spirit and the fear of the Lord is wealth and honour and life.'),(328063,11,20,22,5,'Thorns and nets are in the way of the twisted: he who keeps watch over his soul will be far from them.'),(328064,11,20,22,6,'If a child is trained up in the right way, even when he is old he will not be turned away from it.'),(328065,11,20,22,7,'The man of wealth has rule over the poor, and he who gets into debt is a servant to his creditor.'),(328066,11,20,22,8,'By planting the seed of evil a man will get in the grain of sorrow, and the rod of his wrath will be broken.'),(328067,11,20,22,9,'He who is kind will have a blessing, for he gives of his bread to the poor.'),(328068,11,20,22,10,'Send away the man of pride, and argument will go out; truly fighting and shame will come to an end.'),(328069,11,20,22,11,'He whose heart is clean is dear to the Lord; for the grace of his lips the king will be his friend.'),(328070,11,20,22,12,'The eyes of the Lord keep knowledge, but by him the acts of the false man will be overturned.'),(328071,11,20,22,13,'The hater of work says, There is a lion outside: I will be put to death in the streets.'),(328072,11,20,22,14,'The mouth of strange women is a deep hole: he with whom the Lord is angry will go down into it.'),(328073,11,20,22,15,'Foolish ways are deep-seated in the heart of a child, but the rod of punishment will send them far from him.'),(328074,11,20,22,16,'He who is cruel to the poor for the purpose of increasing his profit, and he who gives to the man of wealth, will only come to be in need.'),(328075,11,20,22,17,'Let your ear be bent down for hearing my words, and let your heart give thought to knowledge.'),(328076,11,20,22,18,'For it is a delight to keep them in your heart, to have them ready on your lips.'),(328077,11,20,22,19,'So that your faith may be in the Lord, I have made them clear to you this day, even to you.'),(328078,11,20,22,20,'Have I not put in writing for you thirty sayings, with wise suggestions and knowledge,'),(328079,11,20,22,21,'To make you see how certain are true words, so that you may give a true answer to those who put questions to you?'),(328080,11,20,22,22,'Do not take away the property of the poor man because he is poor, or be cruel to the crushed ones when they come before the judge:'),(328081,11,20,22,23,'For the Lord will give support to their cause, and take the life of those who take their goods.'),(328082,11,20,22,24,'Do not be friends with a man who is given to wrath; do not go in the company of an angry man:'),(328083,11,20,22,25,'For fear of learning his ways and making a net ready for your soul.'),(328084,11,20,22,26,'Be not one of those who give their hands in an agreement, or of those who make themselves responsible for debts:'),(328085,11,20,22,27,'If you have nothing with which to make payment, he will take away your bed from under you.'),(328086,11,20,22,28,'Let not the old landmark be moved which your fathers have put in place.'),(328087,11,20,22,29,'Have you seen a man who is expert in his business? he will take his place before kings; his place will not be among low persons.'),(328088,11,20,23,1,'When you take your seat at the feast with a ruler, give thought with care to what is before you;'),(328089,11,20,23,2,'And put a knife to your throat, if you have a strong desire for food.'),(328090,11,20,23,3,'Have no desire for his delicate food, for it is the bread of deceit.'),(328091,11,20,23,4,'Take no care to get wealth; let there be an end to your desire for money.'),(328092,11,20,23,5,'Are your eyes lifted up to it? it is gone: for wealth takes to itself wings, like an eagle in flight up to heaven.'),(328093,11,20,23,6,'Do not take the food of him who has an evil eye, or have any desire for his delicate meat:'),(328094,11,20,23,7,'For as the thoughts of his heart are, so is he: Take food and drink, he says to you; but his heart is not with you.'),(328095,11,20,23,8,'The food which you have taken will come up again, and your pleasing words will be wasted.'),(328096,11,20,23,9,'Say nothing in the hearing of a foolish man, for he will put no value on the wisdom of your words.'),(328097,11,20,23,10,'Do not let the landmark of the widow be moved, and do not go into the fields of those who have no father;'),(328098,11,20,23,11,'For their saviour is strong, and he will take up their cause against you.'),(328099,11,20,23,12,'Give your heart to teaching, and your ears to the words of knowledge.'),(328100,11,20,23,13,'Do not keep back training from the child: for even if you give him blows with the rod, it will not be death to him.'),(328101,11,20,23,14,'Give him blows with the rod, and keep his soul safe from the underworld.'),(328102,11,20,23,15,'My son, if your heart becomes wise, I, even I, will be glad in heart;'),(328103,11,20,23,16,'And my thoughts in me will be full of joy when your lips say right things.'),(328104,11,20,23,17,'Have no envy of sinners in your heart, but keep in the fear of the Lord all through the day;'),(328105,11,20,23,18,'For without doubt there is a future, and your hope will not be cut off.'),(328106,11,20,23,19,'Give ear, my son, and be wise, guiding your heart in the right way.'),(328107,11,20,23,20,'Do not be among those who give themselves to wine-drinking, or among those who make themselves full with meat:'),(328108,11,20,23,21,'For those who take delight in drink and feasting will come to be in need; and through love of sleep a man will be poorly clothed.'),(328109,11,20,23,22,'Give ear to your father whose child you are, and do not keep honour from your mother when she is old.'),(328110,11,20,23,23,'Get for yourself that which is true, and do not let it go for money; get wisdom and teaching and good sense.'),(328111,11,20,23,24,'The father of the upright man will be glad, and he who has a wise child will have joy because of him.'),(328112,11,20,23,25,'Let your father and your mother be glad, let her who gave you birth have joy.'),(328113,11,20,23,26,'My son, give me your heart, and let your eyes take delight in my ways.'),(328114,11,20,23,27,'For a loose woman is a deep hollow, and a strange woman is a narrow water-hole.'),(328115,11,20,23,28,'Yes, she is waiting secretly like a beast for its food, and deceit by her is increased among men.'),(328116,11,20,23,29,'Who says, Oh! who says, Ah! who has violent arguments, who has grief, who has wounds without cause, whose eyes are dark?'),(328117,11,20,23,30,'Those who are seated late over the wine: those who go looking for mixed wine.'),(328118,11,20,23,31,'Keep your eyes from looking on the wine when it is red, when its colour is bright in the cup, when it goes smoothly down:'),(328119,11,20,23,32,'In the end, its bite is like that of a snake, its wound like the wound of a poison-snake.'),(328120,11,20,23,33,'Your eyes will see strange things, and you will say twisted things.'),(328121,11,20,23,34,'Yes, you will be like him who takes his rest on the sea, or on the top of a sail-support.'),(328122,11,20,23,35,'They have overcome me, you will say, and I have no pain; they gave me blows without my feeling them: when will I be awake from my wine? I will go after it again.'),(328123,11,20,24,1,'Have no envy for evil men, or any desire to be with them:'),(328124,11,20,24,2,'For the purposes of their hearts are destruction, and their lips are talking of trouble.'),(328125,11,20,24,3,'The building of a house is by wisdom, and by reason it is made strong:'),(328126,11,20,24,4,'And by knowledge its rooms are full of all dear and pleasing things.'),(328127,11,20,24,5,'A wise man is strong; and a man of knowledge makes strength greater.'),(328128,11,20,24,6,'For by wise guiding you will overcome in war: and in a number of wise guides there is salvation.'),(328129,11,20,24,7,'Wisdom is outside the power of the foolish: he keeps his mouth shut in the public place.'),(328130,11,20,24,8,'He whose purposes are bad will be named a man of evil designs.'),(328131,11,20,24,9,'The purpose of the foolish is sin: and the hater of authority is disgusting to others.'),(328132,11,20,24,10,'If you give way in the day of trouble, your strength is small.'),(328133,11,20,24,11,'Be the saviour of those who are given up to death, and do not keep back help from those who are slipping to destruction.'),(328134,11,20,24,12,'If you say, See, we had no knowledge of this: does not the tester of hearts give thought to it? and he who keeps your soul, has he no knowledge of it? and will he not give to every man the reward of his work?'),(328135,11,20,24,13,'My son, take honey, for it is good; and the flowing honey, which is sweet to your taste:'),(328136,11,20,24,14,'So let your desire be for wisdom: if you have it, there will be a future, and your hope will not be cut off.'),(328137,11,20,24,15,'Do not keep a secret watch, O evil-doer, against the fields of the upright man, or send destruction on his resting-place:'),(328138,11,20,24,16,'For an upright man, after falling seven times, will get up again: but trouble is the downfall of the evil.'),(328139,11,20,24,17,'Do not be glad at the fall of your hater, and let not your heart have joy at his downfall:'),(328140,11,20,24,18,'For fear that the Lord may see it, and it may be evil in his eyes, and his wrath may be turned away from him.'),(328141,11,20,24,19,'Do not be troubled because of evil-doers, or have envy of sinners:'),(328142,11,20,24,20,'For there will be no future for the evil man; the light of sinners will be put out.'),(328143,11,20,24,21,'My son, go in fear of the Lord and the king: have nothing to do with those who are in high positions:'),(328144,11,20,24,22,'For their downfall will come suddenly; and who has knowledge of the destruction of those in high positions?'),(328145,11,20,24,23,'These are more sayings of the wise: To have respect for a person\'s position when judging is not good.'),(328146,11,20,24,24,'He who says to the evil-doer, You are upright, will be cursed by peoples and hated by nations.'),(328147,11,20,24,25,'But those who say sharp words to him will have delight, and a blessing of good will come on them.'),(328148,11,20,24,26,'He gives a kiss with his lips who gives a right answer.'),(328149,11,20,24,27,'Put your work in order outside, and make it ready in the field; and after that, see to the building of your house.'),(328150,11,20,24,28,'Do not be a violent witness against your neighbour, or let your lips say what is false.'),(328151,11,20,24,29,'Say not, I will do to him as he has done to me; I will give the man the reward of his work.'),(328152,11,20,24,30,'I went by the field of the hater of work, and by the vine-garden of the man without sense;'),(328153,11,20,24,31,'And it was all full of thorns, and covered with waste plants, and its stone wall was broken down.'),(328154,11,20,24,32,'Then looking at it, I gave thought: I saw, and I got teaching from it.'),(328155,11,20,24,33,'A little sleep, a little rest, a little folding of the hands in sleep:'),(328156,11,20,24,34,'So loss will come on you like an outlaw, and your need like an armed man.'),(328157,11,20,25,1,'These are more wise sayings of Solomon, copied out by the men of Hezekiah, king of Judah.'),(328158,11,20,25,2,'It is the glory of God to keep a thing secret: but the glory of kings is to have it searched out.'),(328159,11,20,25,3,'The heaven is high and the earth is deep, and the hearts of kings may not be searched out.'),(328160,11,20,25,4,'Take away the waste from silver, and a vessel will come out for the silver-worker.'),(328161,11,20,25,5,'Take away evil-doers from before the king, and the seat of his power will be made strong in righteousness.'),(328162,11,20,25,6,'Do not take glory for yourself before the king, and do not put yourself in the place of the great:'),(328163,11,20,25,7,'For it is better to have it said to you, Come up here; than for you to be put down in a lower place before the ruler.'),(328164,11,20,25,8,'Do not be quick to go to law about what you have seen, for what will you do in the end, when your neighbour has put you to shame?'),(328165,11,20,25,9,'Have a talk with your neighbour himself about your cause, but do not give away the secret of another:'),(328166,11,20,25,10,'Or your hearer may say evil of you, and your shame will not be turned away.'),(328167,11,20,25,11,'A word at the right time is like apples of gold in a network of silver.'),(328168,11,20,25,12,'Like a nose-ring of gold and an ornament of the best gold, is a wise man who says sharp words to an ear ready to give attention.'),(328169,11,20,25,13,'As the cold of snow in the time of grain-cutting, so is a true servant to those who send him; for he gives new life to the soul of his master.'),(328170,11,20,25,14,'As clouds and wind without rain, so is one who takes credit for an offering he has not given.'),(328171,11,20,25,15,'A judge is moved by one who for a long time undergoes wrongs without protest, and by a soft tongue even bone is broken.'),(328172,11,20,25,16,'If you have honey, take only as much as is enough for you; for fear that, being full of it, you may not be able to keep it down.'),(328173,11,20,25,17,'Let not your foot be frequently in your neighbour\'s house, or he may get tired of you, and his feeling be turned to hate.'),(328174,11,20,25,18,'One who gives false witness against his neighbour is a hammer and a sword and a sharp arrow.'),(328175,11,20,25,19,'Putting one\'s faith in a false man in time of trouble is like a broken tooth and a shaking foot.'),(328176,11,20,25,20,'Like one who takes off clothing in cold weather and like acid on a wound, is he who makes melody to a sad heart.'),(328177,11,20,25,21,'If your hater is in need of food, give him bread; and if he is in need of drink, give him water:'),(328178,11,20,25,22,'For so you will put coals of fire on his head, and the Lord will give you your reward.'),(328179,11,20,25,23,'As the north wind gives birth to rain, so is an angry face caused by a tongue saying evil secretly.'),(328180,11,20,25,24,'It is better to be living in an angle of the house-top, than with a bitter-tongued woman in a wide house.'),(328181,11,20,25,25,'As cold water to a tired soul, so is good news from a far country.'),(328182,11,20,25,26,'Like a troubled fountain and a dirty spring, is an upright man who has to give way before evil-doers.'),(328183,11,20,25,27,'It is not good to take much honey: so he who is not looking for honour will be honoured.'),(328184,11,20,25,28,'He whose spirit is uncontrolled is like an unwalled town which has been broken into.'),(328185,11,20,26,1,'Like snow in summer and rain when the grain is being cut, so honour is not natural for the foolish.'),(328186,11,20,26,2,'As the sparrow in her wandering and the swallow in her flight, so the curse does not come without a cause.'),(328187,11,20,26,3,'A whip for the horse, a mouth-bit for the ass, and a rod for the back of the foolish.'),(328188,11,20,26,4,'Do not give to the foolish man a foolish answer, or you will be like him.'),(328189,11,20,26,5,'Give a foolish man a foolish answer, or he will seem wise to himself.'),(328190,11,20,26,6,'He who sends news by the hand of a foolish man is cutting off his feet and drinking in damage.'),(328191,11,20,26,7,'The legs of one who has no power of walking are hanging loose; so is a wise saying in the mouth of the foolish.'),(328192,11,20,26,8,'Giving honour to a foolish man is like attempting to keep a stone fixed in a cord.'),(328193,11,20,26,9,'Like a thorn which goes up into the hand of a man overcome by drink, so is a wise saying in the mouth of a foolish man.'),(328194,11,20,26,10,'Like an archer wounding all who go by, is a foolish man overcome by drink.'),(328195,11,20,26,11,'Like a dog going back to the food which he has not been able to keep down, is the foolish man doing his foolish acts over again.'),(328196,11,20,26,12,'Have you seen a man who seems to himself to be wise? There is more hope for the foolish than for him.'),(328197,11,20,26,13,'The hater of work says, There is a lion in the way; a lion is in the streets.'),(328198,11,20,26,14,'A door is turned on its pillar, and the hater of work on his bed.'),(328199,11,20,26,15,'The hater of work puts his hand deep into the basin: lifting it again to his mouth is a weariness to him.'),(328200,11,20,26,16,'The hater of work seems to himself wiser than seven men who are able to give an answer with good sense.'),(328201,11,20,26,17,'He who gets mixed up in a fight which is not his business, is like one who takes a dog by the ears while it is going by.'),(328202,11,20,26,18,'As one who is off his head sends about flaming sticks and arrows of death,'),(328203,11,20,26,19,'So is the man who gets the better of his neighbour by deceit, and says, Am I not doing so in sport?'),(328204,11,20,26,20,'Without wood, the fire goes out; and where there is no secret talk, argument is ended.'),(328205,11,20,26,21,'Like breath on coals and wood on fire, so a man given to argument gets a fight started.'),(328206,11,20,26,22,'The words of one who says evil of his neighbour secretly are like sweet food, they go down into the inner parts of the stomach.'),(328207,11,20,26,23,'Smooth lips and an evil heart are like a vessel of earth plated with silver waste.'),(328208,11,20,26,24,'With his lips the hater makes things seem what they are not, but deceit is stored up inside him;'),(328209,11,20,26,25,'When he says fair words, have no belief in him; for in his heart are seven evils:'),(328210,11,20,26,26,'Though his hate is covered with deceit, his sin will be seen openly before the meeting of the people.'),(328211,11,20,26,27,'He who makes a hole in the earth will himself go falling into it: and on him by whom a stone is rolled the stone will come back again.'),(328212,11,20,26,28,'A false tongue has hate for those who have clean hearts, and a smooth mouth is a cause of falling.'),(328213,11,20,27,1,'Do not make a noise about tomorrow, for you are not certain what a day\'s outcome may be.'),(328214,11,20,27,2,'Let another man give you praise, and not your mouth; one who is strange to you, and not your lips.'),(328215,11,20,27,3,'A stone has great weight, and sand is crushing; but the wrath of the foolish is of greater weight than these.'),(328216,11,20,27,4,'Wrath is cruel, and angry feeling an overflowing stream; but who does not give way before envy?'),(328217,11,20,27,5,'Better is open protest than love kept secret.'),(328218,11,20,27,6,'The wounds of a friend are given in good faith, but the kisses of a hater are false.'),(328219,11,20,27,7,'The full man has no use for honey, but to the man in need of food every bitter thing is sweet.'),(328220,11,20,27,8,'Like a bird wandering from the place of her eggs is a man wandering from his station.'),(328221,11,20,27,9,'Oil and perfume make glad the heart, and the wise suggestion of a friend is sweet to the soul.'),(328222,11,20,27,10,'Do not give up your friend and your father\'s friend; and do not go into your brother\'s house in the day of your trouble: better is a neighbour who is near than a brother far off.'),(328223,11,20,27,11,'My son, be wise and make my heart glad, so that I may give back an answer to him who puts me to shame.'),(328224,11,20,27,12,'The sharp man sees the evil and takes cover: the simple go straight on and get into trouble.'),(328225,11,20,27,13,'Take a man\'s clothing if he makes himself responsible for a strange man, and get an undertaking from him who gives his word for strange men.'),(328226,11,20,27,14,'He who gives a blessing to his friend with a loud voice, getting up early in the morning, will have it put to his account as a curse.'),(328227,11,20,27,15,'Like an unending dropping on a day of rain is a bitter-tongued woman.'),(328228,11,20,27,16,'He who keeps secret the secret of his friend, will get himself a name for good faith.'),(328229,11,20,27,17,'Iron makes iron sharp; so a man makes sharp his friend.'),(328230,11,20,27,18,'Whoever keeps a fig-tree will have its fruit; and the servant waiting on his master will be honoured.'),(328231,11,20,27,19,'Like face looking at face in water, so are the hearts of men to one another.'),(328232,11,20,27,20,'The underworld and Abaddon are never full, and the eyes of man have never enough.'),(328233,11,20,27,21,'The heating-pot is for silver and the oven-fire for gold, and a man is measured by what he is praised for.'),(328234,11,20,27,22,'Even if a foolish man is crushed with a hammer in a vessel among crushed grain, still his foolish ways will not go from him.'),(328235,11,20,27,23,'Take care to have knowledge about the condition of your flocks, looking well after your herds;'),(328236,11,20,27,24,'For wealth is not for ever, and money does not go on for all generations.'),(328237,11,20,27,25,'The grass comes up and the young grass is seen, and the mountain plants are got in.'),(328238,11,20,27,26,'The lambs are for your clothing, and the he-goats make the value of a field:'),(328239,11,20,27,27,'There will be goats\' milk enough for your food, and for the support of your servant-girls.'),(328240,11,20,28,1,'The evil man goes running away when no man is after him, but the upright are without fear, like the lion.'),(328241,11,20,28,2,'Because of the sin of the land, its troubles are increased; but by a man of wisdom and knowledge they will be put out like a fire.'),(328242,11,20,28,3,'A man of wealth who is cruel to the poor is like a violent rain causing destruction of food.'),(328243,11,20,28,4,'Those who have no respect for the law give praise to the evil-doer; but such as keep the law are against him.'),(328244,11,20,28,5,'Evil men have no knowledge of what is right; but those who go after the Lord have knowledge of all things.'),(328245,11,20,28,6,'Better is the poor man whose ways are upright, than the man of wealth whose ways are not straight.'),(328246,11,20,28,7,'He who keeps the law is a wise son, but he who keeps company with feasters puts shame on his father.'),(328247,11,20,28,8,'He who makes his wealth greater by taking interest, only gets it together for him who has pity on the poor.'),(328248,11,20,28,9,'As for the man whose ear is turned away from hearing the law, even his prayer is disgusting.'),(328249,11,20,28,10,'Anyone causing the upright to go wandering in an evil way, will himself go down into the hole he has made; but the upright will have good things for their heritage.'),(328250,11,20,28,11,'The man of wealth seems to himself to be wise, but the poor man who has sense has a low opinion of him.'),(328251,11,20,28,12,'When the upright do well, there is great glory; but when evil-doers are lifted up, men do not let themselves be seen.'),(328252,11,20,28,13,'He who keeps his sins secret will not do well; but one who is open about them, and gives them up, will get mercy.'),(328253,11,20,28,14,'Happy is the man in whom is the fear of the Lord at all times; but he whose heart is hard will come into trouble.'),(328254,11,20,28,15,'Like a loud-voiced lion and a wandering bear, is an evil ruler over a poor people.'),(328255,11,20,28,16,'The prince who has no sense is a cruel ruler; but he who has no desire to get profit for himself will have long life.'),(328256,11,20,28,17,'One who has been the cause of a man\'s death will go in flight to the underworld: let no man give him help.'),(328257,11,20,28,18,'He whose ways are upright will be safe, but sudden will be the fall of him whose ways are twisted.'),(328258,11,20,28,19,'By ploughing his land a man will have bread in full measure; but he who goes after good-for-nothing persons will be poor enough.'),(328259,11,20,28,20,'A man of good faith will have great blessing, but one attempting to get wealth quickly will not go free from punishment.'),(328260,11,20,28,21,'It is not good to have respect for a man\'s position: for a man will do wrong for a bit of bread.'),(328261,11,20,28,22,'He who is ever desiring wealth goes running after money, and does not see that need will come on him.'),(328262,11,20,28,23,'He who says words of protest to a man will later have more approval than one who says smooth words with his tongue.'),(328263,11,20,28,24,'He who takes from his father or his mother what is theirs by right, and says, It is no sin; is the same as a taker of life.'),(328264,11,20,28,25,'He who is ever desiring profit is a cause of fighting; but he who puts his faith in the Lord will be made fat.'),(328265,11,20,28,26,'He whose faith is in himself is foolish; but everyone walking wisely will be kept safe.'),(328266,11,20,28,27,'He who gives to the poor will never be in need, but great curses will be on him who gives no attention to them.'),(328267,11,20,28,28,'When evil-doers are lifted up, men take cover; but when destruction overtakes them, the upright are increased.'),(328268,11,20,29,1,'A man hating sharp words and making his heart hard, will suddenly be broken and will not be made well again.'),(328269,11,20,29,2,'When the upright have power, the people are glad; when an evil man is ruler, grief comes on the people.'),(328270,11,20,29,3,'A man who is a lover of wisdom is a joy to his father: but he who goes in the company of loose women is a waster of wealth.'),(328271,11,20,29,4,'A king, by right rule, makes the land safe; but one full of desires makes it a waste.'),(328272,11,20,29,5,'A man who says smooth things to his neighbour is stretching out a net for his steps.'),(328273,11,20,29,6,'In the steps of an evil man there is a net for him, but the upright man gets away quickly and is glad.'),(328274,11,20,29,7,'The upright man gives attention to the cause of the poor: the evil-doer gives no thought to it.'),(328275,11,20,29,8,'Men of pride are the cause of violent acts in a town, but by wise men wrath is turned away.'),(328276,11,20,29,9,'If a wise man goes to law with a foolish man, he may be angry or laughing, but there will be no rest.'),(328277,11,20,29,10,'Men of blood are haters of the good man, and evil-doers go after his soul.'),(328278,11,20,29,11,'A foolish man lets out all his wrath, but a wise man keeps it back quietly.'),(328279,11,20,29,12,'If a ruler gives attention to false words, all his servants are evil-doers.'),(328280,11,20,29,13,'The poor man and his creditor come face to face: the Lord gives light to their eyes equally.'),(328281,11,20,29,14,'The king who is a true judge in the cause of the poor, will be safe for ever on the seat of his power.'),(328282,11,20,29,15,'The rod and sharp words give wisdom: but a child who is not guided is a cause of shame to his mother.'),(328283,11,20,29,16,'When evil men are in power, wrongdoing is increased; but the upright will have pleasure when they see their downfall.'),(328284,11,20,29,17,'Give your son training, and he will give you rest; he will give delight to your soul.'),(328285,11,20,29,18,'Where there is no vision, the people are uncontrolled; but he who keeps the law will be happy.'),(328286,11,20,29,19,'A servant will not be trained by words; for though the sense of the words is clear to him, he will not give attention.'),(328287,11,20,29,20,'Have you seen a man who is quick with his tongue? There is more hope for a foolish man than for him.'),(328288,11,20,29,21,'If a servant is gently cared for from his early years, he will become a cause of sorrow in the end.'),(328289,11,20,29,22,'An angry man is the cause of fighting, and a man given to wrath does much wrong.'),(328290,11,20,29,23,'A man\'s pride will be the cause of his fall, but he who has a gentle spirit will get honour.'),(328291,11,20,29,24,'A man who takes part with a thief has hate for his soul; he is put under oath, but says nothing.'),(328292,11,20,29,25,'The fear of man is a cause of danger: but whoever puts his faith in the Lord will have a safe place on high.'),(328293,11,20,29,26,'The approval of a ruler is desired by great numbers: but the decision in a man\'s cause comes from the Lord.'),(328294,11,20,29,27,'An evil man is disgusting to the upright, and he who is upright is disgusting to evil-doers.'),(328295,11,20,30,1,'The words of Agur, the son of Jakeh, from Massa. The man says: I am full of weariness, O God, I am full of weariness; O God, I have come to an end:'),(328296,11,20,30,2,'For I am more like a beast than any man, I have no power of reasoning like a man:'),(328297,11,20,30,3,'I have not got wisdom by teaching, so that I might have the knowledge of the Holy One.'),(328298,11,20,30,4,'Who has gone up to heaven and come down? who has taken the winds in his hands, prisoning the waters in his robe? by whom have all the ends of the earth been fixed? what is his name, and what is his son\'s name, if you are able to say?'),(328299,11,20,30,5,'Every word of God is tested: he is a breastplate to those who put their faith in him.'),(328300,11,20,30,6,'Make no addition to his words, or he will make clear your error, and you will be seen to be false.'),(328301,11,20,30,7,'I have made request to you for two things; do not keep them from me before my death:'),(328302,11,20,30,8,'Put far from me all false and foolish things: do not give me great wealth or let me be in need, but give me only enough food:'),(328303,11,20,30,9,'For fear that if I am full, I may be false to you and say, Who is the Lord? or if I am poor, I may become a thief, using the name of my God wrongly.'),(328304,11,20,30,10,'Do not say evil of a servant to his master, or he will put a curse on you, and you will get into trouble.'),(328305,11,20,30,11,'There is a generation who put a curse on their father, and do not give a blessing to their mother.'),(328306,11,20,30,12,'There is a generation who seem to themselves to be free from sin, but are not washed from their unclean ways.'),(328307,11,20,30,13,'There is a generation, O how full of pride are their eyes! O how their brows are lifted up!'),(328308,11,20,30,14,'There is a generation whose teeth are like swords, their strong teeth like knives, for the destruction of the poor from the earth, and of those who are in need from among men.'),(328309,11,20,30,15,'The night-spirit has two daughters, Give, give. There are three things which are never full, even four which never say, Enough:'),(328310,11,20,30,16,'The underworld, and the woman without a child; the earth which never has enough water, and the fire which never says, Enough.'),(328311,11,20,30,17,'The eye which makes sport of a father, and sees no value in a mother when she is old will be rooted out by the ravens of the valley, and be food for the young eagles.'),(328312,11,20,30,18,'There are three things, the wonder of which overcomes me, even four things outside my knowledge:'),(328313,11,20,30,19,'The way of an eagle in the air; the way of a snake on a rock; the way of a ship in the heart of the sea; and the way of a man with a girl.'),(328314,11,20,30,20,'This is the way of a false wife; she takes food, and, cleaning her mouth, says, I have done no wrong.'),(328315,11,20,30,21,'For three things the earth is moved, and there are four which it will not put up with:'),(328316,11,20,30,22,'A servant when he becomes a king; a man without sense when his wealth is increased;'),(328317,11,20,30,23,'A hated woman when she is married; and a servant-girl who takes the place of her master\'s wife.'),(328318,11,20,30,24,'There are four things which are little on the earth, but they are very wise:'),(328319,11,20,30,25,'The ants are a people not strong, but they put by a store of food in the summer;'),(328320,11,20,30,26,'The conies are only a feeble people, but they make their houses in the rocks;'),(328321,11,20,30,27,'The locusts have no king, but they all go out in bands;'),(328322,11,20,30,28,'You may take the lizard in your hands, but it is in kings\' houses.'),(328323,11,20,30,29,'There are three things whose steps are good to see, even four whose goings are fair:'),(328324,11,20,30,30,'The lion, which is strongest among beasts, not turning from his way for any;'),(328325,11,20,30,31,'The war-horse, and the he-goat, and the king when his army is with him.'),(328326,11,20,30,32,'If you have done foolishly in lifting yourself up, or if you have had evil designs, put your hand over your mouth.'),(328327,11,20,30,33,'The shaking of milk makes butter, and the twisting of the nose makes blood come: so the forcing of wrath is a cause of fighting.'),(328328,11,20,31,1,'The words of Lemuel, king of Massa: the teaching which he had from his mother.'),(328329,11,20,31,2,'What am I to say to you, O Lemuel, my oldest son? and what, O son of my body? and what, O son of my oaths?'),(328330,11,20,31,3,'Do not give your strength to women, or your ways to that which is the destruction of kings.'),(328331,11,20,31,4,'It is not for kings, O Lemuel, it is not for kings to take wine, or for rulers to say, Where is strong drink?'),(328332,11,20,31,5,'For fear that through drinking they may come to have no respect for the law, wrongly judging the cause of those who are in trouble.'),(328333,11,20,31,6,'Give strong drink to him who is near to destruction, and wine to him whose soul is bitter:'),(328334,11,20,31,7,'Let him have drink, and his need will go from his mind, and the memory of his trouble will be gone.'),(328335,11,20,31,8,'Let your mouth be open for those who have no voice, in the cause of those who are ready for death.'),(328336,11,20,31,9,'Let your mouth be open, judging rightly, and give right decisions in the cause of the poor and those in need.'),(328337,11,20,31,10,'Who may make discovery of a woman of virtue? For her price is much higher than jewels.'),(328338,11,20,31,11,'The heart of her husband has faith in her, and he will have profit in full measure.'),(328339,11,20,31,12,'She does him good and not evil all the days of her life.'),(328340,11,20,31,13,'She gets wool and linen, working at the business of her hands.'),(328341,11,20,31,14,'She is like the trading-ships, getting food from far away.'),(328342,11,20,31,15,'She gets up while it is still night, and gives meat to her family, and their food to her servant-girls.'),(328343,11,20,31,16,'After looking at a field with care, she gets it for a price, planting a vine-garden with the profit of her work.'),(328344,11,20,31,17,'She puts a band of strength round her, and makes her arms strong.'),(328345,11,20,31,18,'She sees that her marketing is of profit to her: her light does not go out by night.'),(328346,11,20,31,19,'She puts her hands to the cloth-working rod, and her fingers take the wheel.'),(328347,11,20,31,20,'Her hands are stretched out to the poor; yes, she is open-handed to those who are in need.'),(328348,11,20,31,21,'She has no fear of the snow for her family, for all those in her house are clothed in red.'),(328349,11,20,31,22,'She makes for herself cushions of needlework; her clothing is fair linen and purple.'),(328350,11,20,31,23,'Her husband is a man of note in the public place, when he takes his seat among the responsible men of the land.'),(328351,11,20,31,24,'She makes linen robes and gets a price for them, and traders take her cloth bands for a price.'),(328352,11,20,31,25,'Strength and self-respect are her clothing; she is facing the future with a smile.'),(328353,11,20,31,26,'Her mouth is open to give out wisdom, and the law of mercy is on her tongue.'),(328354,11,20,31,27,'She gives attention to the ways of her family, she does not take her food without working for it.'),(328355,11,20,31,28,'Her children get up and give her honour, and her husband gives her praise, saying,'),(328356,11,20,31,29,'Unnumbered women have done well, but you are better than all of them.'),(328357,11,20,31,30,'Fair looks are a deceit, and a beautiful form is of no value; but a woman who has the fear of the Lord is to be praised.'),(328358,11,20,31,31,'Give her credit for what her hands have made: let her be praised by her works in the public place.'),(328359,11,21,1,1,'The words of the Preacher, the son of David, king in Jerusalem.'),(328360,11,21,1,2,'All is to no purpose, said the Preacher, all the ways of man are to no purpose.'),(328361,11,21,1,3,'What is a man profited by all his work which he does under the sun?'),(328362,11,21,1,4,'One generation goes and another comes; but the earth is for ever.'),(328363,11,21,1,5,'The sun comes up and the sun goes down, and goes quickly back to the place where he came up.'),(328364,11,21,1,6,'The wind goes to the south, turning back again to the north; circling round for ever.'),(328365,11,21,1,7,'All the rivers go down to the sea, but the sea is not full; to the place where the rivers go, there they go again.'),(328366,11,21,1,8,'All things are full of weariness; man may not give their story: the eye has never enough of its seeing, or the ear of its hearing.'),(328367,11,21,1,9,'That which has been, is that which is to be, and that which has been done, is that which will be done, and there is no new thing under the sun.'),(328368,11,21,1,10,'Is there anything of which men say, See, this is new? It has been in the old time which was before us.'),(328369,11,21,1,11,'There is no memory of those who have gone before, and of those who come after there will be no memory for those who are still to come after them.'),(328370,11,21,1,12,'I, the Preacher, was king over Israel in Jerusalem.'),(328371,11,21,1,13,'And I gave my heart to searching out in wisdom all things which are done under heaven: it is a hard thing which God has put on the sons of men to do.'),(328372,11,21,1,14,'I have seen all the works which are done under the sun; all is to no purpose, and desire for wind.'),(328373,11,21,1,15,'That which is bent may not be made straight, and that which is not there may not be numbered.'),(328374,11,21,1,16,'I said to my heart, See, I have become great and am increased in wisdom more than any who were before me in Jerusalem--yes, my heart has seen much wisdom and knowledge.'),(328375,11,21,1,17,'And I gave my heart to getting knowledge of wisdom, and of the ways of the foolish. And I saw that this again was desire for wind.'),(328376,11,21,1,18,'Because in much wisdom is much grief, and increase of knowledge is increase of sorrow.'),(328377,11,21,2,1,'I said in my heart, I will give you joy for a test; so take your pleasure--but it was to no purpose.'),(328378,11,21,2,2,'Of laughing I said, It is foolish; and of joy--What use is it?'),(328379,11,21,2,3,'I made a search with my heart to give pleasure to my flesh with wine, still guiding my heart with wisdom, and to go after foolish things, so that I might see what was good for the sons of men to do under the heavens all the days of their life.'),(328380,11,21,2,4,'I undertook great works, building myself houses and planting vine-gardens.'),(328381,11,21,2,5,'I made myself gardens and fruit gardens, planting in them fruit-trees of all sorts.'),(328382,11,21,2,6,'I made pools to give water for the woods with their young trees.'),(328383,11,21,2,7,'I got men-servants and women-servants, and they gave birth to sons and daughters in my house. I had great wealth of herds and flocks, more than all who were in Jerusalem before me.'),(328384,11,21,2,8,'I got together silver and gold and the wealth of kings and of countries. I got makers of song, male and female; and the delights of the sons of men--girls of all sorts to be my brides.'),(328385,11,21,2,9,'And I became great; increasing more than all who had been before me in Jerusalem, and my wisdom was still with me.'),(328386,11,21,2,10,'And nothing which was desired by my eyes did I keep from them; I did not keep any joy from my heart, because my heart took pleasure in all my work, and this was my reward.'),(328387,11,21,2,11,'Then I saw all the works which my hands had made, and everything I had been working to do; and I saw that all was to no purpose and desire for wind, and there was no profit under the sun.'),(328388,11,21,2,12,'And I went again in search of wisdom and of foolish ways. What may the man do who comes after the king? The thing which he has done before.'),(328389,11,21,2,13,'Then I saw that wisdom is better than foolish ways--as the light is better than the dark.'),(328390,11,21,2,14,'The wise man\'s eyes are in his head, but the foolish man goes walking in the dark; but still I saw that the same event comes to them all.'),(328391,11,21,2,15,'Then said I in my heart: As it comes to the foolish man, so will it come to me; so why have I been wise overmuch? Then I said in my heart: This again is to no purpose.'),(328392,11,21,2,16,'Of the wise man, as of the foolish man, there is no memory for ever, seeing that those who now are will have gone from memory in the days to come. See how death comes to the wise as to the foolish!'),(328393,11,21,2,17,'So I was hating life, because everything under the sun was evil to me: all is to no purpose and desire for wind.'),(328394,11,21,2,18,'Hate had I for all my work which I had done, because the man who comes after me will have its fruits.'),(328395,11,21,2,19,'And who is to say if that man will be wise or foolish? But he will have power over all my work which I have done and in which I have been wise under the sun. This again is to no purpose.'),(328396,11,21,2,20,'So my mind was turned to grief for all the trouble I had taken and all my wisdom under the sun.'),(328397,11,21,2,21,'Because there is a man whose work has been done with wisdom, with knowledge, and with an expert hand; but one who has done nothing for it will have it for his heritage. This again is to no purpose and a great evil.'),(328398,11,21,2,22,'What does a man get for all his work, and for the weight of care with which he has done his work under the sun?'),(328399,11,21,2,23,'All his days are sorrow, and his work is full of grief. Even in the night his heart has no rest. This again is to no purpose.'),(328400,11,21,2,24,'There is nothing better for a man than taking meat and drink, and having delight in his work. This again I saw was from the hand of God.'),(328401,11,21,2,25,'Who may take food or have pleasure without him?'),(328402,11,21,2,26,'To the man with whom he is pleased, God gives wisdom and knowledge and joy; but to the sinner he gives the work of getting goods together and storing up wealth, to give to him in whom God has pleasure. This again is to no purpose and desire for wind.'),(328403,11,21,3,1,'For everything there is a fixed time, and a time for every business under the sun.'),(328404,11,21,3,2,'A time for birth and a time for death; a time for planting and a time for uprooting;'),(328405,11,21,3,3,'A time to put to death and a time to make well; a time for pulling down and a time for building up;'),(328406,11,21,3,4,'A time for weeping and a time for laughing; a time for sorrow and a time for dancing;'),(328407,11,21,3,5,'A time to take stones away and a time to get stones together; a time for kissing and a time to keep from kissing;'),(328408,11,21,3,6,'A time for search and a time for loss; a time to keep and a time to give away;'),(328409,11,21,3,7,'A time for undoing and a time for stitching; a time for keeping quiet and a time for talk;'),(328410,11,21,3,8,'A time for love and a time for hate; a time for war and a time for peace.'),(328411,11,21,3,9,'What profit has the worker in the work which he does?'),(328412,11,21,3,10,'I saw the work which God has put on the sons of man.'),(328413,11,21,3,11,'He has made everything right in its time; but he has made their hearts without knowledge, so that man is unable to see the works of God, from the first to the last.'),(328414,11,21,3,12,'I am certain that there is nothing better for a man than to be glad, and to do good while life is in him.'),(328415,11,21,3,13,'And for every man to take food and drink, and have joy in all his work, is a reward from God.'),(328416,11,21,3,14,'I am certain that whatever God does will be for ever. No addition may be made to it, nothing may be taken from it; and God has done it so that man may be in fear before him.'),(328417,11,21,3,15,'Whatever is has been before, and what is to be is now; because God makes search for the things which are past.'),(328418,11,21,3,16,'And again, I saw under the sun, in the place of the judges, that evil was there; and in the place of righteousness, that evil was there.'),(328419,11,21,3,17,'I said in my heart, God will be judge of the good and of the bad; because a time for every purpose and for every work has been fixed by him.'),(328420,11,21,3,18,'I said in my heart, It is because of the sons of men, so that God may put them to the test and that they may see themselves as beasts.'),(328421,11,21,3,19,'Because the fate of the sons of men and the fate of the beasts is the same. As is the death of one so is the death of the other, and all have one spirit. Man is not higher than the beasts; because all is to no purpose.'),(328422,11,21,3,20,'All go to one place, all are of the dust, and all will be turned to dust again.'),(328423,11,21,3,21,'Who is certain that the spirit of the sons of men goes up to heaven, or that the spirit of the beasts goes down to the earth?'),(328424,11,21,3,22,'So I saw that there is nothing better than for a man to have joy in his work--because that is his reward. Who will make him see what will come after him?'),(328425,11,21,4,1,'And again I saw all the cruel things which are done under the sun; there was the weeping of those who have evil done to them, and they had no comforter: and from the hands of the evil-doers there went out power, but they had no comforter.'),(328426,11,21,4,2,'So my praise was for the dead who have gone to their death, more than for the living who still have life.'),(328427,11,21,4,3,'Yes, happier than the dead or the living seemed he who has not ever been, who has not seen the evil which is done under the sun.'),(328428,11,21,4,4,'And I saw that the cause of all the work and of everything which is done well was man\'s envy of his neighbour. This again is to no purpose and a desire for wind.'),(328429,11,21,4,5,'The foolish man, folding his hands, takes the flesh of his body for food.'),(328430,11,21,4,6,'One hand full of rest is better than two hands full of trouble and desire for wind.'),(328431,11,21,4,7,'Then I came back, and I saw an example of what is to no purpose under the sun.'),(328432,11,21,4,8,'It is one who is by himself, without a second, and without son or brother; but there is no end to all his work, and he has never enough of wealth. For whom, then, am I working and keeping myself from pleasure? This again is to no purpose, and a bitter work.'),(328433,11,21,4,9,'Two are better than one, because they have a good reward for their work.'),(328434,11,21,4,10,'And if one has a fall, the other will give him a hand; but unhappy is the man who is by himself, because he has no helper.'),(328435,11,21,4,11,'So again, if two are sleeping together they are warm, but how may one be warm by himself?'),(328436,11,21,4,12,'And two attacked by one would be safe, and three cords twisted together are not quickly broken.'),(328437,11,21,4,13,'A young man who is poor and wise is better than a king who is old and foolish and will not be guided by the wisdom of others.'),(328438,11,21,4,14,'Because out of a prison the young man comes to be king, though by birth he was only a poor man in the kingdom.'),(328439,11,21,4,15,'I saw all the living under the sun round the young man who was to be ruler in place of the king.'),(328440,11,21,4,16,'There was no end of all the people, of all those whose head he was, but they who come later will have no delight in him. This again is to no purpose and desire for wind.'),(328441,11,21,5,1,'Put your feet down with care when you go to the house of God, for it is better to give ear than to make the burned offerings of the foolish, whose knowledge is only of doing evil.'),(328442,11,21,5,2,'Be not unwise with your mouth, and let not your heart be quick to say anything before God, because God is in heaven and you are on the earth--so let not the number of your words be great.'),(328443,11,21,5,3,'As a dream comes from much business, so the voice of a foolish man comes with words in great number.'),(328444,11,21,5,4,'When you take an oath before God, put it quickly into effect, because he has no pleasure in the foolish; keep the oath you have taken.'),(328445,11,21,5,5,'It is better not to take an oath than to take an oath and not keep it.'),(328446,11,21,5,6,'Let not your mouth make your flesh do evil. And say not before the angel, It was an error. So that God may not be angry with your words and put an end to the work of your hands.'),(328447,11,21,5,7,'Because much talk comes from dreams and things of no purpose. But let the fear of God be in you.'),(328448,11,21,5,8,'If you see the poor under a cruel yoke, and law and right being violently overturned in a country, be not surprised, because one authority is keeping watch on another and there are higher than they.'),(328449,11,21,5,9,'It is good generally for a country where the land is worked to have a king.'),(328450,11,21,5,10,'He who has a love for silver never has enough silver, or he who has love for wealth, enough profit. This again is to no purpose.'),(328451,11,21,5,11,'When goods are increased, the number of those who take of them is increased; and what profit has the owner but to see them?'),(328452,11,21,5,12,'The sleep of a working man is sweet, if he has little food or much; but to him who is full, sleep will not come.'),(328453,11,21,5,13,'There is a great evil which I have seen under the sun--wealth kept by the owner to be his downfall.'),(328454,11,21,5,14,'And I saw the destruction of his wealth by an evil chance; and when he became the father of a son he had nothing in his hand.'),(328455,11,21,5,15,'As he came from his mother at birth, so does he go again; he gets from his work no reward which he may take away in his hand.'),(328456,11,21,5,16,'And this again is a great evil, that in all points as he came so will he go; and what profit has he in working for the wind?'),(328457,11,21,5,17,'All his days are in the dark, and he has much sorrow, pain, disease, and trouble.'),(328458,11,21,5,18,'This is what I have seen: it is good and fair for a man to take meat and drink and to have joy in all his work under the sun, all the days of his life which God has given him; that is his reward.'),(328459,11,21,5,19,'Every man to whom God has given money and wealth and the power to have pleasure in it and to do his part and have joy in his work: this is given by God.'),(328460,11,21,5,20,'He will not give much thought to the days of his life; because God lets him be taken up with the joy of his heart.'),(328461,11,21,6,1,'There is an evil which I have seen under the sun, and it is hard on men;'),(328462,11,21,6,2,'A man to whom God gives money, wealth, and honour so that he has all his desires but God does not give him the power to have joy of it, and a strange man takes it. This is to no purpose and an evil disease.'),(328463,11,21,6,3,'If a man has a hundred children, and his life is long so that the days of his years are great in number, but his soul takes no pleasure in good, and he is not honoured at his death; I say that a birth before its time is better than he.'),(328464,11,21,6,4,'In wind it came and to the dark it will go, and with the dark will its name be covered.'),(328465,11,21,6,5,'Yes, it saw not the sun, and it had no knowledge; it is better with this than with the other.'),(328466,11,21,6,6,'And though he goes on living a thousand years twice over and does not see good, are not the two going to the same place?'),(328467,11,21,6,7,'All the work of man is for his mouth, and still he has a desire for food.'),(328468,11,21,6,8,'What have the wise more than the foolish? and what has the poor man by walking wisely before the living?'),(328469,11,21,6,9,'What the eyes see is better than the wandering of desire. This is to no purpose and a desire for wind.'),(328470,11,21,6,10,'That which is, has been named before, and of what man is there is knowledge. He has no power against one stronger than he.'),(328471,11,21,6,11,'There are words without number for increasing what is to no purpose, but what is man profited by them?'),(328472,11,21,6,12,'Who is able to say what is good for man in life all the days of his foolish life which he goes through like a shade? who will say what is to be after him under the sun?'),(328473,11,21,7,1,'A good name is better than oil of great price, and the day of death than the day of birth.'),(328474,11,21,7,2,'It is better to go to the house of weeping, than to go to the house of feasting; because that is the end of every man, and the living will take it to their hearts.'),(328475,11,21,7,3,'Sorrow is better than joy; when the face is sad the mind gets better.'),(328476,11,21,7,4,'The hearts of the wise are in the house of weeping; but the hearts of the foolish are in the house of joy.'),(328477,11,21,7,5,'It is better to take note of the protest of the wise, than for a man to give ear to the song of the foolish.'),(328478,11,21,7,6,'Like the cracking of thorns under a pot, so is the laugh of a foolish man; and this again is to no purpose.'),(328479,11,21,7,7,'The wise are troubled by the ways of the cruel, and the giving of money is the destruction of the heart.'),(328480,11,21,7,8,'The end of a thing is better than its start, and a gentle spirit is better than pride.'),(328481,11,21,7,9,'Be not quick to let your spirit be angry; because wrath is in the heart of the foolish.'),(328482,11,21,7,10,'Say not, Why were the days which have gone by better than these? Such a question comes not from wisdom.'),(328483,11,21,7,11,'Wisdom together with a heritage is good, and a profit to those who see the sun.'),(328484,11,21,7,12,'Wisdom keeps a man from danger even as money does; but the value of knowledge is that wisdom gives life to its owner.'),(328485,11,21,7,13,'Give thought to the work of God. Who will make straight what he has made bent?'),(328486,11,21,7,14,'In the day of wealth have joy, but in the day of evil take thought: God has put the one against the other, so that man may not be certain what will be after him.'),(328487,11,21,7,15,'These two have I seen in my life which is to no purpose: a good man coming to his end in his righteousness, and an evil man whose days are long in his evil-doing.'),(328488,11,21,7,16,'Be not given overmuch to righteousness and be not over-wise. Why let destruction come on you?'),(328489,11,21,7,17,'Be not evil overmuch, and be not foolish. Why come to your end before your time?'),(328490,11,21,7,18,'It is good to take this in your hand and not to keep your hand from that; he who has the fear of God will be free of the two.'),(328491,11,21,7,19,'Wisdom makes a wise man stronger than ten rulers in a town.'),(328492,11,21,7,20,'There is no man on earth of such righteousness that he does good and is free from sin all his days.'),(328493,11,21,7,21,'Do not give ear to all the words which men say, for fear of hearing the curses of your servant.'),(328494,11,21,7,22,'Your heart has knowledge how frequently others have been cursed by you.'),(328495,11,21,7,23,'All this I have put to the test by wisdom; I said, I will be wise, but it was far from me.'),(328496,11,21,7,24,'Far off is true existence, and very deep; who may have knowledge of it?'),(328497,11,21,7,25,'I gave my mind to knowledge and to searching for wisdom and the reason of things, and to the discovery that sin is foolish, and that to be foolish is to be without one\'s senses.'),(328498,11,21,7,26,'And I saw a thing more bitter than death, even the woman whose heart is full of tricks and nets, and whose hands are as bands. He with whom God is pleased will get free from her, but the sinner will be taken by her.'),(328499,11,21,7,27,'Look! this I have seen, said the Preacher, taking one thing after another to get the true account,'),(328500,11,21,7,28,'For which my soul is still searching, but I have it not; one man among a thousand have I seen; but a woman among all these I have not seen.'),(328501,11,21,7,29,'This only have I seen, that God made men upright, but they have been searching out all sorts of inventions.'),(328502,11,21,8,1,'Who is like the wise man? and to whom is the sense of anything clear? A man\'s wisdom makes his face shining, and his hard face will be changed.'),(328503,11,21,8,2,'I say to you, Keep the king\'s law, from respect for the oath of God.'),(328504,11,21,8,3,'Be not quick to go from before him. Be not fixed in an evil design, because he does whatever is pleasing to him.'),(328505,11,21,8,4,'The word of a king has authority; and who may say to him, What is this you are doing?'),(328506,11,21,8,5,'Whoever keeps the law will come to no evil: and a wise man\'s heart has knowledge of time and of decision.'),(328507,11,21,8,6,'For every purpose there is a time and a decision, because the sorrow of man is great in him.'),(328508,11,21,8,7,'No one is certain what is to be, and who is able to say to him when it will be?'),(328509,11,21,8,8,'No man has authority over the wind, to keep the wind; or is ruler over the day of his death. In war no man\'s time is free, and evil will not keep the sinner safe.'),(328510,11,21,8,9,'All this have I seen, and have given my heart to all the work which is done under the sun: there is a time when man has power over man for his destruction.'),(328511,11,21,8,10,'And then I saw evil men put to rest, taken even from the holy place; and they went about and were praised in the town because of what they had done. This again is to no purpose.'),(328512,11,21,8,11,'Because punishment for an evil work comes not quickly, the minds of the sons of men are fully given to doing evil.'),(328513,11,21,8,12,'Though a sinner does evil a hundred times and his life is long, I am certain that it will be well for those who go in fear of God and are in fear before him.'),(328514,11,21,8,13,'But it will not be well for the evil-doer; he will not make his days long like a shade, because he has no fear before God.'),(328515,11,21,8,14,'There is a thing which is to no purpose done on the earth: that there are good men to whom is given the same punishment as those who are evil, and there are evil men who get the reward of the good. I say that this again is to no purpose.'),(328516,11,21,8,15,'So I gave praise to joy, because there is nothing better for a man to do under the sun than to take meat and drink and be happy; for that will be with him in his work all the days of his life which God gives him under the sun.'),(328517,11,21,8,16,'When I gave my mind to the knowledge of wisdom and to seeing the business which is done on the earth (and there are those whose eyes see not sleep by day or by night),'),(328518,11,21,8,17,'Then I saw all the work of God, and that man may not get knowledge of the work which is done under the sun; because, if a man gives hard work to the search he will not get knowledge, and even if the wise man seems to be coming to the end of his search, still he will be without knowledge.'),(328519,11,21,9,1,'All this I took to heart, and my heart saw it all: that the upright and the wise and their works are in the hand of God; and men may not be certain if it will be love or hate; all is to no purpose before them.'),(328520,11,21,9,2,'Because to all there is one event, to the upright man and to the evil, to the clean and to the unclean, to him who makes an offering and to him who makes no offering; as is the good so is the sinner; he who takes an oath is as he who has fear of it.'),(328521,11,21,9,3,'This is evil in all things which are done under the sun: that there is one fate for all, and the hearts of the sons of men are full of evil; while they have life their hearts are foolish, and after that--to the dead.'),(328522,11,21,9,4,'For him who is joined to all the living there is hope; a living dog is better than a dead lion.'),(328523,11,21,9,5,'The living are conscious that death will come to them, but the dead are not conscious of anything, and they no longer have a reward, because there is no memory of them.'),(328524,11,21,9,6,'Their love and their hate and their envy are now ended; and they have no longer a part for ever in anything which is done under the sun.'),(328525,11,21,9,7,'Come, take your bread with joy, and your wine with a glad heart. God has taken pleasure in your works.'),(328526,11,21,9,8,'Let your clothing be white at all times, and let not your head be without oil.'),(328527,11,21,9,9,'Have joy with the woman of your love all the days of your foolish life which he gives you under the sun. Because that is your part in life and in your work which you do under the sun.'),(328528,11,21,9,10,'Whatever comes to your hand to do with all your power, do it because there is no work, or thought, or knowledge, or wisdom in the place of the dead to which you are going.'),(328529,11,21,9,11,'And again I saw under the sun that the reward goes not to him who is quick, or the fruits of war to the strong; and there is no bread for the wise, or wealth for men of learning, or respect for those who have knowledge; but time and chance come to all.'),(328530,11,21,9,12,'Even man has no knowledge of his time; like fishes taken in an evil net, or like birds taken by deceit, are the sons of men taken in an evil time when it comes suddenly on them.'),(328531,11,21,9,13,'This again I have seen under the sun as wisdom and it seemed great to me.'),(328532,11,21,9,14,'There was a little town and the number of its men was small, and there came a great king against it and made an attack on it, building works of war round about it.'),(328533,11,21,9,15,'Now there was in the town a poor, wise man, and he, by his wisdom, kept the town safe. But no one had any memory of that same poor man.'),(328534,11,21,9,16,'Then I said, Wisdom is better than strength, but the poor man\'s wisdom is not respected, and his words are not given a hearing.'),(328535,11,21,9,17,'The words of the wise which come quietly to the ear are noted more than the cry of a ruler among the foolish.'),(328536,11,21,9,18,'Wisdom is better than instruments of war, but one sinner is the destruction of much good.'),(328537,11,21,10,1,'Dead flies make the oil of the perfumer give out an evil smell; more valued is a little wisdom than the great glory of the foolish.'),(328538,11,21,10,2,'The heart of the wise man goes in the right direction; but the heart of a foolish man in the wrong.'),(328539,11,21,10,3,'And when the foolish man is walking in the way, he has no sense and lets everyone see that he is foolish.'),(328540,11,21,10,4,'If the wrath of the ruler is against you, keep in your place; in him who keeps quiet even great sins may be overlooked.'),(328541,11,21,10,5,'There is an evil which I have seen under the sun, like an error which comes by chance from a ruler:'),(328542,11,21,10,6,'The foolish are placed in high positions, but men of wealth are kept low.'),(328543,11,21,10,7,'I have seen servants on horses, and rulers walking on the earth as servants.'),(328544,11,21,10,8,'He who makes a hole for others will himself go into it, and for him who makes a hole through a wall the bite of a snake will be a punishment.'),(328545,11,21,10,9,'He who gets out stones from the earth will be damaged by them, and in the cutting of wood there is danger.'),(328546,11,21,10,10,'If the iron has no edge, and he does not make it sharp, then he has to put out more strength; but wisdom makes things go well.'),(328547,11,21,10,11,'If a snake gives a bite before the word of power is said, then there is no longer any use in the word of power.'),(328548,11,21,10,12,'The words of a wise man\'s mouth are sweet to all, but the lips of a foolish man are his destruction.'),(328549,11,21,10,13,'The first words of his mouth are foolish, and the end of his talk is evil crime.'),(328550,11,21,10,14,'The foolish are full of words; man has no knowledge of what will be; and who is able to say what will be after him?'),(328551,11,21,10,15,'The work of the foolish will be a weariness to him, because he has no knowledge of the way to the town.'),(328552,11,21,10,16,'Unhappy is the land whose king is a boy, and whose rulers are feasting in the morning.'),(328553,11,21,10,17,'Happy is the land whose ruler is of noble birth, and whose chiefs take food at the right time, for strength and not for feasting.'),(328554,11,21,10,18,'When no work is done the roof goes in, and when the hands do nothing water comes into the house.'),(328555,11,21,10,19,'A feast is for laughing, and wine makes glad the heart; but by the one and the other money is wasted.'),(328556,11,21,10,20,'Say not a curse against the king, even in your thoughts; and even secretly say not a curse against the man of wealth; because a bird of the air will take the voice, and that which has wings will give news of it.'),(328557,11,21,11,1,'Put out your bread on the face of the waters; for after a long time it will come back to you again.'),(328558,11,21,11,2,'Give a part to seven or even to eight, because you have no knowledge of the evil which will be on the earth.'),(328559,11,21,11,3,'If the clouds are full of rain, they send it down on the earth; and if a tree comes down to the south, or the north, in whatever place it comes down, there it will be.'),(328560,11,21,11,4,'He who is watching the wind will not get the seed planted, and he who is looking at the clouds will not get in the grain.'),(328561,11,21,11,5,'As you have no knowledge of the way of the wind, or of the growth of the bones in the body of her who is with child, even so you have no knowledge of the works of God who has made all.'),(328562,11,21,11,6,'In the morning put your seed into the earth, and till the evening let not your hand be at rest; because you are not certain which will do well, this or that--or if the two will be equally good.'),(328563,11,21,11,7,'Truly the light is sweet, and it is good for the eyes to see the sun.'),(328564,11,21,11,8,'But even if a man\'s life is long and he has joy in all his years, let him keep in mind the dark days, because they will be great in number. Whatever may come is to no purpose.'),(328565,11,21,11,9,'Have joy, O young man, while you are young; and let your heart be glad in the days of your strength, and go in the ways of your heart, and in the desire of your eyes; but be certain that for all these things God will be your judge.'),(328566,11,21,11,10,'So put away trouble from your heart, and sorrow from your flesh; because the early years and the best years are to no purpose.'),(328567,11,21,12,1,'Let your mind be turned to your Maker in the days of your strength, while the evil days come not, and the years are far away when you will say, I have no pleasure in them;'),(328568,11,21,12,2,'While the sun, or the light, or the moon, or the stars, are not dark, and the clouds come not back after the rain;'),(328569,11,21,12,3,'In the day when the keepers of the house are shaking for fear, and the strong men are bent down, and the women who were crushing the grain are at rest because their number is small, and those looking out of the windows are unable to see;'),(328570,11,21,12,4,'When the doors are shut in the street, and the sound of the crushing is low, and the voice of the bird is soft, and the daughters of music will be made low;'),(328571,11,21,12,5,'And he is in fear of that which is high, and danger is in the road, and the tree is white with flower, and the least thing is a weight, and desire is at an end, because man goes to his last resting-place, and those who are sorrowing are in the streets;'),(328572,11,21,12,6,'Before ever the silver cord is cut, or the vessel of gold is broken, or the pot is broken at the fountain, or the wheel broken at the water-hole;'),(328573,11,21,12,7,'And the dust goes back to the earth as it was, and the spirit goes back to God who gave it.'),(328574,11,21,12,8,'All things are to no purpose, says the Preacher, all is to no purpose.'),(328575,11,21,12,9,'And because the Preacher was wise he still gave the people knowledge; searching out, testing, and putting in order a great number of wise sayings.'),(328576,11,21,12,10,'The Preacher made search for words which were pleasing, but his writing was in words upright and true.'),(328577,11,21,12,11,'The words of the wise are pointed, and sayings grouped together are like nails fixed with a hammer; they are given by one guide.'),(328578,11,21,12,12,'And further, my son, take note of this: of the making of books there is no end, and much learning is a weariness to the flesh.'),(328579,11,21,12,13,'This is the last word. All has been said. Have fear of God and keep his laws; because this is right for every man.'),(328580,11,21,12,14,'God will be judge of every work, with every secret thing, good or evil.'),(328581,11,22,1,1,'The song of Songs, which is Solomon\'s.'),(328582,11,22,1,2,'Let him give me the kisses of his mouth: for his love is better than wine.'),(328583,11,22,1,3,'Sweet is the smell of your perfumes; your name is as perfume running out; so the young girls give you their love.'),(328584,11,22,1,4,'Take me to you, and we will go after you: the king has taken me into his house. We will be glad and full of joy in you, we will give more thought to your love than to wine: rightly are they your lovers.'),(328585,11,22,1,5,'I am dark, but fair of form, O daughters of Jerusalem, as the tents of Kedar, as the curtains of Solomon.'),(328586,11,22,1,6,'Let not your eyes be turned on me, because I am dark, because I was looked on by the sun; my mother\'s children were angry with me; they made me the keeper of the vine-gardens; but my vine-garden I have not kept.'),(328587,11,22,1,7,'Say, O love of my soul, where you give food to your flock, and where you make them take their rest in the heat of the day; why have I to be as one wandering by the flocks of your friends?'),(328588,11,22,1,8,'If you have not knowledge, O most beautiful among women, go on your way in the footsteps of the flock, and give your young goats food by the tents of the keepers.'),(328589,11,22,1,9,'I have made a comparison of you, O my love, to a horse in Pharaoh\'s carriages.'),(328590,11,22,1,10,'Your face is a delight with rings of hair, your neck with chains of jewels.'),(328591,11,22,1,11,'We will make you chains of gold with ornaments of silver.'),(328592,11,22,1,12,'While the king is seated at his table, my spices send out their perfume.'),(328593,11,22,1,13,'As a bag of myrrh is my well-loved one to me, when he is at rest all night between my breasts.'),(328594,11,22,1,14,'My love is to me as a branch of the cypress-tree in the vine-gardens of En-gedi.'),(328595,11,22,1,15,'See, you are fair, my love, you are fair; you have the eyes of a dove.'),(328596,11,22,1,16,'See, you are fair, my loved one, and a pleasure; our bed is green.'),(328597,11,22,1,17,'Cedar-trees are the pillars of our house; and our boards are made of fir-trees.'),(328598,11,22,2,1,'I am a rose of Sharon, a flower of the valleys.'),(328599,11,22,2,2,'As the lily-flower among the thorns of the waste, so is my love among the daughters.'),(328600,11,22,2,3,'As the apple-tree among the trees of the wood, so is my loved one among the sons. I took my rest under his shade with great delight, and his fruit was sweet to my taste.'),(328601,11,22,2,4,'He took me to the house of wine, and his flag over me was love.'),(328602,11,22,2,5,'Make me strong with wine-cakes, let me be comforted with apples; I am overcome with love.'),(328603,11,22,2,6,'His left hand is under my head, and his right hand is round about me.'),(328604,11,22,2,7,'I say to you, O daughters of Jerusalem, by the roes of the field, do not let love be moved till it is ready.'),(328605,11,22,2,8,'The voice of my loved one! See, he comes dancing on the mountains, stepping quickly on the hills.'),(328606,11,22,2,9,'My loved one is like a roe; see, he is on the other side of our wall, he is looking in at the windows, letting himself be seen through the spaces.'),(328607,11,22,2,10,'My loved one said to me, Get up, my love, my fair one, and come away.'),(328608,11,22,2,11,'For, see, the winter is past, the rain is over and gone;'),(328609,11,22,2,12,'The flowers are come on the earth; the time of cutting the vines is come, and the voice of the dove is sounding in our land;'),(328610,11,22,2,13,'The fig-tree puts out her green fruit and the vines with their young fruit give a good smell. Get up from your bed, my beautiful one, and come away.'),(328611,11,22,2,14,'O my dove, you are in the holes of the mountain sides, in the cracks of the high hills; let me see your face, let your voice come to my ears; for sweet is your voice, and your face is fair.'),(328612,11,22,2,15,'Take for us the foxes, the little foxes, which do damage to the vines; our vines have young grapes.'),(328613,11,22,2,16,'My loved one is mine, and I am his: he takes his food among the flowers.'),(328614,11,22,2,17,'Till the evening comes, and the sky slowly becomes dark, come, my loved one, and be like a roe on the mountains of Bether.'),(328615,11,22,3,1,'By night on my bed I was looking for him who is the love of my soul: I was looking for him, but I did not see him.'),(328616,11,22,3,2,'I will get up now and go about the town, in the streets and in the wide ways I will go after him who is the love of my soul: I went after him, but I did not see him.'),(328617,11,22,3,3,'The watchmen who go about the town came by me; to them I said, Have you seen him who is my heart\'s desire?'),(328618,11,22,3,4,'I was but a little way from them, when I came face to face with him who is the love of my soul. I took him by the hands, and did not let him go, till I had taken him into my mother\'s house, and into the room of her who gave me birth.'),(328619,11,22,3,5,'I say to you, O daughters of Jerusalem, by the roes of the field, let not love be moved till it is ready.'),(328620,11,22,3,6,'Who is this coming out of the waste places like pillars of smoke, perfumed with sweet spices, with all the spices of the trader?'),(328621,11,22,3,7,'See, it is the bed of Solomon; sixty men of war are about it, of the army of Israel,'),(328622,11,22,3,8,'All of them armed with swords, trained in war; every man has his sword at his side, because of fear in the night.'),(328623,11,22,3,9,'King Solomon made himself a bed of the wood of Lebanon.'),(328624,11,22,3,10,'He made its pillars of silver, its base of gold, its seat of purple, the middle of it of ebony.'),(328625,11,22,3,11,'Go out, O daughters of Jerusalem, and see King Solomon, with the crown which his mother put on his head on the day when he was married, and on the day of the joy of his heart.'),(328626,11,22,4,1,'See, you are fair, my love, you are fair; you have the eyes of a dove; your hair is as a flock of goats, which take their rest on the side of Gilead.'),(328627,11,22,4,2,'Your teeth are like a flock of sheep whose wool is newly cut, which come up from the washing; every one has two lambs, and there is not one without young.'),(328628,11,22,4,3,'Your red lips are like a bright thread, and your mouth is fair of form; the sides of your head are like pomegranate fruit under your veil.'),(328629,11,22,4,4,'Your neck is like the tower of David made for a store-house of arms, in which a thousand breastplates are hanging, breastplates for fighting-men.'),(328630,11,22,4,5,'Your two breasts are like two young roes of the same birth, which take their food among the lilies.'),(328631,11,22,4,6,'Till the evening comes, and the sky slowly becomes dark, I will go to the mountain of myrrh, and to the hill of frankincense.'),(328632,11,22,4,7,'You are all fair, my love; there is no mark on you.'),(328633,11,22,4,8,'Come with me from Lebanon, my bride, with me from Lebanon; see from the top of Amana, from the top of Senir and Hermon, from the places of the lions, from the mountains of the leopards.'),(328634,11,22,4,9,'You have taken away my heart, my sister, my bride; you have taken away my heart, with one look you have taken it, with one chain of your neck!'),(328635,11,22,4,10,'How fair is your love, my sister! How much better is your love than wine, and the smell of your oils than any perfume!'),(328636,11,22,4,11,'Your lips are dropping honey; honey and milk are under your tongue; and the smell of your clothing is like the smell of Lebanon.'),(328637,11,22,4,12,'A garden walled-in is my sister, my bride; a garden shut up, a spring of water stopped.'),(328638,11,22,4,13,'The produce of the garden is pomegranates; with all the best fruits, henna and spikenard,'),(328639,11,22,4,14,'Spikenard and safron; calamus and cinnamon, with all trees of frankincense; myrrh and aloes, with all the chief spices.'),(328640,11,22,4,15,'You are a fountain of gardens, a spring of living waters, and flowing waters from Lebanon.'),(328641,11,22,4,16,'Be awake, O north wind; and come, O south, blowing on my garden, so that its spices may come out. Let my loved one come into his garden, and take of his good fruits.'),(328642,11,22,5,1,'I have come into my garden, my sister, my bride; to take my myrrh with my spice; my wax with my honey; my wine with my milk. Take meat, O friends; take wine, yes, be overcome with love.'),(328643,11,22,5,2,'I am sleeping, but my heart is awake; it is the sound of my loved one at the door, saying, Be open to me, my sister, my love, my dove, my very beautiful one; my head is wet with dew, and my hair with the drops of the night.'),(328644,11,22,5,3,'I have put off my coat; how may I put it on? My feet are washed; how may I make them unclean?'),(328645,11,22,5,4,'My loved one put his hand on the door, and my heart was moved for him.'),(328646,11,22,5,5,'I got up to let my loved one in; and my hands were dropping with myrrh, and my fingers with liquid myrrh, on the lock of the door.'),(328647,11,22,5,6,'I made the door open to my loved one; but my loved one had taken himself away, and was gone, my soul was feeble when his back was turned on me; I went after him, but I did not come near him; I said his name, but he gave me no answer.'),(328648,11,22,5,7,'The keepers who go about the town overtook me; they gave me blows and wounds; the keepers of the walls took away my veil from me.'),(328649,11,22,5,8,'I say to you, O daughters of Jerusalem, if you see my loved one, what will you say to him? That I am overcome with love.'),(328650,11,22,5,9,'What is your loved one more than another, O fairest among women? What is your loved one more than another, that you say this to us?'),(328651,11,22,5,10,'My loved one is white and red, the chief among ten thousand.'),(328652,11,22,5,11,'His head is as the most delicate gold; his hair is thick, and black as a raven.'),(328653,11,22,5,12,'His eyes are as the eyes of doves by the water streams, washed with milk, and rightly placed.'),(328654,11,22,5,13,'His face is as beds of spices, giving out perfumes of every sort; his lips like lilies, dropping liquid myrrh.'),(328655,11,22,5,14,'His hands are as rings of gold ornamented with beryl-stones; his body is as a smooth plate of ivory covered with sapphires.'),(328656,11,22,5,15,'His legs are as pillars of stone on a base of delicate gold; his looks are as Lebanon, beautiful as the cedar-tree.'),(328657,11,22,5,16,'His mouth is most sweet; yes, he is all beautiful. This is my loved one, and this is my friend, O daughters of Jerusalem.'),(328658,11,22,6,1,'Where is your loved one gone, O most fair among women? Where is your loved one turned away, that we may go looking for him with you?'),(328659,11,22,6,2,'My loved one is gone down into his garden, to the beds of spices, to take food in the gardens, and to get lilies.'),(328660,11,22,6,3,'I am for my loved one, and my loved one is for me; he takes food among the lilies.'),(328661,11,22,6,4,'You are beautiful, O my love, as Tirzah, as fair as Jerusalem; you are to be feared like an army with flags.'),(328662,11,22,6,5,'Let your eyes be turned away from me; see, they have overcome me; your hair is as a flock of goats which take their rest on the side of Gilead.'),(328663,11,22,6,6,'Your teeth are like a flock of sheep which come up from the washing; every one has two lambs, and there is not one without young.'),(328664,11,22,6,7,'Like pomegranate fruit are the sides of your head under your veil.'),(328665,11,22,6,8,'There are sixty queens, and eighty servant-wives, and young girls without number.'),(328666,11,22,6,9,'My dove, my very beautiful one, is but one; she is the only one of her mother, she is the dearest one of her who gave her birth. The daughters saw her, and gave her a blessing; yes, the queens and the servant-wives, and they gave her praises.'),(328667,11,22,6,10,'Who is she, looking down as the morning light, fair as the moon, clear as the sun, who is to be feared like an army with flags?'),(328668,11,22,6,11,'I went down into the garden of nuts to see the green plants of the valley, and to see if the vine was in bud, and the pomegranate-trees were in flower.'),(328669,11,22,6,12,'Before I was conscious of it, ...'),(328670,11,22,6,13,'Come back, come back, O Shulammite; come back, come back, so that our eyes may see you. What will you see in the Shulammite? A sword-dance.'),(328671,11,22,7,1,'How beautiful are your feet in their shoes, O king\'s daughter! The curves of your legs are like jewels, the work of the hands of a good workman:'),(328672,11,22,7,2,'Your stomach is a store of grain with lilies round it, and in the middle a round cup full of wine.'),(328673,11,22,7,3,'Your two breasts are like two young roes of the same birth.'),(328674,11,22,7,4,'Your neck is as a tower of ivory; your eyes like the waters in Heshbon, by the doorway of Bath-rabbim; your nose is as the tower on Lebanon looking over Damascus:'),(328675,11,22,7,5,'Your head is like Carmel, and the hair of your head is like purple, in whose net the king is prisoner.'),(328676,11,22,7,6,'How beautiful and how sweet you are, O love, for delight.'),(328677,11,22,7,7,'You are tall like a palm-tree, and your breasts are like the fruit of the vine.'),(328678,11,22,7,8,'I said, Let me go up the palm-tree, and let me take its branches in my hands: your breasts will be as the fruit of the vine, and the smell of your breath like apples;'),(328679,11,22,7,9,'And the roof of your mouth like good wine flowing down smoothly for my loved one, moving gently over my lips and my teeth.'),(328680,11,22,7,10,'I am for my loved one, and his desire is for me.'),(328681,11,22,7,11,'Come, my loved one, let us go out into the field; let us take rest among the cypress-trees.'),(328682,11,22,7,12,'Let us go out early to the vine-gardens; let us see if the vine is in bud, if it has put out its young fruit, and the pomegranate is in flower. There I will give you my love.'),(328683,11,22,7,13,'The mandrakes give out a sweet smell, and at our doors are all sorts of good fruits, new and old, which I have kept for my loved one.'),(328684,11,22,8,1,'Oh that you were my brother, who took milk from my mother\'s breasts! When I came to you in the street, I would give you kisses; yes, I would not be looked down on.'),(328685,11,22,8,2,'I would take you by the hand into my mother\'s house, and she would be my teacher. I would give you drink of spiced wine, drink of the pomegranate.'),(328686,11,22,8,3,'His left hand would be under my head, and his right hand about me.'),(328687,11,22,8,4,'I say to you, O daughters of Jerusalem, do not let love be moved till it is ready.'),(328688,11,22,8,5,'Who is this, who comes up from the waste places, resting on her loved one? It was I who made you awake under the apple-tree, where your mother gave you birth; there she was in pain at your birth.'),(328689,11,22,8,6,'Put me as a sign on your heart, as a sign on your arm; love is strong as death, and wrath bitter as the underworld: its coals are coals of fire; violent are its flames.'),(328690,11,22,8,7,'Much water may not put out love, or the deep waters overcome it: if a man would give all the substance of his house for love, it would be judged a price not great enough.'),(328691,11,22,8,8,'We have a young sister, and she has no breasts; what are we to do for our sister in the day when she is given to a man?'),(328692,11,22,8,9,'If she is a wall, we will make on her a strong base of silver; and if she is a door, we will let her be shut up with cedar-wood.'),(328693,11,22,8,10,'I am a wall, and my breasts are like towers; then was I in his eyes as one to whom good chance had come.'),(328694,11,22,8,11,'Solomon had a vine-garden at Baal-hamon; he let out the vine-garden to keepers; every one had to give a thousand bits of silver for its fruit.'),(328695,11,22,8,12,'My vine-garden, which is mine, is before me: you, O Solomon, will have the thousand, and those who keep the fruit of them two hundred.'),(328696,11,22,8,13,'You who have your resting-place in the gardens, the friends give ear to your voice; make me give ear to it.'),(328697,11,22,8,14,'Come quickly, my loved one, and be like a roe on the mountains of spice.'),(328698,11,23,1,1,'The vision of Isaiah, the son of Amoz, which he saw about Judah and Jerusalem, in the days of Uzziah, Jotham, Ahaz, and Hezekiah, kings of Judah.'),(328699,11,23,1,2,'Give ear, O heavens, and you, O earth, to the word which the Lord has said: I have taken care of my children till they became men, but their hearts have been turned away from me.'),(328700,11,23,1,3,'Even the ox has knowledge of its owner, and the ass of the place where its master puts its food: but Israel has no knowledge, my people give no thought to me.'),(328701,11,23,1,4,'O nation full of sin, a people weighted down with crime, a generation of evil-doers, false-hearted children: they have gone away from the Lord, they have no respect for the Holy One of Israel, their hearts are turned back from him.'),(328702,11,23,1,5,'Why will you have more and more punishment? why keep on in your evil ways? Every head is tired and every heart is feeble.'),(328703,11,23,1,6,'The body, from head to foot, is all diseased; it is a mass of open wounds, marks of blows, and broken flesh: the flow of blood has not been stopped, and no oil has been put on the wounds.'),(328704,11,23,1,7,'Your country has become waste; your towns are burned with fire; as for your land, it is overturned before your eyes, made waste and overcome by men from strange lands.'),(328705,11,23,1,8,'And the daughter of Zion has become like a tent in a vine-garden, like a watchman\'s house in a field of fruit, like a town shut in by armies.'),(328706,11,23,1,9,'If the Lord of armies had not kept some at least of us safe, we would have been like Sodom, and the fate of Gomorrah would have been ours.'),(328707,11,23,1,10,'Give ear to the word of the Lord, you rulers of Sodom; let your hearts be turned to the law of our God, you people of Gomorrah.'),(328708,11,23,1,11,'What use to me is the number of the offerings which you give me? says the Lord; your burned offerings of sheep, and the best parts of fat cattle, are a weariness to me; I take no pleasure in the blood of oxen, or of lambs, or of he-goats.'),(328709,11,23,1,12,'At whose request do you come before me, making my house unclean with your feet?'),(328710,11,23,1,13,'Give me no more false offerings; the smoke of burning flesh is disgusting to me, so are your new moons and Sabbaths and your holy meetings.'),(328711,11,23,1,14,'Your new moons and your regular feasts are a grief to my soul: they are a weight in my spirit; I am crushed under them.'),(328712,11,23,1,15,'And when your hands are stretched out to me, my eyes will be turned away from you: even though you go on making prayers, I will not give ear: your hands are full of blood.'),(328713,11,23,1,16,'Be washed, make yourselves clean; put away the evil of your doings from before my eyes; let there be an end of sinning;'),(328714,11,23,1,17,'Take pleasure in well-doing; let your ways be upright, keep down the cruel, give a right decision for the child who has no father, see to the cause of the widow.'),(328715,11,23,1,18,'Come now, and let us have an argument together, says the Lord: how may your sins which are red like blood be white as snow? how may their dark purple seem like wool?'),(328716,11,23,1,19,'If you will give ear to my word and do it, the good things of the land will be yours;'),(328717,11,23,1,20,'But if your hearts are turned against me, I will send destruction on you by the sword; so the Lord has said.'),(328718,11,23,1,21,'The upright town has become untrue; there was a time when her judges gave right decisions, when righteousness had a resting-place in her, but now she is full of those who take men\'s lives.'),(328719,11,23,1,22,'Your silver is no longer true metal, your wine is mixed with water.'),(328720,11,23,1,23,'Your chiefs have gone against the Lord, they have become friends of thieves; every one of them is looking for profit and going after rewards; they do not give right decisions for the child who has no father, and they do not let the cause of the widow come before them.'),(328721,11,23,1,24,'For this reason the Lord, the Lord of armies, the Strong One of Israel, has said, I will put an end to my haters, and send punishment on those who are against me;'),(328722,11,23,1,25,'And my hand will again be on you, washing away what is unclean as with soap, and taking away all your false metal;'),(328723,11,23,1,26,'And I will give you judges again as at the first, and wise guides as in the past; then you will be named, The Town of Righteousness, the true town.'),(328724,11,23,1,27,'Upright acts will be the price of Zion\'s forgiveness, and by righteousness will men be living there.'),(328725,11,23,1,28,'But a common destruction will overtake sinners and evil-doers together, and those who have gone away from the Lord will be cut off.'),(328726,11,23,1,29,'For you will be put to shame because of the trees of your desire, and because of the gardens of your pleasure.'),(328727,11,23,1,30,'For you will be like a tree whose leaves have become dry, and like a garden without water.'),(328728,11,23,1,31,'And the strong will be as food for the fire, and his work as a flame; and they will be burned together, with no one to put out the fire.'),(328729,11,23,2,1,'The word which Isaiah, the son of Amoz, saw about Judah and Jerusalem.'),(328730,11,23,2,2,'And it will come about in the last days, that the mountain of the Lord will be placed on the top of the mountains, and be lifted up over the hills; and all nations will come to it.'),(328731,11,23,2,3,'And the peoples will say, Come, and let us go up to the mountain of the Lord, to the house of the God of Jacob: and he will give us knowledge of his ways, and we will be guided by his word; for out of Zion the law will go out, and the word of the Lord from Jerusalem.'),(328732,11,23,2,4,'And he will be the judge between the nations, and the peoples will be ruled by his decisions: and their swords will be turned into plough-blades, and their spears into vine-knives: no longer will the nations be turning their swords against one another, and the knowledge of war will be gone for ever.'),(328733,11,23,2,5,'O family of Jacob, come, and let us go in the light of the Lord.'),(328734,11,23,2,6,'For you, O Lord, have given up your people, the family of Jacob, because they are full of the evil ways of the east, and make use of secret arts like the Philistines, and are friends with the children of strange countries.'),(328735,11,23,2,7,'And their land is full of silver and gold, and there is no end to their stores; their land is full of horses, and there is no end to their carriages.'),(328736,11,23,2,8,'Their land is full of images; they give worship to the work of their hands, even to that which their fingers have made.'),(328737,11,23,2,9,'And the poor man\'s head is bent, and the great man goes down on his face: for this cause there will be no forgiveness for their sin.'),(328738,11,23,2,10,'Go into a hole in the rock, covering yourselves with dust, in fear of the Lord, before the glory of his power.'),(328739,11,23,2,11,'The high looks of man will be put to shame, and the pride of men will be made low, and only the Lord will be lifted up in that day.'),(328740,11,23,2,12,'For the day of the Lord of armies is coming on all the pride of men, and on all who are high and lifted up;'),(328741,11,23,2,13,'And on all the high trees of Lebanon, and on all the strong trees of Bashan;'),(328742,11,23,2,14,'And on all the high mountains, and on all the hills which are lifted up;'),(328743,11,23,2,15,'And on every high tower, and on every strong wall;'),(328744,11,23,2,16,'And on all the ships of Tarshish, and on all the fair boats.'),(328745,11,23,2,17,'And the high looks of man will be put to shame, and the pride of men will be made low: and only the Lord will be lifted up in that day.'),(328746,11,23,2,18,'And the images will never be seen again.'),(328747,11,23,2,19,'And men will go into cracks of the rocks, and into holes of the earth, for fear of the Lord, and before the glory of his power, when he comes out of his place, shaking the earth with his strength.'),(328748,11,23,2,20,'In that day men will put their images of silver and of gold, which they made for worship, in the keeping of the beasts of the dark places;'),(328749,11,23,2,21,'To take cover in the cracks of the rocks, and in the holes of the hills, for fear of the Lord, and before the glory of his power, when he comes out of his place, shaking the earth with his strength.'),(328750,11,23,2,22,'Have no more to do with man, whose life is only a breath, for he is of no value.'),(328751,11,23,3,1,'For the Lord, the Lord of armies, is about to take away from Jerusalem and from Judah all their support; their store of bread and of water;'),(328752,11,23,3,2,'The strong man and the man of war; the judge and the prophet; the man who has knowledge of secret arts, and the man who is wise because of his years;'),(328753,11,23,3,3,'The captain of fifty, and the man of high position, and the wise guide, and the wonder-worker, and he who makes use of secret powers.'),(328754,11,23,3,4,'And I will make children their chiefs, and foolish ones will have rule over them.'),(328755,11,23,3,5,'And the people will be crushed, every one by his neighbour; the young will be full of pride against the old, and those of low position will be lifted up against the noble.'),(328756,11,23,3,6,'When one man puts his hand on another in his father\'s house, and says, You have clothing, be our ruler and be responsible for us in our sad condition:'),(328757,11,23,3,7,'Then he will say with an oath, I will not be a helper, for in my house there is no bread or clothing: I will not let you make me a ruler of the people.'),(328758,11,23,3,8,'For Jerusalem has become feeble, and destruction has come on Judah, because their words and their acts are against the Lord, moving the eyes of his glory to wrath.'),(328759,11,23,3,9,'Their respect for a man\'s position is a witness against them; and their sin is open to the view of all; like that of Sodom, it is not covered. A curse on their soul! for the measure of their sin is full.'),(328760,11,23,3,10,'Happy is the upright man! for he will have joy of the fruit of his ways.'),(328761,11,23,3,11,'Unhappy is the sinner! for the reward of his evil doings will come on him.'),(328762,11,23,3,12,'As for my people, their ruler is acting like a child, and those who have authority over them are women. O my people, your guides are the cause of your wandering, turning your footsteps out of the right way.'),(328763,11,23,3,13,'The Lord is ready to take up his cause against his people, and is about to come forward as their judge.'),(328764,11,23,3,14,'The Lord comes to be the judge of their responsible men and of their rulers: it is you who have made waste the vine-garden, and in your houses is the property of the poor which you have taken by force.'),(328765,11,23,3,15,'By what right are you crushing my people, and putting a bitter yoke on the necks of the poor? This is the word of the Lord, the Lord of armies.'),(328766,11,23,3,16,'Again, the Lord has said, Because the daughters of Zion are full of pride, and go with outstretched necks and wandering eyes, with their foot-chains sounding when they go:'),(328767,11,23,3,17,'The Lord will send disease on the heads of the daughters of Zion, and the Lord will let their secret parts be seen.'),(328768,11,23,3,18,'In that day the Lord will take away the glory of their foot-rings, and their sun-jewels, and their moon-ornaments,'),(328769,11,23,3,19,'The ear-rings, and the chains, and the delicate clothing,'),(328770,11,23,3,20,'The head-bands, and the arm-chains, and the worked bands, and the perfume-boxes, and the jewels with secret powers,'),(328771,11,23,3,21,'The rings, and the nose-jewels,'),(328772,11,23,3,22,'The feast-day dresses, and the robes, and the wide skirts, and the handbags,'),(328773,11,23,3,23,'The looking-glasses, and the fair linen, and the high head-dresses, and the veils.'),(328774,11,23,3,24,'And in the place of sweet spices will be an evil smell, and for a fair band a thick cord; for a well-dressed head there will be the cutting-off of the hair, and for a beautiful robe there will be the clothing of sorrow; the mark of the prisoner in place of the ornaments of the free.'),(328775,11,23,3,25,'Your men will be put to the sword, and your men of war will come to destruction in the fight.'),(328776,11,23,3,26,'And in the public places of her towns will be sorrow and weeping; and she will be seated on the earth, waste and uncovered.'),(328777,11,23,4,1,'And in that day seven women will put their hands on one man, saying, There will be no need for you to give us food or clothing, only let us go under your name, so that our shame may be taken away.'),(328778,11,23,4,2,'In that day will the young growth of the Lord be beautiful in glory, and the fruit of the earth will be the pride of those who are still living in Israel.'),(328779,11,23,4,3,'And it will come about that the rest of the living in Zion, and of those who have been kept from destruction in Jerusalem, will be named holy, even everyone who has been recorded for life in Jerusalem:'),(328780,11,23,4,4,'When Zion has been washed from her sin by the Lord, and Jerusalem made clean from her blood by a judging and a burning wind.'),(328781,11,23,4,5,'And over every living-place on Mount Zion, all over all her meetings, the Lord will make a cloud and smoke by day, and the shining of a flaming fire by night, for over all, the glory of the Lord will be a cover and a tent;'),(328782,11,23,4,6,'And a shade in the daytime from the heat, and a safe cover from storm and from rain.'),(328783,11,23,5,1,'Let me make a song about my loved one, a song of love for his vine-garden. My loved one had a vine-garden on a fertile hill:'),(328784,11,23,5,2,'And after working the earth of it with a spade, he took away its stones, and put in it a very special vine; and he put up a watchtower in the middle of it, hollowing out in the rock a place for the grape-crushing; and he was hoping that it would give the best grapes, but it gave common grapes.'),(328785,11,23,5,3,'And now, you people of Jerusalem and you men of Judah, be the judges between me and my vine-garden.'),(328786,11,23,5,4,'Is there anything which might have been done for my vine-garden which I have not done? why then, when I was hoping for the best grapes did it give me common grapes?'),(328787,11,23,5,5,'And now, this is what I will do to my vine-garden: I will take away the circle of thorns round it, and it will be burned up; its wall will be broken down and the beasts of the field will go through it;'),(328788,11,23,5,6,'And I will make it waste; its branches will not be touched with the knife, or the earth worked with the spade; but blackberries and thorns will come up in it: and I will give orders to the clouds not to send rain on it.'),(328789,11,23,5,7,'For the vine-garden of the Lord of armies is the people of Israel, and the men of Judah are the plant of his delight: and he was looking for upright judging, and there was blood; for righteousness, and there was a cry for help.'),(328790,11,23,5,8,'Cursed are those who are joining house to house, and putting field to field, till there is no more living-space for any but themselves in all the land!'),(328791,11,23,5,9,'The Lord of armies has said to me secretly, Truly, numbers of great and fair houses will be waste, with no one living in them.'),(328792,11,23,5,10,'For ten fields of vines will only give one measure of wine, and a great amount of seed will only give a small measure of grain.'),(328793,11,23,5,11,'Cursed are those who get up early in the morning to give themselves up to strong drink; who keep on drinking far into the night till they are heated with wine!'),(328794,11,23,5,12,'And corded instruments and wind-instruments and wine are in their feasts: but they give no thought to the work of the Lord, and they are not interested in what his hands are doing.'),(328795,11,23,5,13,'For this cause my people are taken away as prisoners into strange countries for need of knowledge: and their rulers are wasted for need of food, and their loud-voiced feasters are dry for need of water.'),(328796,11,23,5,14,'For this cause the underworld has made wide its throat, opening its mouth without limit: and her glory, and the noise of her masses, and her loud-voiced feasters, will go down into it.'),(328797,11,23,5,15,'And the poor man\'s head is bent, and the great man goes down on his face, and the eyes of pride are put to shame:'),(328798,11,23,5,16,'But the Lord of armies is lifted up as judge, and the Holy God is seen to be holy in righteousness.'),(328799,11,23,5,17,'Then the lambs will get food as in their grass-lands, and the fat cattle will be feasting in the waste places.'),(328800,11,23,5,18,'Cursed are those who make use of ox-cords for pulling the evil thing, and the bands of a young ox for their sin!'),(328801,11,23,5,19,'Who say, Let him do his work quickly, let him make it sudden, so that we may see it: let the design of the Holy One of Israel come near, so that it may be clear to us.'),(328802,11,23,5,20,'Cursed are those who give the name of good to evil, and of evil to what is good: who make light dark, and dark light: who make bitter sweet, and sweet bitter!'),(328803,11,23,5,21,'Cursed are those who seem wise to themselves, and who take pride in their knowledge!'),(328804,11,23,5,22,'Cursed are those who are strong to take wine, and great in making mixed drinks!'),(328805,11,23,5,23,'Who for a reward give support to the cause of the sinner, and who take away the righteousness of the upright from him.'),(328806,11,23,5,24,'For this cause, as the waste of the grain is burned up by tongues of fire, and as the dry grass goes down before the flame, so their root will be like the dry stems of grain, and their flower will go up in dust: because they have gone against the law of the Lord of armies, and have given no honour to the word of the Holy One of Israel.'),(328807,11,23,5,25,'For this reason the wrath of the Lord has been burning against his people, and his hand has been stretched out against them in punishment, and the hills were shaking, and their dead bodies were like waste in the open places of the town.'),(328808,11,23,5,26,'And he will let a flag be lifted up as a sign to a far-off nation, whistling to them from the ends of the earth: and they will come quickly and suddenly.'),(328809,11,23,5,27,'There is no weariness among them, and no man is feeble-footed: they come without resting or sleeping, and the cord of their shoes is not broken.'),(328810,11,23,5,28,'Their arrows are sharp, and every bow is bent: the feet of their horses are like rock, and their wheels are like a rushing storm.'),(328811,11,23,5,29,'The sound of their armies will be like the voice of a lion, and their war-cry like the noise of young lions: with loud cries they will come down on their food and will take it away safely, and there will be no one to take it out of their hands.'),(328812,11,23,5,30,'And his voice will be loud over him in that day like the sounding of the sea: and if a man\'s eyes are turned to the earth, it is all dark and full of trouble; and the light is made dark by thick clouds.'),(328813,11,23,6,1,'In the year of King Uzziah\'s death I saw the Lord seated in his place, high and lifted up, and the Temple was full of the wide skirts of his robe.'),(328814,11,23,6,2,'Over him were the winged ones: every one had six wings; two for covering his face, two for covering his feed, and two for flight.'),(328815,11,23,6,3,'And one said in a loud voice to another, Holy, holy, holy, is the Lord of armies: all the earth is full of his glory.'),(328816,11,23,6,4,'And the bases of the door-pillars were shaking at the sound of his cry, and the house was full of smoke.'),(328817,11,23,6,5,'Then I said, The curse is on me, and my fate is destruction; for I am a man of unclean lips, living among a people of unclean lips; for my eyes have seen the King, the Lord of armies.'),(328818,11,23,6,6,'Then a winged one came to me with a burning coal in his hand, which he had taken from off the altar with the fire-spoon.'),(328819,11,23,6,7,'And after touching my mouth with it, he said, See, your lips have been touched with this; and your evil is taken away, and you are made clean from sin.'),(328820,11,23,6,8,'And the voice of the Lord came to my ears, saying, Whom am I to send, and who will go for us? Then I said, Here am I, send me.'),(328821,11,23,6,9,'And he said, Go, and say to this people, You will go on hearing, but learning nothing; you will go on seeing, but without getting wiser.'),(328822,11,23,6,10,'Make the hearts of this people fat, and let their ears be stopped, and their eyes shut; for fear that they may see with their eyes, and be hearing with their ears, and their heart may become wise, and they may be turned to me and made well.'),(328823,11,23,6,11,'Then I said, Lord, how long? And he said in answer, Till the towns are waste and unpeopled, and the houses have no men, and the land becomes completely waste,'),(328824,11,23,6,12,'And the Lord has taken men far away, and there are wide waste places in the land.'),(328825,11,23,6,13,'And even if there is still a tenth part in it, it will again be burned, like a tree of the woods whose broken end is still in the earth after the tree has been cut down (the holy seed is the broken end).'),(328826,11,23,7,1,'Now it came about in the days of Ahaz, the son of Jotham, the son of Uzziah, king of Judah, that Rezin, the king of Aram, and Pekah, the son of Remaliah, the king of Israel, came up to Jerusalem to make war against it, but were not able to overcome it.'),(328827,11,23,7,2,'And word came to the family of David that Aram had put up its tents in Ephraim. And the king\'s heart, and the hearts of his people, were moved, like the trees of the wood shaking in the wind.'),(328828,11,23,7,3,'Then the Lord said to Isaiah, Go out now, you and Shear-jashub, your son, and you will come across Ahaz at the end of the stream flowing from the higher pool, in the highway of the washerman\'s field;'),(328829,11,23,7,4,'And say to him, Take care and be quiet; have no fear, and do not let your heart be feeble, because of these two ends of smoking fire-wood, because of the bitter wrath of Rezin and Aram, and of the son of Remaliah.'),(328830,11,23,7,5,'Because Aram has made evil designs against you, saying,'),(328831,11,23,7,6,'Let us go up against Judah, troubling her, and forcing our way into her, and let us put up a king in her, even the son of Tabeel:'),(328832,11,23,7,7,'This is the word of the Lord God: This design will not come about or be effected.'),(328833,11,23,7,8,'For the head of Aram is Damascus, and the head of Damascus is Rezin (and in sixty-five years from now Ephraim will be broken, and will no longer be a people):'),(328834,11,23,7,9,'And the head of Ephraim is Samaria, and the head of Samaria is Remaliah\'s son. If you will not have faith, your kingdom will be broken.'),(328835,11,23,7,10,'And Isaiah said again to Ahaz,'),(328836,11,23,7,11,'Make a request to the Lord your God for a sign, a sign in the deep places of the underworld, or in the high heavens.'),(328837,11,23,7,12,'But Ahaz said, I will not put the Lord to the test by making such a request.'),(328838,11,23,7,13,'And he said, Give ear now, O family of David: is it not enough that you are driving men to disgust? will you do the same to my God?'),(328839,11,23,7,14,'For this cause the Lord himself will give you a sign; a young woman is now with child, and she will give birth to a son, and she will give him the name Immanuel.'),(328840,11,23,7,15,'Butter and honey will be his food, when he is old enough to make a decision between evil and good.'),(328841,11,23,7,16,'For before the child is old enough to make a decision between evil and good, the land whose two kings you are now fearing will have become waste.'),(328842,11,23,7,17,'The Lord is about to send on you, and on your people, and on your father\'s house, such a time of trouble as there has not been from the days of the separating of Ephraim from Judah; even the coming of the king of Assyria.'),(328843,11,23,7,18,'And it will be in that day that the Lord will make a piping sound for the fly which is in the end of the rivers of Egypt, and for the bee which is in the land of Assyria.'),(328844,11,23,7,19,'And they will come, covering all the waste valleys, and the holes of the rocks, and the thorns, and all the watering-places.'),(328845,11,23,7,20,'In that day will the Lord take away the hair of the head and of the feet, as well as the hair of the face, with a blade got for a price from the other side of the River; even with the king of Assyria.'),(328846,11,23,7,21,'And it will be in that day that a man will give food to a young cow and two sheep;'),(328847,11,23,7,22,'And they will give so much milk that he will be able to have butter for his food: for butter and honey will be the food of all who are still living in the land.'),(328848,11,23,7,23,'And it will be in that day that in every place where before there were a thousand vines valued at a thousand shekels of silver, there will be nothing but blackberries and thorns.'),(328849,11,23,7,24,'Men will come there with bows and arrows, because all the land will be full of blackberries and thorns.'),(328850,11,23,7,25,'And they will send out the oxen and the sheep on all the hills which before were worked with the spade, ... fear of blackberries and thorns.'),(328851,11,23,8,1,'And the Lord said to me, Take a great writing-board, and on it put down in common letters, Maher-shalal-hash-baz;'),(328852,11,23,8,2,'And take true witnesses to the writing, Uriah the priest, and Zechariah, the son of Jeberechiah.'),(328853,11,23,8,3,'And I went in to my wife, and she became with child, and gave birth to a son. Then the Lord said to me, Give him the name Maher-shalal-hash-baz,'),(328854,11,23,8,4,'For before the child is able to say, Father, or, Mother, the wealth of Damascus and the goods of Samaria will be taken away by the king of Assyria.'),(328855,11,23,8,5,'And the Lord said again to me,'),(328856,11,23,8,6,'Because this people will have nothing to do with the softly-flowing waters of Shiloah, and have fear of Rezin and Remaliah\'s son;'),(328857,11,23,8,7,'For this cause the Lord is sending on them the waters of the River, deep and strong, even the king of Assyria and all his glory: and it will come up through all its streams, overflowing all its edges:'),(328858,11,23,8,8,'And it will come on into Judah; rushing on and overflowing, till the waters are up to the neck; *** and his outstretched wings will be covering the land from side to side: for God is with us.'),(328859,11,23,8,9,'Have knowledge, O peoples, and be in fear; give ear, all you far-off parts of the earth:'),(328860,11,23,8,10,'Let your designs be formed, and they will come to nothing; give your orders, and they will not be effected: for God is with us.'),(328861,11,23,8,11,'For the Lord, controlling me with a strong hand, gave me orders not to go in the way of this people, saying,'),(328862,11,23,8,12,'Do not say, It is holy, about everything of which this people says, It is holy; and do not be in fear of what they go in fear of.'),(328863,11,23,8,13,'But let the Lord of armies be holy to you, and go in fear of him, giving honour to him.'),(328864,11,23,8,14,'And he will be for a holy place: but for a stone of falling and a rock of trouble to the two houses of Israel, and to the men of Jerusalem, for a net in which they may be taken.'),(328865,11,23,8,15,'And numbers of them, falling on the stone, will be broken, and will be taken in the net.'),(328866,11,23,8,16,'Let my teaching be kept secret: and my words be given to my disciples only.'),(328867,11,23,8,17,'And I will be waiting for the Lord, whose face is veiled from the house of Jacob, and I will be looking for him.'),(328868,11,23,8,18,'See, I and the children whom the Lord has given me, are for signs and for wonders in Israel from the Lord of armies, whose resting-place is in Mount Zion.'),(328869,11,23,8,19,'And when they say to you, Make request for us to those who have control of spirits, and to those wise in secret arts, who make hollow bird-like sounds; is it not right for a people to make request to their gods, to make request for the living to the dead?'),(328870,11,23,8,20,'Then say to them, Put your faith in the teaching and the witness. ... If they do not say such things. ... For him there is no dawn. ...'),(328871,11,23,8,21,'And he will go through the land in bitter trouble and in need of food; and when he is unable to get food, he will become angry, cursing his king and his God, and his eyes will be turned to heaven on high;'),(328872,11,23,8,22,'And he will be looking down on the earth, and there will be trouble and dark clouds, black night where there is no seeing.'),(328873,11,23,9,1,'In earlier times he made the land of Zebulun and the land of Naphtali of small value, but after that he gave it glory, by the way of the sea, on the other side of Jordan, Galilee of the nations.'),(328874,11,23,9,2,'The people who went in the dark have seen a great light, and for those who were living in the land of the deepest night, the light is shining.'),(328875,11,23,9,3,'You have made them very glad, increasing their joy. They are glad before you as men are glad in the time of getting in the grain, or when they make division of the goods taken in war.'),(328876,11,23,9,4,'For by your hand the yoke on his neck and the rod on his back, even the rod of his cruel master, have been broken, as in the day of Midian.'),(328877,11,23,9,5,'For every boot of the man of war with his sounding step, and the clothing rolled in blood, will be for burning, food for the fire.'),(328878,11,23,9,6,'For to us a child has come, to us a son is given; and the government has been placed in his hands; and he has been named Wise Guide, Strong God, Father for ever, Prince of Peace.'),(328879,11,23,9,7,'Of the increase of his rule and of peace there will be no end, on the seat of David, and in his kingdom; to make it strong, supporting it with wise decision and righteousness, now and for ever. By the fixed purpose of the Lord of armies this will be done.'),(328880,11,23,9,8,'The Lord has sent a word to Jacob, and it has come on Israel;'),(328881,11,23,9,9,'And all the people will have experience of it, even Ephraim and the men of Samaria, who say in the pride of their uplifted hearts,'),(328882,11,23,9,10,'The bricks have come down, but we will put up buildings of cut stone in their place: the sycamores are cut down, but they will be changed to cedars.'),(328883,11,23,9,11,'For this cause the Lord has made strong the haters of Israel, driving them on to make war against him;'),(328884,11,23,9,12,'Aram on the east, and the Philistines on the west, who have come against Israel with open mouths. For all this his wrath is not turned away, but his hand is stretched out still.'),(328885,11,23,9,13,'But the heart of the people was not turned to him who sent punishment on them, and they made no prayer to the Lord of armies.'),(328886,11,23,9,14,'For this cause the Lord took away from Israel head and tail, high and low, in one day.'),(328887,11,23,9,15,'The man who is honoured and responsible is the head, and the prophet who gives false teaching is the tail.'),(328888,11,23,9,16,'For the guides of this people are the cause of their wandering from the right way, and those who are guided by them come to destruction.'),(328889,11,23,9,17,'For this cause the Lord will have no pleasure in their young men, and no pity on their widows and the children without fathers: for they are all haters of God and evil-doers, and foolish words come from every mouth. For all this his wrath is not turned away, but his hand is stretched out still.'),(328890,11,23,9,18,'For evil was burning like a fire; the blackberries and thorns were burned up; the thick woods took fire, rolling up in dark clouds of smoke.'),(328891,11,23,9,19,'The land was dark with the wrath of the Lord of armies: the people were like those who take men\'s flesh for food.'),(328892,11,23,9,20,'On the right a man was cutting off bits and was still in need; on the left a man took a meal but had not enough; no man had pity on his brother; every man was making a meal of the flesh of his neighbour.'),(328893,11,23,9,21,'Manasseh was making a meal of Ephraim, and Ephraim of Manasseh; and together they were attacking Judah. For all this his wrath is not turned away, but his hand is stretched out still.'),(328894,11,23,10,1,'Cursed are those who make evil decisions, and the writers who make the records of their cruel acts:'),(328895,11,23,10,2,'Who do wrong to the poor in their cause, and take away the right of the crushed among my people, so that they may have the property of widows, and get under their power those who have no father.'),(328896,11,23,10,3,'And what will you do in the day of punishment, and in the destruction which is coming from far? to whom will you go for help, and what will become of your glory?'),(328897,11,23,10,4,'... For all this his wrath is not turned away, but his hand is stretched out still.'),(328898,11,23,10,5,'Ho! Assyrian, the rod of my wrath, the instrument of my punishment!'),(328899,11,23,10,6,'I will send him against a nation of wrongdoers, and against the people of my wrath I will give him orders, to take their wealth in war, crushing them down like the dust in the streets.'),(328900,11,23,10,7,'But this is not what is in his mind, and this is not his design; but his purpose is destruction, and the cutting off of more and more nations.'),(328901,11,23,10,8,'For he says, Are not all my captains kings?'),(328902,11,23,10,9,'Will not the fate of Calno be like that of Carchemish? is not Hamath as Arpad? is not Samaria as Damascus?'),(328903,11,23,10,10,'As my hand has come on the kingdoms of the images, whose pictured images were more in number than those of Jerusalem and Samaria;'),(328904,11,23,10,11,'So, as I have done to Samaria and her images, I will do to Jerusalem and her images.'),(328905,11,23,10,12,'For this cause it will be that, when the purpose of the Lord against Mount Zion and Jerusalem is complete, I will send punishment on the pride of the heart of the king of Assyria, and on the glory of his uplifted eyes.'),(328906,11,23,10,13,'For he has said, By the strength of my hand I have done it, and by my knowledge, for I am wise: and I have taken away the limits of the peoples\' lands, and the stores of their wealth have become mine; and I have made towns low in the dust, sending destruction on those living in them;'),(328907,11,23,10,14,'And I have put my hands on the wealth of the peoples, as on the place where a bird has put her eggs; and as a man may take the eggs from which a bird has gone, so I have taken all the earth for myself: and not a wing was moved, and not a mouth gave out a sound.'),(328908,11,23,10,15,'Will the axe say high-sounding words against him who is using it, or the blade be full of pride against him who is cutting with it? As if a rod had the power of shaking him who is using it, or as if a stick might take up him who is not wood.'),(328909,11,23,10,16,'For this cause the Lord, the Lord of armies, will make his fat become wasted; and in his inner parts a fire will be lighted like a burning flame.'),(328910,11,23,10,17,'And the light of Israel will be for a fire, and his Holy One for a flame: wasting and burning up his thorns in one day.'),(328911,11,23,10,18,'And he will put an end to the glory of his woods and of his planted fields, soul and body together; and it will be as when a man is wasted by disease.'),(328912,11,23,10,19,'And the rest of the trees of his wood will be small in number, so that a child may put them down in writing.'),(328913,11,23,10,20,'And it will be in that day that the rest of Israel, and those of Jacob who have come safely through these troubles, will no longer go for help to him whose rod was on their back, but their faith will be in the Lord, the Holy One of Israel.'),(328914,11,23,10,21,'The rest, even the rest of Jacob, will come back to the Strong God.'),(328915,11,23,10,22,'For though your people, O Israel, are as the sand of the sea, only a small number will come back: for the destruction is fixed, overflowing in righteousness.'),(328916,11,23,10,23,'For the Lord, the Lord of armies, is about to make destruction complete in all the land.'),(328917,11,23,10,24,'For this cause the Lord, the Lord of armies, says, O my people living in Zion, have no fear of the Assyrian, even if his rod comes on your back, and his stick is lifted up as in Egypt.'),(328918,11,23,10,25,'For in a very short time my passion will be over, and my wrath will be turned to their destruction.'),(328919,11,23,10,26,'And the Lord of armies will be shaking a whip against him, as when he overcame Midian at the rock of Oreb: and his rod will be lifted up against them as it was against the Egyptians.'),(328920,11,23,10,27,'And in that day the weight which he put on your back will be taken away, and his yoke broken from off your neck.'),(328921,11,23,10,28,'He has gone up from Pene-Rimmon, he has come to Aiath; he has gone past Migron, at Michmash he puts his forces in order.'),(328922,11,23,10,29,'They have gone across the mountain; Geba will be our resting-place tonight, they say: Ramah is shaking with fear; Gibeah of Saul has gone in flight.'),(328923,11,23,10,30,'Give a loud cry, daughter of Gallim; let Laishah give ear; let Anathoth give answer to her.'),(328924,11,23,10,31,'Madmenah has gone; the men of Gebim are putting their goods in a safe place.'),(328925,11,23,10,32,'This very day he is stopping at Nob; he is shaking his hand against the mountain of the daughter of Zion, the hill of Jerusalem.'),(328926,11,23,10,33,'See, the Lord, the Lord of armies, is cutting off his branches with a great noise, and his strong ones are falling and his high ones are coming down.'),(328927,11,23,10,34,'And he is cutting down the thick places of the wood with an axe, and Lebanon with its tall trees is coming down.'),(328928,11,23,11,1,'And there will come a rod out of the broken tree of Jesse, and a branch out of his roots will give fruit.'),(328929,11,23,11,2,'And the spirit of the Lord will be resting on him, the spirit of wisdom and good sense, the spirit of wise guiding and strength, the spirit of knowledge and of the fear of the Lord;'),(328930,11,23,11,3,'And he will not be guided in his judging by what he sees, or give decisions by the hearing of his ears:'),(328931,11,23,11,4,'But he will do right in the cause of the poor, and give wise decisions for those in the land who are in need; and the rod of his mouth will come down on the cruel, and with the breath of his lips he will put an end to the evil-doer.'),(328932,11,23,11,5,'And righteousness will be the cord of his robe, and good faith the band round his breast.'),(328933,11,23,11,6,'And the wolf will be living with the lamb, and the leopard will take his rest with the young goat; and the lion will take grass for food like the ox; and the young lion will go with the young ones of the herd; and a little child will be their guide.'),(328934,11,23,11,7,'And the cow and the bear will be friends while their young ones are sleeping together.'),(328935,11,23,11,8,'And the child at the breast will be playing by the hole of the snake, and the older child will put his hand on the bright eye of the poison-snake.'),(328936,11,23,11,9,'There will be no cause of pain or destruction in all my holy mountain: for the earth will be full of the knowledge of the Lord as the sea is covered by the waters.'),(328937,11,23,11,10,'And in that day, the eyes of the nations will be turned to the root of Jesse which will be lifted up as the flag of the peoples; and his resting-place will be glory.'),(328938,11,23,11,11,'And in that day the hand of the Lord will be stretched out the second time to get back the rest of his people, from Assyria, and from Egypt, and from Pathros, and from Cush, and from Elam, and from Shinar, and from Hamath, and from the sea-lands.'),(328939,11,23,11,12,'And he will put up a flag as a sign to the nations, and he will get together those of Israel who had been sent away, and the wandering ones of Judah, from the four ends of the earth.'),(328940,11,23,11,13,'And the envy of Ephraim will be gone, and those who make trouble for Judah will come to an end: Ephraim will have no more envy of Judah, and there will be an end of Judah\'s hate for Ephraim.'),(328941,11,23,11,14,'And they will be united in attacking the Philistines on the west, and together they will take the goods of the children of the east: their hand will be on Edom and Moab; and the children of Ammon will be under their rule.'),(328942,11,23,11,15,'And the Lord will make the tongue of the Egyptian sea completely dry; and with his burning wind his hand will be stretched out over the River, and it will be parted into seven streams, so that men may go over it with dry feet.'),(328943,11,23,11,16,'And there will be a highway for the rest of his people from Assyria; as there was for Israel in the day when he came up out of the land of Egypt.'),(328944,11,23,12,1,'And in that day you will say I will give praise to you, O Lord; for though you were angry with me, your wrath is turned away, and I am comforted.'),(328945,11,23,12,2,'See, God is my salvation; I will have faith in the Lord, without fear: for the Lord Jah is my strength and song; and he has become my salvation.'),(328946,11,23,12,3,'So with joy will you get water out of the springs of salvation.'),(328947,11,23,12,4,'And in that day you will say, Give praise to the Lord, let his name be honoured, give word of his doings among the peoples, say that his name is lifted up.'),(328948,11,23,12,5,'Make a song to the Lord; for he has done noble things: give news of them through all the earth.'),(328949,11,23,12,6,'Let your voice be sounding in a cry of joy, O daughter of Zion, for great is the Holy One of Israel among you.'),(328950,11,23,13,1,'The word of the Lord about Babylon which Isaiah, the son of Amoz, saw.'),(328951,11,23,13,2,'Put up a flag on a clear mountain-top, make a loud outcry to them, give directions with the hand, so that they may go into the doors of the great ones.'),(328952,11,23,13,3,'I have given orders to my holy ones, I have sent out my men of war, those of mine who take pride in their power, to give effect to my wrath.'),(328953,11,23,13,4,'The noise of great numbers in the mountains, like the noise of a strong people! The noise of the kingdoms of the nations meeting together! The Lord of armies is numbering his forces for war.'),(328954,11,23,13,5,'They come from a far country, from the farthest part of heaven, even the Lord and the instruments of his wrath, with destruction for all the land.'),(328955,11,23,13,6,'Send out a cry of grief; for the day of the Lord is near; it comes as destruction from the Most High.'),(328956,11,23,13,7,'For this cause all hands will be feeble, and every heart of man be turned to water;'),(328957,11,23,13,8,'Their hearts will be full of fear; pains and sorrows will overcome them; they will be in pain like a woman in childbirth; they will be shocked at one another; their faces will be like flames.'),(328958,11,23,13,9,'See, the day of the Lord is coming, cruel, with wrath and burning passion: to make the land a waste, driving the sinners in it to destruction.'),(328959,11,23,13,10,'For the stars of heaven and its bright armies will not give their light: the sun will be made dark in his journey through the heaven, and the moon will keep back her light.'),(328960,11,23,13,11,'And I will send punishment on the world for its evil, and on the sinners for their wrongdoing; and I will put an end to all pride, and will make low the power of the cruel.'),(328961,11,23,13,12,'I will make men so small in number, that a man will be harder to get than gold, even the best gold of Ophir.'),(328962,11,23,13,13,'For this cause the heavens will be shaking, and the earth will be moved out of its place, in the wrath of the Lord of armies, and in the day of his burning passion.'),(328963,11,23,13,14,'And it will be that, like a roe in flight, and like wandering sheep, they will go every man to his people and to his land.'),(328964,11,23,13,15,'Everyone who is overtaken will have a spear put through him, and everyone who goes in flight will be put to the sword.'),(328965,11,23,13,16,'Their young children will be broken up before their eyes; their goods will be taken away, and their wives made the property of others.'),(328966,11,23,13,17,'See, I am driving the Medes against them, who put no value on silver and have no pleasure in gold.'),(328967,11,23,13,18,'In their hands are bows and spears; they are cruel, violently putting the young men to death, and crushing the young women; they have no pity for children, and no mercy for the fruit of the body.'),(328968,11,23,13,19,'And Babylon, the glory of kingdoms, the beautiful town which is the pride of the Chaldaeans, will be like God\'s destruction of Sodom and Gomorrah.'),(328969,11,23,13,20,'People will never be living in it again, and it will have no more men from generation to generation: the Arab will not put up his tent there; and those who keep sheep will not make it a resting-place for their flocks.'),(328970,11,23,13,21,'But the beasts of the waste land will have their holes there; and the houses will be full of crying jackals, and ostriches will have their place there, and evil spirits will be dancing there.'),(328971,11,23,13,22,'And wolves will be answering one another in their towers, and jackals in their houses of pleasure: her time is near, and her days of power will quickly be ended.'),(328972,11,23,14,1,'For the Lord will have mercy on Jacob, and will again make Israel his special people, and will put them in their land; and the man from a strange country will take his place among them and be joined to the family of Jacob.'),(328973,11,23,14,2,'And the people will take them with them to their place: and the children of Israel will give them a heritage in the Lord\'s land as men-servants and women-servants, making them prisoners whose prisoners they were; and they will be rulers over their masters.'),(328974,11,23,14,3,'And it will be, in the day when the Lord gives you rest from your sorrow, and from your trouble, and from the hard yoke which they had put on you,'),(328975,11,23,14,4,'That you will take up this bitter song against the king of Babylon, and say, How has the cruel overseer come to an end! He who was lifted up in pride is cut off;'),(328976,11,23,14,5,'The stick of the evil-doers, the rod of the rulers, is broken by the Lord;'),(328977,11,23,14,6,'He whose rod was on the peoples with an unending wrath, ruling the nations in passion, with an uncontrolled rule.'),(328978,11,23,14,7,'All the earth is at rest and is quiet: they are bursting into song.'),(328979,11,23,14,8,'Even the trees of the wood are glad over you, the trees of Lebanon, saying, From the time of your fall no wood-cutter has come up against us with an axe.'),(328980,11,23,14,9,'The underworld is moved at your coming: the shades of the dead are awake before you, even the strong ones of the earth; all the kings of the world have got up from their seats.'),(328981,11,23,14,10,'They all make answer and say to you, Have you become feeble like us? have you been made even as we are?'),(328982,11,23,14,11,'Your pride has gone down into the underworld, and the noise of your instruments of music; the worms are under you, and your body is covered with them.'),(328983,11,23,14,12,'How great is your fall from heaven, O shining one, son of the morning! How are you cut down to the earth, low among the dead bodies!'),(328984,11,23,14,13,'For you said in your heart, I will go up to heaven, I will make my seat higher than the stars of God; I will take my place on the mountain of the meeting-place of the gods, in the inmost parts of the north.'),(328985,11,23,14,14,'I will go higher than the clouds; I will be like the Most High.'),(328986,11,23,14,15,'But you will come down to the underworld, even to its inmost parts.'),(328987,11,23,14,16,'Those who see you will be looking on you with care, they will be in deep thought, saying, Is this the troubler of the earth, the shaker of kingdoms?'),(328988,11,23,14,17,'Who made the world a waste, overturning its towns; who did not let his prisoners loose from the prison-house.'),(328989,11,23,14,18,'All the kings of the earth are at rest in glory, every man in his house,'),(328990,11,23,14,19,'But you, like a birth before its time, are stretched out with no resting-place in the earth; clothed with the bodies of the dead who have been put to the sword, who go down to the lowest parts of the underworld; a dead body, crushed under foot.'),(328991,11,23,14,20,'As for your fathers, you will not be united with them in their resting-place, because you have been the cause of destruction to your land, and of death to your people; the seed of the evil-doer will have no place in the memory of man.'),(328992,11,23,14,21,'Make ready a place of death for his children, because of the evil-doing of their father; so that they may not come up and take the earth for their heritage, covering the face of the world with waste places.'),(328993,11,23,14,22,'For I will come up against them, says the Lord of armies, cutting off from Babylon name and offspring, son and son\'s son, says the Lord.'),(328994,11,23,14,23,'And I will make you a heritage for the hedgehog, and pools of water: and I will go through it with the brush of destruction, says the Lord of armies.'),(328995,11,23,14,24,'The Lord has taken an oath, saying, My design will certainly come about, and my purpose will be effected:'),(328996,11,23,14,25,'To let the Assyrian be broken in my land, and crushed under foot on my mountains: there will his yoke be taken away from them, and his rule over them come to an end.'),(328997,11,23,14,26,'This is the purpose for all the earth: and this is the hand stretched out over all nations.'),(328998,11,23,14,27,'For it is the purpose of the Lord of armies, and who will make it of no effect? when his hand is stretched out, by whom may it be turned back?'),(328999,11,23,14,28,'In the year of the death of King Ahaz this word came to the prophet:'),(329000,11,23,14,29,'Be not glad, O Philistia, all of you, because the rod which was on you is broken: for out of the snake\'s root will come a poison-snake, and its fruit will be a winged poison-snake.'),(329001,11,23,14,30,'And the poorest of the land will have food, and those in need will be given a safe resting-place: but your seed will come to an end for need of food, and the rest of you will be put to the sword.'),(329002,11,23,14,31,'Send out a cry, O door! Make sounds of sorrow, O town! All your land has come to nothing, O Philistia; for there comes a smoke out of the north, and everyone keeps his place in the line.'),(329003,11,23,14,32,'What answer, then, will my people give to the representatives of the nation? That the Lord is the builder of Zion, and she will be a safe place for the poor of his people.'),(329004,11,23,15,1,'The word about Moab. For in a night Ar of Moab has become waste, and is seen no longer; for in a night Kir of Moab has become waste, and is seen no longer.'),(329005,11,23,15,2,'The daughter of Dibon has gone up to the high places, weeping: Moab is sounding her cry of sorrow over Nebo, and over Medeba: everywhere the hair of the head and of the face is cut off.'),(329006,11,23,15,3,'In their streets they are covering themselves with haircloth: on the tops of their houses, and in their public places, there is crying and bitter weeping.'),(329007,11,23,15,4,'Heshbon is crying out, and Elealeh; their voice is sounding even to Jahaz: for this cause the heart of Moab is shaking; his soul is shaking with fear.'),(329008,11,23,15,5,'My heart is crying out for Moab; her people go in flight to Zoar, and to Eglath-shelishiyah: for they go up with weeping by the slope of Luhith; on the way to Horonaim they send up a cry of destruction.'),(329009,11,23,15,6,'The waters of Nimrim will become dry: for the grass is burned up, the young grass is coming to an end, every green thing is dead.'),(329010,11,23,15,7,'For this cause they will take away their wealth, and the stores they have got together, over the stream of the water-plants.'),(329011,11,23,15,8,'For the cry has gone round the limits of Moab; as far as to Eglaim and Beer-elim.'),(329012,11,23,15,9,'For the waters of Dimon are full of blood: and I\'m sending even more on Moab, a lion on those of Moab who go in flight, and on the rest of the land.'),(329013,11,23,16,1,'And they will send ... to the mountain of the daughter of Zion.'),(329014,11,23,16,2,'For the daughters of Moab will be like wandering birds, like a place from which the young birds have gone in flight, at the ways across the Arnon.'),(329015,11,23,16,3,'Give wise directions, make a decision; let your shade be as night in full day: keep safe those who are in flight; do not give up the wandering ones.'),(329016,11,23,16,4,'Let those who have been forced out of Moab have a resting-place with you; be a cover to them from him who is making waste their land: till the cruel ones are cut off, and wasting has come to an end, and those who take pleasure in crushing the poor are gone from the land.'),(329017,11,23,16,5,'Then a king\'s seat will be based on mercy, and one will be seated on it in the tent of David for ever; judging uprightly, and quick to do righteousness.'),(329018,11,23,16,6,'We have had word of the pride of Moab, how great it is; how he is lifted up in pride and passion: his high words about himself are false.'),(329019,11,23,16,7,'For this cause everyone in Moab will give cries of grief for Moab: crushed to the earth, they will be weeping for the men of Kir-hareseth.'),(329020,11,23,16,8,'For the fields of Heshbon are waste, the vine of Sibmah is dead; the lords of nations were overcome by the produce of her vines; her vine-plants went as far as Jazer, and came even to the waste land; her branches were stretched out to the sea.'),(329021,11,23,16,9,'For this cause my sorrow for the vine of Sibmah will be like the weeping for Jazer: my eyes are dropping water on you, O Heshbon and Elealeh! For they are sounding the war-cry over your summer fruits and the getting in of your grain;'),(329022,11,23,16,10,'And all joy is gone; no longer are they glad for the fertile field; and in the vine-gardens there are no songs or sounds of joy: the crushing of grapes has come to an end, and its glad cry has been stopped.'),(329023,11,23,16,11,'For this cause the cords of my heart are sounding for Moab, and I am full of sorrow for Kir-heres.'),(329024,11,23,16,12,'And when Moab goes up to the high place, and makes prayer in the house of his god, it will have no effect.'),(329025,11,23,16,13,'This is the word which the Lord said about Moab in the past.'),(329026,11,23,16,14,'But now the Lord has said, In three years, the years of a servant working for payment, the glory of Moab, all that great people, will be turned to shame, and the rest of Moab will be very small and without honour.'),(329027,11,23,17,1,'The word about Damascus. See, they have made Damascus a town no longer; it has become a waste place.'),(329028,11,23,17,2,'Her towns are unpeopled for ever; there the flocks take their rest in peace, without fear.'),(329029,11,23,17,3,'The strong tower has gone from Ephraim, and the kingdom from Damascus: the rest of Aram will come to destruction, and be made like the glory of the children of Israel, says the Lord of armies.'),(329030,11,23,17,4,'And it will be in that day that the glory of Jacob will be made small, and the strength of his body will become feeble.'),(329031,11,23,17,5,'And it will be like a man cutting the growth of his grain, pulling together the heads of the grain with his arm; even as when they get in the grain in the valley of Rephaim.'),(329032,11,23,17,6,'But it will be like a man shaking an olive-tree, something will still be there, two or three berries on the top of the highest branch, four or five on the outside branches of a fertile tree, says the Lord, the God of Israel.'),(329033,11,23,17,7,'In that day a man\'s heart will be turned to his Maker, and his eyes to the Holy One of Israel.'),(329034,11,23,17,8,'He will not be looking to the altars, the work of his hands, or to the wood pillars or to the sun-images which his fingers have made.'),(329035,11,23,17,9,'In that day your towns will be like the waste places of the Hivites and the Amorites which the children of Israel took for a heritage, and they will come to destruction.'),(329036,11,23,17,10,'For you have not given honour to the God of your salvation, and have not kept in mind the Rock of your strength; for this cause you made a garden of Adonis, and put in it the vine-cuttings of a strange god;'),(329037,11,23,17,11,'In the day of your planting you were watching its growth, and in the morning your seed was flowering: but its fruit is wasted away in the day of grief and bitter sorrow.'),(329038,11,23,17,12,'Ah! the voice of peoples, like the loud sounding of the seas, and the thundering of great nations rushing on like the bursting out of waters!'),(329039,11,23,17,13,'But he will put a stop to them, and make them go in flight far away, driving them like the waste of the grain on the tops of the mountains before the wind, and like the circling dust before the storm.'),(329040,11,23,17,14,'In the evening there is fear, and in the morning they are gone. This is the fate of those who take our goods, and the reward of those who violently take our property for themselves.'),(329041,11,23,18,1,'Ho! land of the sounding of wings, on the other side of the rivers of Ethiopia:'),(329042,11,23,18,2,'Which sends its representatives by the sea, even in ships of papyrus on the waters. Go back quickly, O representatives, to a nation tall and smooth, to a people causing fear through all their history; a strong nation, crushing down its haters, whose land is cut through by rivers.'),(329043,11,23,18,3,'All you peoples of the world, and you who are living on the earth, when a flag is lifted up on the mountains, give attention; and when the horn is sounded, give ear.'),(329044,11,23,18,4,'For this is what the Lord has said to me: I will be quiet, watching from my place; like the clear heat when the sun is shining, like a mist of dew in the heat of summer.'),(329045,11,23,18,5,'For before the time of getting in the grapes, after the opening of the bud, when the flower has become a grape ready for crushing, he will take away the small branches with knives, cutting down and taking away the wide-stretching branches.'),(329046,11,23,18,6,'They will be for the birds of the mountains, and for the beasts of the earth: the birds will come down on them in the summer, and the beasts of the earth in the winter.'),(329047,11,23,18,7,'In that time an offering will be made to the Lord of armies from a people tall and smooth, causing fear through all their history; a strong nation, crushing down its haters, whose land is cut through by rivers, an offering taken to the place of the name of the Lord of armies, even Mount Zion.'),(329048,11,23,19,1,'The word about Egypt. See, the Lord is seated on a quick-moving cloud, and is coming to Egypt: and the false gods of Egypt will be troubled at his coming, and the heart of Egypt will be turned to water.'),(329049,11,23,19,2,'And I will send the Egyptians against the Egyptians: and they will be fighting every one against his brother, and every one against his neighbour; town against town, and kingdom against kingdom.'),(329050,11,23,19,3,'And the spirit of Egypt will be troubled in her, and I will make her decisions without effect: and they will be turning to the false gods, and to those who make hollow sounds, and to those who have control of spirits, and to those who are wise in secret arts.'),(329051,11,23,19,4,'And I will give the Egyptians into the hand of a cruel lord; and a hard king will be their ruler, says the Lord, the Lord of armies.'),(329052,11,23,19,5,'And the waters of the sea will be cut off, and the river will become dry and waste:'),(329053,11,23,19,6,'And the rivers will have an evil smell; the stream of Egypt will become small and dry: all the water-plants will come to nothing.'),(329054,11,23,19,7,'The grass-lands by the Nile, and everything planted by the Nile, will become dry, or taken away by the wind, and will come to an end.'),(329055,11,23,19,8,'The fishermen will be sad, and all those who put fishing-lines into the Nile will be full of grief, and those whose nets are stretched out on the waters will have sorrow in their hearts.'),(329056,11,23,19,9,'And all the workers in linen thread, and those who make cotton cloth, will be put to shame.'),(329057,11,23,19,10,'And the makers of twisted thread will be crushed, and those who ... will be sad in heart.'),(329058,11,23,19,11,'The chiefs of Zoan are completely foolish; the wisest guides of Pharaoh have become like beasts: how do you say to Pharaoh, I am the son of the wise, the offspring of early kings?'),(329059,11,23,19,12,'Where, then, are your wise men? let them make clear to you, let them give you knowledge of the purpose of the Lord of armies for Egypt.'),(329060,11,23,19,13,'The chiefs of Zoan have become foolish, the chiefs of Noph are tricked, the heads of her tribes are the cause of Egypt\'s wandering out of the way.'),(329061,11,23,19,14,'The Lord has sent among them a spirit of error: and by them Egypt is turned out of the right way in all her doings, as a man overcome by wine is uncertain in his steps.'),(329062,11,23,19,15,'And in Egypt there will be no work for any man, head or tail, high or low, to do.'),(329063,11,23,19,16,'In that day the Egyptians will be like women: and the land will be shaking with fear because of the waving of the Lord\'s hand stretched out over it.'),(329064,11,23,19,17,'And the land of Judah will become a cause of great fear to Egypt; whenever its name comes to mind, Egypt will be in fear before the Lord of armies because of his purpose against it.'),(329065,11,23,19,18,'In that day there will be five towns in the land of Egypt using the language of Canaan, and making oaths to the Lord of armies; and one of them will be named, The Town of the Sun.'),(329066,11,23,19,19,'In that day there will be an altar to the Lord in the middle of the land of Egypt, and a pillar to the Lord at the edge of the land.'),(329067,11,23,19,20,'And it will be a sign and a witness to the Lord of armies in the land of Egypt: when they are crying out to the Lord because of their cruel masters, then he will send them a saviour and a strong one to make them free.'),(329068,11,23,19,21,'And the Lord will give the knowledge of himself to Egypt, and the Egyptians will give honour to the Lord in that day; they will give him worship with offerings and meal offerings, and will take an oath to the Lord and give effect to it.'),(329069,11,23,19,22,'And the Lord will send punishment on Egypt, and will make them well again; and when they come back to the Lord he will give ear to their prayer and take away their disease.'),(329070,11,23,19,23,'In that day there will be a highway out of Egypt to Assyria, and Assyria will come into Egypt, and Egypt will come into Assyria; and the Egyptians will give worship to the Lord together with the Assyrians.'),(329071,11,23,19,24,'In that day Israel will be the third together with Egypt and Assyria, a blessing in the earth:'),(329072,11,23,19,25,'Because of the blessing of the Lord of armies which he has given them, saying, A blessing on Egypt my people, and on Assyria the work of my hands, and on Israel my heritage.'),(329073,11,23,20,1,'In the year when the Tartan came to Ashdod, sent by Sargon, king of Assyria, and made war against it and took it;'),(329074,11,23,20,2,'At that time the word of the Lord came to Isaiah, the son of Amoz, saying, Go, and take off your robe, and your shoes from your feet; and he did so, walking unclothed and without shoes on his feet.'),(329075,11,23,20,3,'And the Lord said, As my servant Isaiah has gone unclothed and without shoes for three years as a sign and a wonder to Egypt and Ethiopia,'),(329076,11,23,20,4,'So will the king of Assyria take away the prisoners of Egypt and those forced out of Ethiopia, young and old, unclothed and without shoes, and with backs uncovered, to the shame of Egypt.'),(329077,11,23,20,5,'And they will be full of fear, and will no longer have faith in Ethiopia which was their hope, or in Egypt which was their glory.'),(329078,11,23,20,6,'And those living by the sea will say in that day, See the fate of our hope to whom we went for help and salvation from the king of Assyria: what hope have we then of salvation?'),(329079,11,23,21,1,'The word about the waste land. As storm-winds in the South go rushing through, it comes from the waste land, from the land greatly to be feared.'),(329080,11,23,21,2,'A vision of fear comes before my eyes; the worker of deceit goes on in his false way, and the waster goes on making waste. Up! Elam; to the attack! Media; I have put an end to her sorrow.'),(329081,11,23,21,3,'For this cause I am full of bitter grief; pains like the pains of a woman in childbirth have come on me: I am bent down with sorrow at what comes to my ears; I am shocked by what I see.'),(329082,11,23,21,4,'My mind is wandering, fear has overcome me: the evening of my desire has been turned into shaking for me.'),(329083,11,23,21,5,'They make ready the table, they put down the covers, they take food and drink. Up! you captains; put oil on your breastplates.'),(329084,11,23,21,6,'For so has the Lord said to me, Go, let a watchman be placed; let him give word of what he sees:'),(329085,11,23,21,7,'And when he sees war-carriages, horsemen by twos, war-carriages with asses, war-carriages with camels, let him give special attention.'),(329086,11,23,21,8,'And the watchman gave a loud cry, O my lord, I am on the watchtower all day, and am placed in my watch every night:'),(329087,11,23,21,9,'See, here come war-carriages with men, horsemen by twos: and in answer he said, Babylon is made low, is made low, and all her images are broken on the earth.'),(329088,11,23,21,10,'O my crushed ones, the grain of my floor! I have given you the word which came to me from the Lord of armies, the God of Israel.'),(329089,11,23,21,11,'The word about Edom. A voice comes to me from Seir, Watchman, how far gone is the night? how far gone is the night?'),(329090,11,23,21,12,'The watchman says, The morning has come, but night is still to come: if you have questions to put, put them, and come back again.'),(329091,11,23,21,13,'The word about Arabia. In the thick woods of Arabia will be your night\'s resting-place, O travelling bands of Dedanites!'),(329092,11,23,21,14,'Give water to him who is in need of water; give bread, O men of the land of Tema, to those in flight.'),(329093,11,23,21,15,'For they are in flight from the sharp sword, and the bent bow, and from the trouble of war.'),(329094,11,23,21,16,'For so has the Lord said to me, In a year, by the years of a servant working for payment, all the glory of Kedar will come to an end:'),(329095,11,23,21,17,'And the rest of the bowmen, the men of war of the children of Kedar, will be small in number: for the Lord, the God of Israel, has said it.'),(329096,11,23,22,1,'The word about the valley of vision. Why have all your people gone up to the house-tops?'),(329097,11,23,22,2,'You, who are full of loud voices, a town of outcries, given up to joy; your dead men have not been put to the sword, or come to their death in war.'),(329098,11,23,22,3,'All your rulers ... have gone in flight; all your strong ones have gone far away.'),(329099,11,23,22,4,'For this cause I have said, Let your eyes be turned away from me in my bitter weeping; I will not be comforted for the wasting of the daughter of my people.'),(329100,11,23,22,5,'For it is a day of trouble and of crushing down and of destruction from the Lord, the Lord of armies, in the valley of vision; ...'),(329101,11,23,22,6,'And Elam was armed with arrows, and Aram came on horseback; and the breastplate of Kir was uncovered.'),(329102,11,23,22,7,'And your most fertile valleys were full of war-carriages, and the horsemen took up their positions in front of the town.'),(329103,11,23,22,8,'He took away the cover of Judah; and in that day you were looking with care at the store of arms in the house of the woods.'),(329104,11,23,22,9,'And you saw all the broken places in the wall of the town of David: and you got together the waters of the lower pool.'),(329105,11,23,22,10,'And you had the houses of Jerusalem numbered, pulling down the houses to make the wall stronger.'),(329106,11,23,22,11,'And you made a place between the two walls for storing the waters of the old pool: but you gave no thought to him who had done this, and were not looking to him by whom it had been purposed long before.'),(329107,11,23,22,12,'And in that day the Lord, the Lord of armies, was looking for weeping, and cries of sorrow, cutting off of the hair, and putting on the clothing of grief:'),(329108,11,23,22,13,'But in place of these there was joy and delight, oxen and sheep were being made ready for food, there was feasting and drinking: men said, Now is the time for food and wine, for tomorrow death comes.'),(329109,11,23,22,14,'And the Lord of armies said to me secretly, Truly, this sin will not be taken from you till your death, says the Lord, the Lord of armies.'),(329110,11,23,22,15,'The Lord, the Lord of armies, says, Go to this person in authority, this Shebna, who is over the house; who has made himself a resting-place on high, cutting out a place for himself in the rock, and say,'),(329111,11,23,22,16,'Who are you, and by what right have you made for yourself a resting-place here?'),(329112,11,23,22,17,'See, O strong man, the Lord will send you violently away, gripping you with force,'),(329113,11,23,22,18,'Twisting you round and round like a ball he will send you out into a wide country: there you will come to your end, and there will be the carriages of your pride, O shame of your lord\'s house!'),(329114,11,23,22,19,'And I will have you forced out of your place of authority, and pulled down from your position.'),(329115,11,23,22,20,'And in that day I will send for my servant, Eliakim, the son of Hilkiah:'),(329116,11,23,22,21,'And I will put your robe on him, and put your band about him, and I will give your authority into his hand: and he will be a father to the men of Jerusalem, and to the family of Judah.'),(329117,11,23,22,22,'And I will give the key of the family of David into his care; and what he keeps open will be shut by no one, and what he keeps shut no one will make open.'),(329118,11,23,22,23,'And I will put him like a nail in a safe place; and he will be for a seat of glory to his father\'s family.'),(329119,11,23,22,24,'And all the glory of his father\'s family will be hanging on him, all their offspring, every small vessel, even the cups and the basins.'),(329120,11,23,22,25,'In that day, says the Lord of armies, will the nail fixed in a safe place give way; and it will be cut down, and in its fall the weight hanging on it will be cut off, for the Lord has said it.'),(329121,11,23,23,1,'The word about Tyre. Let a cry of sorrow go up, O ships of Tarshish, because your strong place is made waste; on the way back from the land of Kittim the news is given to them.'),(329122,11,23,23,2,'Send out a cry of grief, you men of the sea-land, traders of Zidon, who go over the sea, whose representatives are on great waters;'),(329123,11,23,23,3,'Who get in the seed of Shihor, whose wealth is the trade of the nations.'),(329124,11,23,23,4,'Be shamed, O Zidon: for the sea, the strong place of the sea has said, I have not been with child, or given birth; I have not taken care of young men, or kept watch over the growth of virgins.'),(329125,11,23,23,5,'When the news comes to Egypt they will be bitterly pained at the fate of Tyre.'),(329126,11,23,23,6,'Go over to Tarshish; give cries of sorrow, O men of the sea-land.'),(329127,11,23,23,7,'Is this the town which was full of joy, whose start goes back to times long past, whose wanderings took her into far-off countries?'),(329128,11,23,23,8,'By whom was this purposed against Tyre, the crowning town, whose traders are chiefs, whose business men are honoured in the land?'),(329129,11,23,23,9,'It was the purpose of the Lord of armies to put pride to shame, to make sport of the glory of those who are honoured in the earth.'),(329130,11,23,23,10,'Let your land be worked with the plough, O daughter of Tarshish; there is no longer any harbour.'),(329131,11,23,23,11,'His hand is stretched out over the sea, the kingdoms are shaking: the Lord has given orders about Canaan, to make waste its strong places.'),(329132,11,23,23,12,'And he said, There is no more joy for you, O crushed virgin daughter of Zidon: up! go over to Kittim; even there you will have no rest.'),(329133,11,23,23,13,'...'),(329134,11,23,23,14,'Let a cry of sorrow go up, O ships of Tarshish: because your strong place is made waste.'),(329135,11,23,23,15,'And it will be in that day that Tyre will go out of mind for seventy years, that is, the days of one king: after the end of seventy years it will be for Tyre as in the song of the loose woman.'),(329136,11,23,23,16,'Take an instrument of music, go about the town, O loose woman who has gone out from the memory of man; make sweet melody with songs, so that you may come back to men\'s minds.'),(329137,11,23,23,17,'And it will be after the end of seventy years, that the Lord will have mercy on Tyre, and she will go back to her trade, acting as a loose woman with all the kingdoms of the world on the face of the earth.'),(329138,11,23,23,18,'And her goods and her trade will be holy to the Lord: they will not be kept back or stored up; for her produce will be for those living in the Lord\'s land, to give them food for their needs, and fair clothing.'),(329139,11,23,24,1,'See, the Lord is making the earth waste and unpeopled, he is turning it upside down, and sending the people in all directions.'),(329140,11,23,24,2,'And it will be the same for the people as for the priest; for the servant as for his master; and for the woman-servant as for her owner; the same for the one offering goods for a price as for him who takes them; the same for him who gives money at interest and for him who takes it; the same for him who lets others have the use of his property as for those who make use of it.'),(329141,11,23,24,3,'The earth will be completely waste and without men; for this is the word of the Lord.'),(329142,11,23,24,4,'The earth is sorrowing and wasting away, the world is full of grief and wasting away, the high ones of the earth come to nothing.'),(329143,11,23,24,5,'The earth has been made unclean by those living in it; because the laws have not been kept by them, the orders have been changed, and the eternal agreement has been broken.'),(329144,11,23,24,6,'For this cause the earth is given up to the curse, and those in it are judged as sinners: for this cause those living on the earth are burned up, and the rest are small in number.'),(329145,11,23,24,7,'The new wine is thin, the vine is feeble, and all the glad-hearted make sounds of grief.'),(329146,11,23,24,8,'The pleasing sound of all instruments of music has come to an end, and the voices of those who are glad.'),(329147,11,23,24,9,'There is no more drinking of wine with a song; strong drink will be bitter to those who take it.'),(329148,11,23,24,10,'The town is waste and broken down: every house is shut up, so that no man may come in.'),(329149,11,23,24,11,'There is a crying in the streets because of the wine; there is an end of all delight, the joy of the land is gone.'),(329150,11,23,24,12,'In the town all is waste, and in the public place is destruction.'),(329151,11,23,24,13,'For it will be in the heart of the earth among the peoples, like the shaking of an olive-tree, as the last of the grapes after the getting-in is done.'),(329152,11,23,24,14,'But those will be making sounds of joy; they will be crying loudly from the sea for the glory of the Lord.'),(329153,11,23,24,15,'Give praise to the Lord in the east, to the name of the Lord, the God of Israel, in the sea-lands.'),(329154,11,23,24,16,'From the farthest part of the earth comes the sound of songs, glory to the upright. But I said, I am wasting away, wasting away, the curse is on me! The false ones go on in their false way, yes, they go on acting falsely.'),(329155,11,23,24,17,'Fear, and death, and the net, are come on you, O people of the earth.'),(329156,11,23,24,18,'And it will be that he who goes in flight from the sound of fear will be overtaken by death; and he who gets free from death will be taken in the net: for the windows on high are open, and the bases of the earth are shaking.'),(329157,11,23,24,19,'The earth is completely broken, it is parted in two, it is violently moved.'),(329158,11,23,24,20,'The earth will be moving uncertainly, like a man overcome by drink; it will be shaking like a tent; and the weight of its sin will be on it, crushing it down so that it will not get up again.'),(329159,11,23,24,21,'And in that day the Lord will send punishment on the army of the high ones on high, and on the kings of the earth on the earth.'),(329160,11,23,24,22,'And they will be got together, like prisoners in the prison-house; and after a long time they will have their punishment.'),(329161,11,23,24,23,'Then the moon will be veiled, and the sun put to shame; for the Lord of armies will be ruling in Mount Zion and in Jerusalem, and before his judges he will let his glory be seen.'),(329162,11,23,25,1,'O Lord, you are my God; I will give praise to you, I will give honour to your name; for you have done great acts of power; your purposes in the past have been made true and certain in effect.'),(329163,11,23,25,2,'For you have made a town a waste place: a strong town a mass of broken walls; the tower of the men of pride has come to an end; it will never be put up again.'),(329164,11,23,25,3,'For this cause will the strong people give glory to you, the town of the cruel ones will be in fear of you.'),(329165,11,23,25,4,'For you have been a strong place for the poor and the crushed in their trouble, a safe place from the storm, a shade from the heat, when the wrath of the cruel ones is like a winter storm.'),(329166,11,23,25,5,'As heat by the shade of a cloud, the noise of the men of pride has been made quiet by you; as heat by the shade of a cloud, the song of the cruel ones has been stopped.'),(329167,11,23,25,6,'And in this mountain will the Lord of armies make for all peoples a feast of good things, a feast of wines long stored, of good things sweet to the taste, of wines long kept and tested.'),(329168,11,23,25,7,'And in this mountain he will put an end to the shade covering the face of all peoples, and the veil which is stretched over all nations.'),(329169,11,23,25,8,'He has put an end to death for ever; and the Lord God will take away all weeping; and he will put an end to the shame of his people in all the earth: for the Lord has said it.'),(329170,11,23,25,9,'And in that day it will be said, See, this is our God; we have been waiting for him, and he will be our saviour: this is the Lord in whom is our hope; we will be glad and have delight in his salvation.'),(329171,11,23,25,10,'For in this mountain will the hand of the Lord come to rest, and Moab will be crushed down in his place, even as the dry stems of the grain are crushed under foot in the waste place.'),(329172,11,23,25,11,'And if he puts out his hands, like a man stretching out his hands in swimming, the Lord will make low his pride, however expert his designs.'),(329173,11,23,25,12,'And the strong tower of your walls has been broken by him, made low, and crushed even to the dust.'),(329174,11,23,26,1,'In that day will this song be made in the land of Judah: We have a strong town; he will make salvation our walls and towers.'),(329175,11,23,26,2,'Let the doors be open, so that the upright nation which keeps faith may come in.'),(329176,11,23,26,3,'The man whose heart is unmoved you will keep in peace, because his hope is in you.'),(329177,11,23,26,4,'Let your hope be in the Lord for ever: for the Lord Jah is an unchanging Rock.'),(329178,11,23,26,5,'For he has made low those who are lifted up, all the people of the town of pride: he makes it low, crushing it down to the earth; he makes it low in the dust.'),(329179,11,23,26,6,'It will be crushed under the feet of the poor and the steps of those who are in need.'),(329180,11,23,26,7,'The way of the good man is straight; the road of the upright is made smooth by you.'),(329181,11,23,26,8,'We have been waiting for you, O Lord; the desire of our soul is for the memory of your name.'),(329182,11,23,26,9,'In the night the desire of my soul has been for you; early will my spirit be searching for you; for when your punishments come on the earth, the people of the world will get the knowledge of righteousness.'),(329183,11,23,26,10,'Even if you are kind to the evil-doer, he will not go after righteousness; even in the land of the upright he will still go on in his wrongdoing, and will not see the glory of the Lord.'),(329184,11,23,26,11,'Lord, your hand is lifted up, but they do not see: let them see ... yes, your haters will be burned up in the fire.'),(329185,11,23,26,12,'Lord, you will give us peace: for all our works are the outcome of your purpose.'),(329186,11,23,26,13,'O Lord, our God, other lords than you have had rule over us; but in you only is our salvation, and no other name will we take on our lips.'),(329187,11,23,26,14,'The dead will not come back to life: their spirits will not come back to earth; for this cause you have sent destruction on them, so that the memory of them is dead.'),(329188,11,23,26,15,'You have made the nation great, O Lord, you have made it great; glory is yours: you have made wide the limits of the land.'),(329189,11,23,26,16,'Lord, in trouble our eyes have been turned to you, we sent up a prayer when your punishment was on us.'),(329190,11,23,26,17,'As a woman with child, whose time is near, is troubled, crying out in her pain; so have we been before you, O Lord.'),(329191,11,23,26,18,'We have been with child, we have been in pain, we have given birth to wind; no salvation has come to the earth through us, and no children have come into the world.'),(329192,11,23,26,19,'Your dead will come back; their dead bodies will come to life again. Those in the dust, awaking from their sleep, will send out a song; for your dew is a dew of light, and the earth will give birth to the shades.'),(329193,11,23,26,20,'Come, my people, into your secret places, and let your doors be shut: keep yourself safe for a short time, till his wrath is over.'),(329194,11,23,26,21,'For the Lord is coming out of his place to send punishment on the people of the earth for their evil-doing: the earth will let the blood drained out on her be seen, and will keep her dead covered no longer.'),(329195,11,23,27,1,'In that day the Lord, with his great and strong and cruel sword, will send punishment on Leviathan, the quick-moving snake, and on Leviathan, the twisted snake; and he will put to death the dragon which is in the sea.'),(329196,11,23,27,2,'In that day it will be said, A vine-garden of delight, make a song about it.'),(329197,11,23,27,3,'I, the Lord, am watching it; I will give it water at all times: I will keep it night and day, for fear that any damage comes to it.'),(329198,11,23,27,4,'My passion is over: if the thorns were fighting against me, I would make an attack on them, and they would be burned up together.'),(329199,11,23,27,5,'Or let him put himself under my power, and make peace with me.'),(329200,11,23,27,6,'In days to come Jacob will take root: Israel will put out buds and flowers; and the face of the world will be full of fruit.'),(329201,11,23,27,7,'Is his punishment like the punishment of those who overcame him? or are his dead as great in number as those he put to the sword?'),(329202,11,23,27,8,'Your anger against her has been made clear by driving her away; he has taken her away with his storm-wind in the day of his east wind.'),(329203,11,23,27,9,'So by this will the sin of Jacob be covered, and this is all the fruit of taking away his punishment; when all the stones of the altar are crushed together, so that the wood pillars and the sun-images will not be put up again.'),(329204,11,23,27,10,'For the strong town is without men, an unpeopled living-place; and she has become a waste land: there the young ox will take his rest, and its branches will be food for him.'),(329205,11,23,27,11,'When its branches are dry they will be broken off; the women will come and put fire to them: for it is a foolish people; for this cause he who made them will have no mercy on them, and he whose work they are will not have pity on them.'),(329206,11,23,27,12,'And it will be in that day that the Lord will get together his grain, from the River to the stream of Egypt, and you will be got together with care, O children of Israel.'),(329207,11,23,27,13,'And it will be in that day that a great horn will be sounded; and those who were wandering in the land of Assyria, and those who had been sent away into the land of Egypt, will come; and they will give worship to the Lord in the holy mountain at Jerusalem.'),(329208,11,23,28,1,'Ho! crown of pride of those who are given up to wine in Ephraim, and the dead flower of his glory which is on the head of those who are overcome by strong drink!'),(329209,11,23,28,2,'See, the Lord has a strong and cruel one; like a rain of ice, a storm of destruction, like the overflowing of a strong river, he will violently overcome them.'),(329210,11,23,28,3,'The crown of pride of those who are given up to wine in Ephraim will be crushed under foot;'),(329211,11,23,28,4,'And the dead flower of his glory, which is on the head of the fertile valley, will be like the first early fruit before the summer; which a man takes and puts in his mouth the minute he sees it.'),(329212,11,23,28,5,'In that day will the Lord of armies be a crown of glory, and a fair ornament, to the rest of his people;'),(329213,11,23,28,6,'And a spirit of wisdom to the judge, and strength to those who keep back the attackers at the door of the town.'),(329214,11,23,28,7,'And further, these are uncertain through wine, and have gone out of the right way through strong drink: the priest and the prophet are uncertain through strong drink, they are overcome by wine, they have gone out of the way through strong drink; their vision is false, they go wrong in their decisions.'),(329215,11,23,28,8,'For all the tables are covered with coughed-up food, so that there is not a clean place.'),(329216,11,23,28,9,'To whom will he give knowledge? and to whom will he make clear the word? Will it be to those who have newly given up milk, and who have only now been taken from the breast?'),(329217,11,23,28,10,'For it is one rule after another; one line after another; here a little, there a little.'),(329218,11,23,28,11,'No, but with broken talk, and with a strange tongue, he will give his word to this people:'),(329219,11,23,28,12,'To whom he said, This is the rest, give rest to him who is tired; and by this you may get new strength; but they would not give ear.'),(329220,11,23,28,13,'For this cause the word of the Lord will be to them rule after rule, line after line, here a little, there a little; so that they may go on their way, and falling back may be broken, and taken in the net.'),(329221,11,23,28,14,'Give ear then to the word of the Lord, you men of pride, the rulers of this people in Jerusalem:'),(329222,11,23,28,15,'Because you have said, We have made death our friend, and with the underworld we have made an agreement; when the overflowing waters come through they will not come near us; for we are looking to false words for help, taking cover in what is untrue:'),(329223,11,23,28,16,'For this cause says the Lord God, See, I am placing in Zion as a base, a stone, a tested stone, an angle-stone which is certain and of great value: and he who has faith will not give way.'),(329224,11,23,28,17,'And I will make right decision the measuring-line, and righteousness the weight: and the ice-storm will take away the safe place of false words, and the secret place will be covered by the flowing waters.'),(329225,11,23,28,18,'And the help you were looking for from death will come to nothing, and your agreement with the underworld will be broken; when the overflowing waters come through, then you will be overcome by them.'),(329226,11,23,28,19,'Whenever they come through they will overtake you; for they will come through morning after morning, by day and by night: and the news will be nothing but fear.'),(329227,11,23,28,20,'For the bed is not long enough for a man to be stretched out on: and the cover is not wide enough for him to be covered with.'),(329228,11,23,28,21,'For the Lord will come up as on Mount Perazim, he will be moved to wrath as in the valley of Gibeon; so that he may do his work--strange is his work; and give effect to his act--unnatural is his act.'),(329229,11,23,28,22,'And now, take care that you do not make sport of him, or your bands will be made strong; for I have had word from the Lord, the Lord of armies, of an end, of a complete end, which is to come on all the land.'),(329230,11,23,28,23,'Let your ears be open to my voice; give attention to what I say.'),(329231,11,23,28,24,'Is the ploughman for ever ploughing? does he not get the earth ready and broken up for the seed?'),(329232,11,23,28,25,'When the face of the earth has been levelled, does he not put in the different sorts of seed, and the grain in lines, and the barley in its place, and the spelt at the edge?'),(329233,11,23,28,26,'For his God is his teacher, giving him the knowledge of these things.'),(329234,11,23,28,27,'For the fitches are not crushed with a sharp instrument, and a cart-wheel is not rolled over the cummin; but the grain of the fitches is hammered out with a stick, and of the cummin with a rod.'),(329235,11,23,28,28,'Is the grain for bread crushed? He does not go on crushing it for ever, but he lets his cart-wheels and his horses go over it without crushing it.'),(329236,11,23,28,29,'This comes from the Lord of armies, purposing wonders, and wise in all his acts.'),(329237,11,23,29,1,'Ho! Ariel, Ariel, the town against which David made war; put year to year, let the feasts come round:'),(329238,11,23,29,2,'And I will send trouble on Ariel, and there will be weeping and cries of grief; and she will be to me as Ariel.'),(329239,11,23,29,3,'And I will make war on you like David, and you will be shut in by earthworks, and I will make towers round you.'),(329240,11,23,29,4,'And you will be made low, and your voice will come out of the earth, and your words will be low out of the dust; and your voice will come out of the earth like that of a spirit, making bird-like noises out of the dust.'),(329241,11,23,29,5,'And the army of your attackers will be like small dust, and all the cruel ones like dry stems gone before the wind; suddenly it will come about.'),(329242,11,23,29,6,'The Lord of armies will come in with thunder and earth-shaking and great noise, with rushing wind and storm, and the flame of burning fire.'),(329243,11,23,29,7,'And all the nations making war on Ariel, and all those who are fighting against her and shutting her in with their towers, will be like a dream, like a vision of the night.'),(329244,11,23,29,8,'And it will be like a man desiring food, and dreaming that he is feasting; but when he is awake there is nothing in his mouth: or like a man in need of water, dreaming that he is drinking; but when he is awake he is feeble and his soul is full of desire: so will all the nations be which make war on Mount Zion.'),(329245,11,23,29,9,'Be surprised and full of wonder; let your eyes be covered and be blind: be overcome, but not with wine; go with uncertain steps, but not because of strong drink.'),(329246,11,23,29,10,'For the Lord has sent on you a spirit of deep sleep; and by him your eyes, the prophets, are shut, and your heads, the seers, are covered.'),(329247,11,23,29,11,'And the vision of all this has become to you like the words of a book which is shut, which men give to one who has knowledge of writing, saying, Make clear to us what is in the book: and he says, I am not able to, for the book is shut:'),(329248,11,23,29,12,'And they give it to one without learning, saying, Make clear to us what is in the book: and he says, I have no knowledge of writing.'),(329249,11,23,29,13,'And the Lord said, because this people come near to me with their mouths, and give honour to me with their lips, but their heart is far from me, and their fear of me is false, a rule given them by the teaching of men;'),(329250,11,23,29,14,'For this cause I will again do a strange thing among this people, a thing to be wondered at: and the wisdom of their wise men will come to nothing, and the sense of their guides will no longer be seen.'),(329251,11,23,29,15,'Cursed are those who go deep to keep their designs secret from the Lord, and whose works are in the dark, and who say, Who sees us? and who has knowledge of our acts?'),(329252,11,23,29,16,'You are turning things upside down! Is the wet earth the same to you as the one who is forming it? will the thing made say of him who made it, He made me not: or the thing formed say of him who gave it form, He has no knowledge?'),(329253,11,23,29,17,'In a very short time Lebanon will become a fertile field, and the fertile field will seem like a wood.'),(329254,11,23,29,18,'And in that day those whose ears are stopped will be hearing the words of the book; and the eyes of the blind will see through the mist and the dark.'),(329255,11,23,29,19,'And the poor will have their joy in the Lord increased, and those in need will be glad in the Holy One of Israel.'),(329256,11,23,29,20,'For the cruel one has come to nothing; and those who make sport of the Lord are gone; and those who are watching to do evil are cut off:'),(329257,11,23,29,21,'Who give help to a man in a wrong cause, and who put a net for the feet of him who gives decisions in the public place, taking away a man\'s right without cause.'),(329258,11,23,29,22,'For this reason the Lord, the saviour of Abraham, says about the family of Jacob, Jacob will not now be put to shame, or his face be clouded with fear.'),(329259,11,23,29,23,'But when they, the children of Jacob, see the work of my hands among them, they will give honour to my name; yes, they will give honour to the Holy One of Jacob, and go in fear of the God of Israel.'),(329260,11,23,29,24,'Those whose hearts were turned away from him will get knowledge, and those who made an outcry against him will give attention to his teaching.'),(329261,11,23,30,1,'Ho! uncontrolled children, says the Lord, who give effect to a purpose which is not mine, and who make an agreement, but not by my spirit, increasing their sin:'),(329262,11,23,30,2,'Who make a move to go down into Egypt, without authority from me; who are looking to the strength of Pharaoh for help, and whose hope is in the shade of Egypt.'),(329263,11,23,30,3,'And the strength of Pharaoh will be your shame, and your hope in the shade of Egypt will come to nothing.'),(329264,11,23,30,4,'For his chiefs are at Zoan, and his representatives have come to Hanes.'),(329265,11,23,30,5,'For they have all come with offerings to a people of no use to them, in whom is no help or profit, but only shame and a bad name.'),(329266,11,23,30,6,'The word about the Beasts of the South. Through the land of trouble and grief, the land of the she-lion and the voice of the lion, of the snake and the burning winged snake, they take their wealth on the backs of young asses, and their stores on camels, to a people in whom is no profit.'),(329267,11,23,30,7,'For there is no use or purpose in the help of Egypt: so I have said about her, She is Rahab, who has come to an end.'),(329268,11,23,30,8,'Now go, put it in writing before them on a board, and make a record of it in a book, so that it may be for the future, a witness for all time to come.'),(329269,11,23,30,9,'For they are an uncontrolled people, false-hearted, who will not give ear to the teaching of the Lord:'),(329270,11,23,30,10,'Who say to the seers, See not; and to the prophets, Do not give us word of what is true, but say false things to give us pleasure:'),(329271,11,23,30,11,'Get out of the good way, turning from the right road; do not keep the Holy One of Israel before our minds.'),(329272,11,23,30,12,'For this cause the Holy One of Israel says, Because you will not give ear to this word, and are looking for help in ways of deceit and evil, and are putting your hope in them:'),(329273,11,23,30,13,'This sin will be to you like a crack in a high wall, causing its fall suddenly and in a minute.'),(329274,11,23,30,14,'And he will let it be broken as a potter\'s vessel is broken: it will be smashed to bits without mercy; so that there will not be a bit in which one may take fire from the fireplace, or water from the spring.'),(329275,11,23,30,15,'For the Lord, the Holy One of Israel, said, In quiet and rest is your salvation: peace and hope are your strength: but you would not have it so.'),(329276,11,23,30,16,'Saying, No, for we will go in flight on horses; so you will certainly go in flight: and, We will go on the backs of quick-running beasts; so those who go after you will be quick-footed.'),(329277,11,23,30,17,'A thousand will go in fear before one; even before five you will go in flight: till you are like a pillar by itself on the top of a mountain, and like a flag on a hill.'),(329278,11,23,30,18,'For this cause the Lord will be waiting, so that he may be kind to you; and he will be lifted up, so that he may have mercy on you; for the Lord is a God of righteousness: there is a blessing on all whose hope is in him.'),(329279,11,23,30,19,'O people, living in Zion, at Jerusalem, your weeping will be ended; he will certainly have mercy on you at the sound of your cry; when it comes to his ear, he will give you an answer.'),(329280,11,23,30,20,'And though the Lord will give you the bread of trouble and the water of grief, you will no longer put your teacher on one side, but you will see your teacher:'),(329281,11,23,30,21,'And at your back, when you are turning to the right hand or to the left, a voice will be sounding in your ears, saying, This is the way in which you are to go.'),(329282,11,23,30,22,'And you will make unclean what is covering your pictured images of silver, and the plating of your images of gold: you will send them away as an unclean thing, saying, Be gone!'),(329283,11,23,30,23,'And he will give rain for your seed, so that you may put it in the earth; and you will have bread from the produce of the earth, good and more than enough for your needs: in that day the cattle will get their food in wide grass-lands.'),(329284,11,23,30,24,'And the oxen and the young asses which are used for ploughing, will have salted grain which has been made free from the waste with fork and basket.'),(329285,11,23,30,25,'And there will be rivers and streams of water on every tall mountain and on every high hill, in the day when great numbers are put to the sword, when the towers come down.'),(329286,11,23,30,26,'And the light of the moon will be as the light of the sun, and the light of the sun will be seven times greater, as the light of seven days, in the day when the Lord puts oil on the wounds of his people, and makes them well from the blows they have undergone.'),(329287,11,23,30,27,'See, the name of the Lord is coming from far, burning with his wrath, with thick smoke going up: his lips are full of passion, and his tongue is like a burning fire:'),(329288,11,23,30,28,'And his breath is as an overflowing stream, coming up even to the neck, shaking the nations for their destruction, like the shaking of grain in a basket: and he will put a cord in the mouths of the people, turning them out of their way.'),(329289,11,23,30,29,'You will have a song, as in the night when a holy feast is kept; and you will be glad in heart, as when they go with music of the pipe to the mountain of the Lord, the Rock of Israel.'),(329290,11,23,30,30,'And the Lord will send out the sound of his great voice, and they will see his arm stretched out, with the heat of his wrath, and the flame of a burning fire; with a cloud-burst, and storm, and a rain of ice.'),(329291,11,23,30,31,'For through the voice of the Lord the Assyrian will be broken, and the Lord\'s rod will be lifted up against him.'),(329292,11,23,30,32,'And every blow of the rod of his punishment, which the Lord will send on him, will be with the sound of music: and with the waving of his sword the Lord will make war against him.'),(329293,11,23,30,33,'For a place of fire has long been ready; yes, it has been made ready for the king; he has made it deep and wide: it is massed with fire and much wood; the breath of the Lord, like a stream of fire, puts a light to it.'),(329294,11,23,31,1,'Cursed are those who go down to Egypt for help, and who put their faith in horses; looking to war-carriages for salvation, because of their numbers; and to horsemen, because they are very strong; but they are not looking to the Holy One of Israel, or turning their hearts to the Lord;'),(329295,11,23,31,2,'Though he is wise, and able to send evil, and his purpose will not be changed; but he will go against the house of the evil-doers, and against those to whom they are looking for help.'),(329296,11,23,31,3,'For the Egyptians are men, and not God; and their horses are flesh, and not spirit: and when the Lord\'s hand is stretched out, the helper and he who is helped will come down together.'),(329297,11,23,31,4,'For the Lord has said to me, As a lion, or a young lion, makes an angry noise over his food, and if a band of herdsmen come out against him, he will not be in fear of their voices, or give up his food for their noise: so the Lord of armies will come down to make war against Mount Zion and its hill.'),(329298,11,23,31,5,'Like birds with outstretched wings, so will the Lord of armies be a cover to Jerusalem; he will be a cover and salvation for it, going over it he will keep it from danger.'),(329299,11,23,31,6,'Come back to him who has been so deeply sinned against by the children of Israel.'),(329300,11,23,31,7,'For in that day they will all give up their images of silver and of gold, the sin which they made for themselves.'),(329301,11,23,31,8,'Then the Assyrian will come down by the sword, but not of man; the sword, not of men, will be the cause of his destruction: and he will go in flight from the sword, and his young men will be put to forced work.'),(329302,11,23,31,9,'And his rock will come to nothing because of fear, and his chiefs will go in flight from the flag, says the Lord, whose fire is in Zion, and his altar in Jerusalem.'),(329303,11,23,32,1,'See, a king will be ruling in righteousness, and chiefs will give right decisions.'),(329304,11,23,32,2,'And a man will be as a safe place from the wind, and a cover from the storm; as rivers of water in a dry place, as the shade of a great rock in a waste land.'),(329305,11,23,32,3,'And the eyes of those who see will not be shut, and those who have hearing will give ear to the word.'),(329306,11,23,32,4,'The man of sudden impulses will become wise in heart, and he whose tongue is slow will get the power of talking clearly.'),(329307,11,23,32,5,'The foolish man will no longer be named noble, and they will not say of the false man that he is a man of honour.'),(329308,11,23,32,6,'For the foolish man will say foolish things, having evil thoughts in his heart, working what is unclean, and talking falsely about the Lord, to keep food from him who is in need of it, and water from him whose soul is desiring it.'),(329309,11,23,32,7,'The designs of the false are evil, purposing the destruction of the poor man by false words, even when he is in the right.'),(329310,11,23,32,8,'But the noble-hearted man has noble purposes, and by these he will be guided.'),(329311,11,23,32,9,'Give ear to my voice, you women who are living in comfort; give attention to my words, you daughters who have no fear of danger.'),(329312,11,23,32,10,'In not much more than a year, you, who are not looking for evil, will be troubled: for the produce of the vine-gardens will be cut off, and there will be no getting in of the grapes.'),(329313,11,23,32,11,'Be shaking with fear, you women who are living in comfort; be troubled, you who have no fear of danger: take off your robes and put on clothing of grief.'),(329314,11,23,32,12,'Have sorrow for the fields, the pleasing fields, the fertile vine;'),(329315,11,23,32,13,'And for the land of my people, where thorns will come up; even for all the houses of joy in the glad town.'),(329316,11,23,32,14,'For the fair houses will have no man living in them; the town which was full of noise will become a waste; the hill and the watchtower will be unpeopled for ever, a joy for the asses of the woods, a place of food for the flocks;'),(329317,11,23,32,15,'Till the spirit comes on us from on high, and the waste land becomes a fertile field, and the fertile field is changed into a wood.'),(329318,11,23,32,16,'Then in the waste land there will be an upright rule, and righteousness will have its place in the fertile field.'),(329319,11,23,32,17,'And the work of righteousness will be peace; and the effect of an upright rule will be to take away fear for ever.'),(329320,11,23,32,18,'And my people will be living in peace, in houses where there is no fear, and in quiet resting-places.'),(329321,11,23,32,19,'But the tall trees will come down with a great fall, and the town will be low in a low place.'),(329322,11,23,32,20,'Happy are you who are planting seed by all the waters, and sending out the ox and the ass.'),(329323,11,23,33,1,'Ho! you who make waste those who did not make you waste; acting falsely to those who were not false to you. When you have come to an end of wasting, you will be made waste, and after your false acts, they will do the same to you.'),(329324,11,23,33,2,'O Lord, have mercy on us; for we have been waiting for your help: be our strength every morning, our salvation in time of trouble.'),(329325,11,23,33,3,'At the loud noise the peoples have gone in flight; at your coming up the nations have gone in all directions.'),(329326,11,23,33,4,'And the goods taken in war will be got together like the massing of young locusts; men will be rushing on them like the rushing of locusts.'),(329327,11,23,33,5,'The Lord is lifted up; his place is on high: he has made Zion full of righteousness and true religion.'),(329328,11,23,33,6,'And she will have no more fear of change, being full of salvation, wisdom, and knowledge: the fear of the Lord is her wealth.'),(329329,11,23,33,7,'See, the men of war are sorrowing outside the town: those who came looking for peace are weeping bitterly.'),(329330,11,23,33,8,'The highways are waste, no man is journeying there: the agreement is broken, he has made sport of the towns, he has no thought for man.'),(329331,11,23,33,9,'The earth is sorrowing and wasting away; Lebanon is put to shame and has become waste; Sharon is like the Arabah; and in Bashan and Carmel the leaves are falling.'),(329332,11,23,33,10,'Now will I come forward, says the Lord; now will I be lifted up; now will my power be seen.'),(329333,11,23,33,11,'Your designs will be without profit, and their effect will be nothing: you will be burned up by the fire of my breath.'),(329334,11,23,33,12,'And the peoples will be like the burning of chalk: as thorns cut down, which are burned in the fire.'),(329335,11,23,33,13,'Give ear, you who are far off, to what I have done: see my power, you who are near.'),(329336,11,23,33,14,'The sinners in Zion are full of fear; the haters of God are shaking with wonder. Who among us may keep his place before the burning fire? who among us may see the eternal burnings?'),(329337,11,23,33,15,'He whose ways are true, and whose words are upright; he who gives no thought to the profits of false acts, whose hands have not taken rewards, who will have no part in putting men to death, and whose eyes are shut against evil;'),(329338,11,23,33,16,'He will have a place on high: he will be safely shut in by the high rocks: his bread will be given to him; his waters will be certain.'),(329339,11,23,33,17,'Your eyes will see the king in his glory: they will be looking on a far-stretching land.'),(329340,11,23,33,18,'Your heart will give thought to the cause of your fear: where is the scribe, where is he who made a record of the payments, where is he by whom the towers were numbered?'),(329341,11,23,33,19,'Never again will you see the cruel people, a people whose tongue has no sense for you; whose language is strange to you.'),(329342,11,23,33,20,'Let your eyes be resting on Zion, the town of our holy feasts: you will see Jerusalem, a quiet resting-place, a tent which will not be moved, whose tent-pins will never be pulled up, and whose cords will never be broken.'),(329343,11,23,33,21,'But there the Lord will be with us in his glory, ... wide rivers and streams; where no boat will go with blades, and no fair ship will be sailing.'),(329344,11,23,33,22,'For the Lord is our judge, the Lord is our law-giver, the Lord is our king; he will be our saviour.'),(329345,11,23,33,23,'Your cords have become loose; they were not able to make strong the support of their sails, the sail was not stretched out: then the blind will take much property, the feeble-footed will make division of the goods of war.'),(329346,11,23,33,24,'And the men of Zion will not say, I am ill: for its people will have forgiveness for their sin.'),(329347,11,23,34,1,'Come near, you nations, and give ear; take note, you peoples: let the earth and everything in it give ear; the world and all those living in it.'),(329348,11,23,34,2,'For the Lord is angry with all the nations, and his wrath is burning against all their armies: he has put them to the curse, he has given them to destruction.'),(329349,11,23,34,3,'Their dead bodies will be thick on the face of the earth, and their smell will come up, and the mountains will be flowing with their blood, and all the hills will come to nothing.'),(329350,11,23,34,4,'And the heavens will be rolled together like the roll of a book: and all their army will be gone, like a dead leaf from the vine, or a dry fruit from the fig-tree.'),(329351,11,23,34,5,'For my sword in heaven is full of wrath: see, it is coming down on Edom, in punishment on the people of my curse.'),(329352,11,23,34,6,'The sword of the Lord is full of blood, it is fat with the best of the meat, with the blood of lambs and goats, with the best parts of the sheep: for the Lord has a feast in Bozrah, and much cattle will be put to death in the land of Edom.'),(329353,11,23,34,7,'And the strong oxen will go down to death together with the smaller cattle.'),(329354,11,23,34,8,'For it is the day of the Lord\'s punishment, when he gives payment for the wrongs done to Zion.'),(329355,11,23,34,9,'And its streams will be turned into boiling oil, and its dust into burning stone, and all the land will be on fire.'),(329356,11,23,34,10,'It will not be put out day or night; its smoke will go up for ever: it will be waste from generation to generation; no one will go through it for ever.'),(329357,11,23,34,11,'But the birds of the waste land will have their place there; it will be a heritage for the bittern and the raven: and it will be measured out with line and weight as a waste land.'),(329358,11,23,34,12,'The jackals will be there, and her great ones will be gone; they will say, There is no longer a kingdom there, and all her chiefs will have come to an end.'),(329359,11,23,34,13,'And thorns will come up in her fair houses, and waste plants in her strong towers: and foxes will make their holes there, and it will be a meeting-place for ostriches.'),(329360,11,23,34,14,'And the beasts of the waste places will come together with the jackals, and the evil spirits will be crying to one another, even the night-spirit will come and make her resting-place there.'),(329361,11,23,34,15,'The arrowsnake will make her hole and put her eggs there, and get her young together under her shade: there the hawks will come together by twos.'),(329362,11,23,34,16,'See what is recorded in the book of the Lord: all these will be there, not one without the other: the mouth of the Lord has given the order, and his spirit has made them come together.'),(329363,11,23,34,17,'And he has given them their heritage, and by his hand it has been measured out to them: it will be theirs for ever, their resting-place from generation to generation.'),(329364,11,23,35,1,'The waste land and the dry places will be glad; the lowland will have joy and be full of flowers.'),(329365,11,23,35,2,'It will be flowering like the rose; it will be full of delight and songs; the glory of Lebanon will be given to it; the pride of Carmel and Sharon: they will see the glory of the Lord, the power of our God.'),(329366,11,23,35,3,'Make strong the feeble hands, give support to the shaking knees.'),(329367,11,23,35,4,'Say to those who are full of fear, Be strong and take heart: see, your God will give punishment; the reward of God will come; he himself will come to be your saviour.'),(329368,11,23,35,5,'Then the eyes of the blind will see, and the ears which are stopped will be open.'),(329369,11,23,35,6,'Then will the feeble-footed be jumping like a roe, and the voice which was stopped will be loud in song: for in the waste land streams will be bursting out, and waters in the dry places.'),(329370,11,23,35,7,'And the burning sand will become a pool, and the dry earth springs of waters: the fields where the sheep take their food will become wet land, and water-plants will take the place of grass.'),(329371,11,23,35,8,'And a highway will be there; its name will be, The Holy Way; the unclean and the sinner may not go over it, and those who go on it will not be turned out of the way by the foolish.'),(329372,11,23,35,9,'No lion will be there, or any cruel beast; they will not be seen there; but those for whom the Lord has given a price,'),(329373,11,23,35,10,'Even those whom he has made free, will come back again; they will come with songs to Zion; on their heads will be eternal joy; delight and joy will be theirs, and sorrow and sounds of grief will be gone for ever.'),(329374,11,23,36,1,'And it came about in the fourteenth year of King Hezekiah that Sennacherib, king of Assyria, came up against all the walled towns of Judah and took them.'),(329375,11,23,36,2,'And the king of Assyria sent the Rab-shakeh from Lachish to Jerusalem to King Hezekiah with a strong force, and he took up his position by the stream of the higher pool, by the highway of the washerman\'s'),(329376,11,23,36,3,'And there came out to him Eliakim, the son of Hilkiah, who was over the house, and Shebna the scribe, and Joah, the son of Asaph, the recorder.'),(329377,11,23,36,4,'And the Rab-shakeh said to them, Say now to Hezekiah, These are the words of the great king, the king of Assyria: In what are you placing your hope?'),(329378,11,23,36,5,'You say you have a design and strength for war, but these are only words: now to whom are you looking for support, that you have gone against my authority?'),(329379,11,23,36,6,'See, you are basing your hope on that broken rod of Egypt, which will go into a man\'s hand if he makes use of it for a support; for so is Pharaoh, king of Egypt, to all who put their faith in him.'),(329380,11,23,36,7,'And if you say to me, Our hope is in the Lord our God; is it not he whose high places and altars Hezekiah has taken away, saying to Judah and Jerusalem that worship may only be given before this altar?'),(329381,11,23,36,8,'And now, take a chance with my master, the king of Assyria, and I will give you two thousand horses, if you are able to put horsemen on them.'),(329382,11,23,36,9,'How then may you put to shame the least of my master\'s servants? and you have put your hope in Egypt for war-carriages and horsemen:'),(329383,11,23,36,10,'And have I now come to send destruction on this land without the Lord\'s authority? It was the Lord himself who said to me, Go up against this land and make it waste.'),(329384,11,23,36,11,'Then Eliakim and Shebna and Joah said to the Rab-shakeh, Please make use of the Aramaean language in talking to your servants, for we are used to it, and do not make use of the Jews\' language in the hearing of the people on the wall.'),(329385,11,23,36,12,'But the Rab-shakeh said, Is it to your master or to you that my master has sent me to say these words? has he not sent me to the men seated on the wall? for they are the people who will be short of food with you when the town is shut in.'),(329386,11,23,36,13,'Then the Rab-shakeh got up and said with a loud voice in the Jews\' language, Give ear to the words of the great king, the king of Assyria:'),(329387,11,23,36,14,'This is what the king says: Do not be tricked by Hezekiah, for there is no salvation for you in him.'),(329388,11,23,36,15,'And do not let Hezekiah make you put your faith in the Lord, saying, The Lord will certainly keep us safe, and this town will not be given into the hands of the king of Assyria.'),(329389,11,23,36,16,'Do not give ear to Hezekiah, for this is what the king of Assyria says, Make peace with me, and come out to me; and everyone will be free to take the fruit of his vine and of his fig-tree, and the water of his spring;'),(329390,11,23,36,17,'Till I come and take you away to a land like yours, a land of grain and wine, a land of bread and vine-gardens.'),(329391,11,23,36,18,'Give no attention to Hezekiah when he says to you, The Lord will keep us safe. Has any one of the gods of the nations kept his land from falling into the hands of the king of Assyria?'),(329392,11,23,36,19,'Where are the gods of Hamath and of Arpad? where are the gods of Sepharvaim? where are the gods of Samaria? and have they kept Samaria out of my hand?'),(329393,11,23,36,20,'Who among all the gods of these countries have kept their country from falling into my hand, to give cause for the thought that the Lord will keep Jerusalem from falling into my hand?'),(329394,11,23,36,21,'But they kept quiet and gave him no answer: for the king\'s order was, Give him no answer.'),(329395,11,23,36,22,'Then Eliakim, the son of Hilkiah, who was over the house, and Shebna the scribe, and Joah, the son of Asaph, the recorder, came to Hezekiah with their clothing parted as a sign of grief, and gave him an account of what the Rab-shakeh had said.'),(329396,11,23,37,1,'And on hearing it Hezekiah took off his robe and put on haircloth and went into the house of the Lord.'),(329397,11,23,37,2,'And he sent Eliakim, who was over the house, and Shebna the scribe, and the chief priests, dressed in haircloth, to Isaiah the prophet, the son of Amoz.'),(329398,11,23,37,3,'And they said to him, Hezekiah says, This day is a day of trouble and punishment and shame: for the children are ready to come to birth, but there is no strength to give birth to them.'),(329399,11,23,37,4,'It may be that the Lord your God will give ear to the words of the Rab-shakeh, whom the king of Assyria, his master, has sent to say evil things against the living God, and will make his words come to nothing: so make your prayer for the rest of the people.'),(329400,11,23,37,5,'So the servants of King Hezekiah came to Isaiah.'),(329401,11,23,37,6,'And Isaiah said to them, This is what you are to say to your master: The Lord says, Be not troubled by the words which the servants of the king of Assyria have said against me in your hearing.'),(329402,11,23,37,7,'See, I will put a spirit into him, and bad news will come to his ears, and he will go back to his land; and there I will have him put to death.'),(329403,11,23,37,8,'So the Rab-shakeh went back, and when he got there the king of Assyria was making war against Libnah: for it had come to his ears that the king of Assyria had gone away from Lachish.'),(329404,11,23,37,9,'And when news came to him that Tirhakah, king of Ethiopia, had made an attack on him, ... And he sent representatives to Hezekiah, king of Judah, saying,'),(329405,11,23,37,10,'This is what you are to say to Hezekiah, king of Judah: Let not your God, in whom is your faith, give you a false hope, saying, Jerusalem will not be given into the hands of the king of Assyria.'),(329406,11,23,37,11,'No doubt the story has come to your ears of what the kings of Assyria have done to all lands, putting them to the curse: and will you be kept safe from their fate?'),(329407,11,23,37,12,'Did the gods of the nations keep safe those on whom my fathers sent destruction, Gozan and Haran and Rezeph, and the children of Eden who were in Telassar?'),(329408,11,23,37,13,'Where is the king of Hamath, and the king of Arpad, and the king of the town of Sepharvaim, of Hena, and Ivva?'),(329409,11,23,37,14,'And Hezekiah took the letter from the hands of those who had come with it; and after reading it, Hezekiah went up to the house of the Lord, opening the letter there before the Lord,'),(329410,11,23,37,15,'And he made prayer to the Lord, saying,'),(329411,11,23,37,16,'O Lord of armies, the God of Israel, seated between the winged ones, you only are the God of all the kingdoms of the earth; you have made heaven and earth.'),(329412,11,23,37,17,'Let your ear be turned to us, O Lord; let your eyes be open, O Lord, and see: take note of all the words of Sennacherib who has sent men to say evil against the living God.'),(329413,11,23,37,18,'Truly, O Lord, the kings of Assyria have made waste all the nations and their lands,'),(329414,11,23,37,19,'And have given their gods to the fire: for they were no gods, but wood and stone, the work of men\'s hands; so they have given them to destruction.'),(329415,11,23,37,20,'But now, O Lord our God, give us salvation from his hand, so that it may be clear to all the kingdoms of the earth that you, and you only, are the Lord.'),(329416,11,23,37,21,'Then Isaiah, the son of Amoz, sent to Hezekiah, saying, The Lord, the God of Israel, says, The prayer you have made to me against Sennacherib, king of Assyria, has come to my ears.'),(329417,11,23,37,22,'This is the word which the Lord has said about him: In the eyes of the virgin daughter of Zion you are shamed and laughed at; the daughter of Jerusalem has made sport of you.'),(329418,11,23,37,23,'Against whom have you said evil and bitter things? and against whom has your voice been loud and your eyes lifted up? even against the Holy One of Israel.'),(329419,11,23,37,24,'You have sent your servants with evil words against the Lord, and have said, With all my war-carriages I have come up to the top of the mountains, to the inmost parts of Lebanon; and its tall cedars will be cut down, and the best trees of its woods: I will come up into his highest places, into his thick woods.'),(329420,11,23,37,25,'I have made water-holes and taken their waters, and with my foot I have made all the rivers of Egypt dry.'),(329421,11,23,37,26,'Has it not come to your ears how I did it long before, purposing it in times long past? Now I have given effect to my design, so that by you strong towns might be turned into masses of broken walls.'),(329422,11,23,37,27,'This is why their townsmen had no power, they were broken and put to shame; they were like the grass of the field, or a green plant; like the grass on the house-tops, which a cold wind makes waste.'),(329423,11,23,37,28,'But I have knowledge of your getting up and your resting, of your going out and your coming in.'),(329424,11,23,37,29,'Because your wrath against me and your pride have come to my ears, I will put my hook in your nose and my cord in your lips, and I will make you go back by the way you came.'),(329425,11,23,37,30,'And this will be the sign to you: you will get your food this year from what comes up of itself, and in the second year from the produce of the same; and in the third year you will put in your seed, and get in the grain, and make vine-gardens, and take of their fruit.'),(329426,11,23,37,31,'And those of Judah who are still living will again take root in the earth, and give fruit.'),(329427,11,23,37,32,'For from Jerusalem those who have been kept safe will go out, and those who are still living will go out of Mount Zion: by the fixed purpose of the Lord of armies this will be done.'),(329428,11,23,37,33,'For this cause the Lord says about the king of Assyria, He will not come into this town, or send an arrow against it; he will not come before it with arms, or put up an earthwork against it.'),(329429,11,23,37,34,'By the way he came he will go back, and he will not get into this town.'),(329430,11,23,37,35,'For I will keep this town safe, for my honour, and for the honour of my servant David.'),(329431,11,23,37,36,'And the angel of the Lord went out and put to death in the army of the Assyrians a hundred and eighty-five thousand men: and when the people got up early in the morning, there was nothing to be seen but dead bodies.'),(329432,11,23,37,37,'Sennacherib, king of Assyria, went back to his place at Nineveh.'),(329433,11,23,37,38,'And it came about, when he was worshipping in the house of Nisroch his god, that his sons Adrammelech and Sharezer put him to death with the sword, and they went in flight into the land of Ararat. And Esar-haddon, his son, became king in his place.'),(329434,11,23,38,1,'In those days Hezekiah was ill and near death. And Isaiah the prophet, the son of Amoz, came to him, and said to him, The Lord says, Put your house in order; for your death is near.'),(329435,11,23,38,2,'And Hezekiah, turning his face to the wall, made his prayer to the Lord, saying,'),(329436,11,23,38,3,'O Lord, keep in mind how I have been true to you with all my heart, and have done what is good in your eyes. And Hezekiah gave way to bitter weeping.'),(329437,11,23,38,4,'Then the word of the Lord came to Isaiah, saying,'),(329438,11,23,38,5,'Go to Hezekiah, and say, The Lord, the God of David, your father, says, Your prayer has come to my ears, and I have seen your weeping: see, I will give you fifteen more years of life.'),(329439,11,23,38,6,'And I will keep you and this town safe from the hands of the king of Assyria: and I will keep watch over this town.'),(329440,11,23,38,7,'And Isaiah said, This is the sign the Lord will give you, that he will do what he has said:'),(329441,11,23,38,8,'See, I will make the shade which has gone down on the steps of Ahaz with the sun, go back ten steps. So the shade went back the ten steps by which it had gone down.'),(329442,11,23,38,9,'The writing of Hezekiah, king of Judah, after he had been ill, and had got better from his disease.'),(329443,11,23,38,10,'I said, In the quiet of my days I am going down into the underworld: the rest of my years are being taken away from me.'),(329444,11,23,38,11,'I said, I will not see the Lord, even the Lord in the land of the living: I will not see man again or those living in the world.'),(329445,11,23,38,12,'My resting-place is pulled up and taken away from me like a herdsman\'s tent: my life is rolled up like a linen-worker\'s thread; I am cut off from the cloth on the frame: from day even to night you give me up to pain.'),(329446,11,23,38,13,'I am crying out with pain till the morning; it is as if a lion was crushing all my bones.'),(329447,11,23,38,14,'I make cries like a bird; I give out sounds of grief like a dove: my eyes are looking up with desire; O Lord, I am crushed, take up my cause.'),(329448,11,23,38,15,'What am I to say? seeing that it is he who has done it: all my time of sleeping I am turning from side to side without rest.'),(329449,11,23,38,16,'O Lord, for this cause I am waiting for you, give rest to my spirit: make me well again, and let me come back to life.'),(329450,11,23,38,17,'See, in place of peace my soul had bitter sorrow. but you have kept back my soul from the underworld; for you have put all my sins out of your memory.'),(329451,11,23,38,18,'For the underworld is not able to give you praise, death gives you no honour: for those who go down into the underworld there is no hope in your mercy.'),(329452,11,23,38,19,'The living, the living man, he will give you praise, as I do this day: the father will give the story of your mercy to his children.'),(329453,11,23,38,20,'O Lord, quickly be my saviour; so we will make my songs to corded instruments all the days of our lives in the house of the Lord.'),(329454,11,23,38,21,'And Isaiah said, Let them take a cake of figs, and put it on the diseased place, and he will get well.'),(329455,11,23,38,22,'And Hezekiah said, What is the sign that I will go up to the house of the Lord?'),(329456,11,23,39,1,'At that time Merodach-baladan, the son of Baladan, king of Babylon, sent letters with an offering to Hezekiah, because he had news that Hezekiah had been ill, and was well again.'),(329457,11,23,39,2,'And Hezekiah was glad at their coming, and let them see all his store of wealth, the silver and the gold and the spices and the oil, and all the house of his arms, and everything there was in his stores: there was nothing in all his house or his kingdom which he did not let them see.'),(329458,11,23,39,3,'Then Isaiah the prophet came to King Hezekiah, and said to him, What did these men say, and where did they come from? And Hezekiah said, They came from a far country, even from Babylon.'),(329459,11,23,39,4,'And he said, What have they seen in your house? And Hezekiah said in answer, They saw everything in my house: there is nothing among my stores which I did not let them see.'),(329460,11,23,39,5,'Then said Isaiah to Hezekiah, Give ear to the word of the Lord of armies:'),(329461,11,23,39,6,'Truly, the days are coming when everything in your house, and whatever your fathers have put in store till this day, will be taken away to Babylon: all will be gone.'),(329462,11,23,39,7,'And your sons, even your offspring, will they take away to be unsexed servants in the house of the king of Babylon.'),(329463,11,23,39,8,'Then said Hezekiah to Isaiah, Good is the word of the Lord which you have said. And he said in his heart, There will be peace and quiet in my days.'),(329464,11,23,40,1,'Give comfort, give comfort, to my people, says your God.'),(329465,11,23,40,2,'Say kind words to the heart of Jerusalem, crying out to her that her time of trouble is ended, that her punishment is complete; that she has been rewarded by the Lord\'s hand twice over for all her sins.'),(329466,11,23,40,3,'A voice of one crying, Make ready in the waste land the way of the Lord, make level in the lowland a highway for our God.'),(329467,11,23,40,4,'Let every valley be lifted up, and every mountain and hill be made low, and let the rough places become level, and the hilltops become a valley,'),(329468,11,23,40,5,'And the glory of the Lord will be made clear, and all flesh will see it together, for the mouth of the Lord has said it.'),(329469,11,23,40,6,'A voice of one saying, Give a cry! And I said, What is my cry to be? All flesh is grass, and all its strength like the flower of the field.'),(329470,11,23,40,7,'The grass becomes dry, the flower is dead; because the breath of the Lord goes over it: truly the people is grass.'),(329471,11,23,40,8,'The grass is dry, the flower is dead; but the word of our God is eternal.'),(329472,11,23,40,9,'You who give good news to Zion, get up into the high mountain; you who give good news to Jerusalem, let your voice be strong; let it be sounding without fear; say to the towns of Judah, See, your God!'),(329473,11,23,40,10,'See, the Lord God will come as a strong one, ruling in power: see, those made free by him are with him, and those whom he has made safe go before him.'),(329474,11,23,40,11,'He will give food to his flock like a keeper of sheep; with his arm he will get it together, and will take up the lambs on his breast, gently guiding those which are with young.'),(329475,11,23,40,12,'In the hollow of whose hand have the waters been measured? and who is able to take the heavens in his stretched-out fingers? who has got together the dust of the earth in a measure? who has taken the weight of the mountains, or put the hills into the scales?'),(329476,11,23,40,13,'By whom has the spirit of the Lord been guided, or who has been his teacher?'),(329477,11,23,40,14,'Who gave him suggestions, and made clear to him the right way? who gave him knowledge, guiding him in the way of wisdom?'),(329478,11,23,40,15,'See, the nations are to him like a drop hanging from a bucket, and like the small dust in the scales: he takes up the islands like small dust.'),(329479,11,23,40,16,'And Lebanon is not enough to make a fire with, or all its cattle enough for a burned offering.'),(329480,11,23,40,17,'All the nations are as nothing before him; even less than nothing, a thing of no value.'),(329481,11,23,40,18,'Whom then is God like, in your opinion? or what will you put forward as a comparison with him?'),(329482,11,23,40,19,'The workman makes an image, and the gold-worker puts gold plates over it, and makes silver bands for it.'),(329483,11,23,40,20,'The wise workman makes selection of the mulberry-tree of the offering, a wood which will not become soft; so that the image may be fixed to it and not be moved.'),(329484,11,23,40,21,'Have you no knowledge of it? has it not come to your ears? has not news of it been given to you from the first? has it not been clear to you from the time when the earth was placed on its base?'),(329485,11,23,40,22,'It is he who is seated over the arch of the earth, and the people in it are as small as locusts; by him the heavens are stretched out like an arch, and made ready like a tent for a living-place.'),(329486,11,23,40,23,'He makes rulers come to nothing; the judges of the earth are of no value.'),(329487,11,23,40,24,'They have only now been planted, and their seed put into the earth, and they have only now taken root, when he sends out his breath over them and they become dry, and the storm-wind takes them away like dry grass.'),(329488,11,23,40,25,'Who then seems to you to be my equal? says the Holy One.'),(329489,11,23,40,26,'Let your eyes be lifted up on high, and see: who has made these? He who sends out their numbered army: who has knowledge of all their names: by whose great strength, because he is strong in power, all of them are in their places.'),(329490,11,23,40,27,'Why do you say, O Jacob, such words as these, O Israel, The Lord\'s eyes are not on my way, and my God gives no attention to my cause?'),(329491,11,23,40,28,'Have you no knowledge of it? has it not come to your ears? The eternal God, the Lord, the Maker of the ends of the earth, is never feeble or tired; there is no searching out of his wisdom.'),(329492,11,23,40,29,'He gives power to the feeble, increasing the strength of him who has no force.'),(329493,11,23,40,30,'Even the young men will become feeble and tired, and the best of them will come to the end of his strength;'),(329494,11,23,40,31,'But those who are waiting for the Lord will have new strength; they will get wings like eagles: running, they will not be tired, and walking, they will have no weariness.'),(329495,11,23,41,1,'Come quietly before me, O sea-lands, and let the peoples get together their strength: let them come near; then let them say what they have to say: let us put forward our cause against one another.');
INSERT INTO `versiculos` VALUES (329496,11,23,41,2,'Who sent out from the east one who is right wherever he goes? he gives the nations into his hands, and makes him ruler over kings; he gives them as the dust to his sword, as dry stems before the wind to his bow.'),(329497,11,23,41,3,'He goes after them safely, not touching the road with his feet.'),(329498,11,23,41,4,'Whose purpose and work was it? His who sent out the generations from the start. I the Lord, the first, and with the last, I am he.'),(329499,11,23,41,5,'The sea-lands saw it, and were in fear; the ends of the earth were shaking: they came near.'),(329500,11,23,41,6,'They gave help everyone to his neighbour; and everyone said to his brother, Take heart!'),(329501,11,23,41,7,'So the metal-worker put heart into the gold-worker, and he who was hammering the metal smooth said kind words to the iron-worker, saying of the plate, It is ready: and he put it together with nails, so that there might be no slipping.'),(329502,11,23,41,8,'But as for you, Israel, my servant, and you, Jacob, whom I have taken for myself, the seed of Abraham my friend:'),(329503,11,23,41,9,'You whom I have taken from the ends of the earth, and sent for from its farthest parts, saying to you, You are my servant, whom I have taken for myself, and whom I have not given up:'),(329504,11,23,41,10,'Have no fear, for I am with you; do not be looking about in trouble, for I am your God; I will give you strength, yes, I will be your helper; yes, my true right hand will be your support.'),(329505,11,23,41,11,'Truly, all those who are angry with you will be made low and put to shame: those desiring to do you wrong will come to nothing and never again be seen.'),(329506,11,23,41,12,'You will make search for your haters but they will not be there; those who make war against you will be as nothing and will come to destruction.'),(329507,11,23,41,13,'For I, the Lord your God, have taken your right hand in mine, saying to you, Have no fear; I will be your helper.'),(329508,11,23,41,14,'Have no fear, you worm Jacob, and you men of Israel; I will be your helper, says the Lord, even he who takes up your cause, the Holy One of Israel.'),(329509,11,23,41,15,'See, I will make you like a new grain-crushing instrument with teeth, crushing the mountains small, and making the hills like dry stems.'),(329510,11,23,41,16,'You will send the wind over them, and it will take them away; they will go in all directions before the storm-wind: you will have joy in the Lord, and be glad in the Holy One of Israel.'),(329511,11,23,41,17,'The poor and crushed are looking for water where no water is, and their tongue is dry for need of it: I the Lord will give ear to their prayer, I the God of Israel will not give them up.'),(329512,11,23,41,18,'I will make rivers on the dry mountain-tops, and fountains in the valleys: I will make the waste land a pool of water, and the dry land springs of water.'),(329513,11,23,41,19,'I will put in the waste land the cedar, the acacia, the myrtle, and the olive-tree; and in the lowland will be planted the fir-tree, the plane, and the cypress together:'),(329514,11,23,41,20,'So that they may see and be wise and give their mind to it, and that it may be clear to them all that the hand of the Lord has done this, and that the Holy One of Israel has made it.'),(329515,11,23,41,21,'Put forward your cause, says the Lord; let your strong argument come out, says the King of Jacob.'),(329516,11,23,41,22,'Let the future be made clear to us: give us news of the past things, so that we may give thought to them; or of the things to come, so that we may see if they are true.'),(329517,11,23,41,23,'Give us word of what will be after this, so that we may be certain that you are gods: yes, do good or do evil, so that we may all see it and be surprised.'),(329518,11,23,41,24,'But you are nothing, and your work is of no value: foolish is he who takes you for his gods.'),(329519,11,23,41,25,'I have sent for one from the north, and from the dawn he has come; in my name he will get rulers together and go against them; they will be like dust, even as the wet earth is stamped on by the feet of the potter.'),(329520,11,23,41,26,'Who has given knowledge of it from the first, so that we may be certain of it? and from the start, so that we may say, His word is true? There is no one who gives news, or says anything, or who gives ear to your words.'),(329521,11,23,41,27,'I was the first to give word of it to Zion, and I gave the good news to Jerusalem.'),(329522,11,23,41,28,'And I saw that there was no man, even no wise man among them, who might give an answer to my questions.'),(329523,11,23,41,29,'Truly they are all nothing, their works are nothing and of no value: their metal images are of no more use than wind.'),(329524,11,23,42,1,'See my servant, whom I am supporting, my loved one, in whom I take delight: I have put my spirit on him; he will give the knowledge of the true God to the nations.'),(329525,11,23,42,2,'He will make no cry, his voice will not be loud: his words will not come to men\'s ears in the streets.'),(329526,11,23,42,3,'He will not let a crushed stem be quite broken, and he will not let a feebly burning light be put out: he will go on sending out the true word to the peoples.'),(329527,11,23,42,4,'His light will not be put out, and he will not be crushed, till he has given the knowledge of the true God to the earth, and the sea-lands will be waiting for his teaching.'),(329528,11,23,42,5,'God the Lord, even he who made the heavens, measuring them out on high; stretching out the earth, and giving its produce; he who gives breath to the people on it, and life to those who go about on it, says:'),(329529,11,23,42,6,'I the Lord have made you the vessel of my purpose, I have taken you by the hand, and kept you safe, and I have given you to be an agreement to the people, and a light to the nations:'),(329530,11,23,42,7,'To give eyes to the blind, to make free the prisoners from the prison, to let out those who are shut up in the dark.'),(329531,11,23,42,8,'I am the Lord; that is my name: I will not give my glory to another, or my praise to pictured images.'),(329532,11,23,42,9,'See, the things said before have come about, and now I give word of new things: before they come I give you news of them.'),(329533,11,23,42,10,'Make a new song to the Lord, and let his praise be sounded from the end of the earth; you who go down to the sea, and everything in it, the sea-lands and their people.'),(329534,11,23,42,11,'Let the waste land and its flocks be glad, the tent-circles of Kedar; let the people of the rock give a glad cry, from the top of the mountains let them make a sound of joy.'),(329535,11,23,42,12,'Let them give glory to the Lord, sounding his praise in the sea-lands.'),(329536,11,23,42,13,'The Lord will go out as a man of war, he will be moved to wrath like a fighting-man: his voice will be strong, he will give a loud cry; he will go against his attackers like a man of war.'),(329537,11,23,42,14,'I have long been quiet, I have kept myself in and done nothing: now I will make sounds of pain like a woman in childbirth, breathing hard and quickly.'),(329538,11,23,42,15,'I will make waste mountains and hills, drying up all their plants; and I will make rivers dry, and pools dry land.'),(329539,11,23,42,16,'And I will take the blind by a way of which they had no knowledge, guiding them by roads strange to them: I will make the dark places light before them, and the rough places level. These things will I do and will not give them up.'),(329540,11,23,42,17,'They will be turned back and be greatly shamed who put their hope in pictured images, who say to metal images, You are our gods.'),(329541,11,23,42,18,'Give ear, you whose ears are shut; and let your eyes be open, you blind, so that you may see.'),(329542,11,23,42,19,'Who is blind, but my servant? who has his ears stopped, but he whom I send? who is blind as my true one, or who has his ears shut like the Lord\'s servant?'),(329543,11,23,42,20,'Seeing much, but keeping nothing in mind; his ears are open, but there is no hearing.'),(329544,11,23,42,21,'It was the Lord\'s pleasure, because of his righteousness, to make the teaching great and give it honour.'),(329545,11,23,42,22,'But this is a people whose property has been taken away from them by force; they are all taken in holes, and shut up in prisons: they are made prisoners, and no one makes them free; they are taken by force and no one says, Give them back.'),(329546,11,23,42,23,'Who is there among you who will give ear to this? who will give attention to it for the time to come?'),(329547,11,23,42,24,'Who gave up Jacob to those who took away his goods, and Israel to his attackers? Did not the Lord? he against whom they did wrong, and in whose ways they would not go, turning away from his teaching.'),(329548,11,23,42,25,'For this reason he let loose on him the heat of his wrath, and his strength was like a flame; and it put fire round about him, but he did not see it; he was burned, but did not take it to heart.'),(329549,11,23,43,1,'But now, says the Lord your Maker, O Jacob, and your life-giver, O Israel: have no fear, for I have taken up your cause; naming you by your name, I have made you mine.'),(329550,11,23,43,2,'When you go through the waters, I will be with you; and through the rivers, they will not go over you: when you go through the fire, you will not be burned; and the flame will have no power over you.'),(329551,11,23,43,3,'For I am the Lord your God, the Holy One of Israel, your saviour; I have given Egypt as a price for you, Ethiopia and Seba for you.'),(329552,11,23,43,4,'Because of your value in my eyes, you have been honoured, and loved by me; so I will give men for you, and peoples for your life.'),(329553,11,23,43,5,'Have no fear, for I am with you: I will take your seed from the east, and get you together from the west;'),(329554,11,23,43,6,'I will say to the north, Give them up; and to the south, Do not keep them back; send back my sons from far, and my daughters from the end of the earth;'),(329555,11,23,43,7,'Every one who is named by my name, and whom I have made for my glory, who has been formed and designed by me.'),(329556,11,23,43,8,'Send out the blind people who have eyes, and those who have ears, but they are shut.'),(329557,11,23,43,9,'Let all the nations come together, and let the peoples be present: who among them is able to make this clear, and give us word of earlier things? let their witnesses come forward, so that they may be seen to be true, and that they may give ear, and say, It is true.'),(329558,11,23,43,10,'You are my witnesses, says the Lord, and my servant whom I have taken for myself: so that you may see and have faith in me, and that it may be clear to you that I am he; before me there was no God formed, and there will not be after me.'),(329559,11,23,43,11,'I, even I, am the Lord; and there is no saviour but me.'),(329560,11,23,43,12,'I gave the word, and made it clear, and there was no strange god among you: for this reason you are my witnesses, says the Lord.'),(329561,11,23,43,13,'From time long past I am God, and from this day I am he: there is no one who is able to take you out of my hand: when I undertake a thing, by whom will my purpose be changed?'),(329562,11,23,43,14,'The Lord, who has taken up your cause, the Holy One of Israel, says, Because of you I have sent to Babylon, and made all their seers come south, and the Chaldaeans whose cry is in the ships.'),(329563,11,23,43,15,'I am the Lord, your Holy One, the Maker of Israel, your King.'),(329564,11,23,43,16,'This is the word of the Lord, who makes a way in the sea, and a road through the deep waters;'),(329565,11,23,43,17,'Who sends out the war-carriages and the horses, the army with all its force; they have come down, they will not get up again; like a feebly burning light they are put out.'),(329566,11,23,43,18,'Give no thought to the things which are past; let the early times go out of your minds.'),(329567,11,23,43,19,'See, I am doing a new thing; now it is starting; will you not take note of it? I will even make a way in the waste land, and rivers in the dry country.'),(329568,11,23,43,20,'The beasts of the field will give me honour, the jackals and the ostriches: because I send out waters in the waste land, and rivers in the dry country, to give drink to the people whom I have taken for myself:'),(329569,11,23,43,21,'Even the people whom I made to be the witnesses of my praise.'),(329570,11,23,43,22,'But you have made no prayer to me, O Jacob: and you have given no thought to me, O Israel.'),(329571,11,23,43,23,'You have not made me burned offerings of sheep, or given me honour with your offerings of beasts; I did not make you servants to give me an offering, and I did not make you tired with requests for perfumes.'),(329572,11,23,43,24,'You have not got me sweet-smelling plants with your money, or given me pleasure with the fat of your offerings: but you have made me a servant to your sins, and you have made me tired with your evil doings.'),(329573,11,23,43,25,'I, even I, am he who takes away your sins; and I will no longer keep your evil doings in mind.'),(329574,11,23,43,26,'Put me in mind of this; let us take up the cause between us: put forward your cause, so that you may be seen to be in the right.'),(329575,11,23,43,27,'Your first father was a sinner, and your guides have gone against my word.'),(329576,11,23,43,28,'Your chiefs have made my holy place unclean, so I have made Jacob a curse, and Israel a thing of shame.'),(329577,11,23,44,1,'And now, give ear, O Jacob my servant, and Israel whom I have taken for myself:'),(329578,11,23,44,2,'The Lord who made you, forming you in your mother\'s body, the Lord, your helper, says, Have no fear, O Jacob my servant, and you, Jeshurun, whom I have taken for myself.'),(329579,11,23,44,3,'For I will send water on the land needing it, and streams on the dry earth: I will let my spirit come down on your seed, and my blessing on your offspring.'),(329580,11,23,44,4,'And they will come up like grass in a well-watered field, like water-plants by the streams.'),(329581,11,23,44,5,'One will say, I am the Lord\'s; and another will give himself the name, Jacob; another will put a mark on his hand, I am the Lord\'s, and another will take the name of Israel for himself.'),(329582,11,23,44,6,'The Lord, the King of Israel, even the Lord of armies who has taken up his cause, says, I am the first and the last, and there is no God but me.'),(329583,11,23,44,7,'If there is one like me, let him come forward and say it, let him make it clear and put it in order before me: who has made clear in the past the things to come? let him make clear the future to me.'),(329584,11,23,44,8,'Have no fear, be strong in heart; have I not made it clear to you in the past, and let you see it? and you are my witnesses. Is there any God but me, or a Rock of whom I have no knowledge?'),(329585,11,23,44,9,'Those who make a pictured image are all of them as nothing, and the things of their desire will be of no profit to them: and their servants see not, and have no knowledge; so they will be put to shame.'),(329586,11,23,44,10,'Whoever makes a god, makes nothing but a metal image in which there is no profit.'),(329587,11,23,44,11,'Truly, all those who make use of secret arts will be put to shame, and their words of power are only words of men: let them all come forward together; they will all be in fear and be put to shame.'),(329588,11,23,44,12,'The iron-worker is heating the metal in the fire, giving it form with his hammers, and working on it with his strong arm: then for need of food his strength gives way, and for need of water he becomes feeble.'),(329589,11,23,44,13,'The woodworker is measuring out the wood with his line, marking it out with his pencil: after smoothing it with his plane, and making circles on it with his instrument, he gives it the form and glory of a man, so that it may be placed in the house.'),(329590,11,23,44,14,'He has cedars cut down for himself, he takes an oak and lets it get strong among the trees of the wood; he has an ash-tree planted, and the rain gives it growth.'),(329591,11,23,44,15,'Then it will be used to make a fire, so that a man may get warm; he has the oven heated with it and makes bread: he makes a god with it, to which he gives worship: he makes a pictured image out of it, and goes down on his face before it.'),(329592,11,23,44,16,'With part of it he makes a fire, and on the fire he gets meat cooked and takes a full meal: he makes himself warm, and says, Aha! I am warm, I have seen the fire:'),(329593,11,23,44,17,'And the rest of it he makes into a god, even his pictured image: he goes down on his face before it, giving worship to it, and making prayer to it, saying, Be my saviour; for you are my god.'),(329594,11,23,44,18,'They have no knowledge or wisdom; for he has put a veil over their eyes, so that they may not see; and on their hearts, so that they may not give attention.'),(329595,11,23,44,19,'And no one takes note, no one has enough knowledge or wisdom to say, I have put part of it in the fire, and made bread on it; I have had a meal of the flesh cooked with it: and am I now to make the rest of it into a false god? am I to go down on my face before a bit of wood?'),(329596,11,23,44,20,'As for him whose food is the dust of a dead fire, he has been turned from the way by a twisted mind, so that he is unable to keep himself safe by saying, What I have here in my hand is false.'),(329597,11,23,44,21,'Keep these things in mind, O Jacob; and you Israel, for you are my servant: I have made you; you are my servant; O Israel, I will not let you go out of my memory.'),(329598,11,23,44,22,'I have put your evil doings out of my mind like a thick cloud, and your sins like a mist: come back to me; for I have taken up your cause.'),(329599,11,23,44,23,'Make a song, O heavens, for the Lord has done it: give a loud cry, you deep parts of the earth: let your voices be loud in song, you mountains, and you woods with all your trees: for the Lord has taken up the cause of Jacob, and will let his glory be seen in Israel.'),(329600,11,23,44,24,'The Lord, who has taken up your cause, and who gave you life in your mother\'s body, says, I am the Lord who makes all things; stretching out the heavens by myself, and giving the earth its limits; who was with me?'),(329601,11,23,44,25,'Who makes the signs of those who give word of the future come to nothing, so that those who have knowledge of secret arts go off their heads; turning the wise men back, and making their knowledge foolish:'),(329602,11,23,44,26,'Who makes the word of his servants certain, and gives effect to the purposes of his representatives; who says of Jerusalem, Her people will come back to her; and of the towns of Judah, I will give orders for their building, and will make her waste places fertile again:'),(329603,11,23,44,27,'Who says to the deep, Be dry, and I will make your rivers dry:'),(329604,11,23,44,28,'Who says of Cyrus, He will take care of my sheep, and will do all my pleasure: who says of Jerusalem, I will give the word for your building; and of the Temple, Your bases will be put in place.'),(329605,11,23,45,1,'The Lord says to the man of his selection, to Cyrus, whom I have taken by the right hand, putting down nations before him, and taking away the arms of kings; making the doors open before him, so that the ways into the towns may not be shut;'),(329606,11,23,45,2,'I will go before you, and make the rough places level: the doors of brass will be broken, and the iron rods cut in two:'),(329607,11,23,45,3,'And I will give you the stores of the dark, and the wealth of secret places, so that you may be certain that I am the Lord, who gave you your name, even the God of Israel.'),(329608,11,23,45,4,'Because of Jacob my servant, and Israel whom I have taken for myself, I have sent for you by name, giving you a name of honour, though you had no knowledge of me.'),(329609,11,23,45,5,'I am the Lord, and there is no other; there is no God but me: I will make you ready for war, though you had no knowledge of me:'),(329610,11,23,45,6,'So that they may see from the east and from the west that there is no God but me: I am the Lord, and there is no other.'),(329611,11,23,45,7,'I am the giver of light and the maker of the dark; causing blessing, and sending troubles; I am the Lord, who does all these things.'),(329612,11,23,45,8,'Let righteousness come down, O heavens, from on high, and let the sky send it down like rain: let the earth be open to give the fruit of salvation, causing righteousness to come up with it; I the Lord have made it come about.'),(329613,11,23,45,9,'Cursed is he who has an argument with his Maker, the pot which has an argument with the Potter! Will the wet earth say to him who is working with it, What are you doing, that your work has nothing by which it may be gripped?'),(329614,11,23,45,10,'Cursed is he who says to a father, To what are you giving life? or to a woman, What are you in birth-pains with?'),(329615,11,23,45,11,'The Lord, the Holy One of Israel, and his Maker, says, Will you put a question to me about the things which are to come, or will you give me orders about my sons, and the work of my hands?'),(329616,11,23,45,12,'I have made the earth, forming man on it: by my hands the heavens have been stretched out, and all the stars put in their ordered places.'),(329617,11,23,45,13,'I have sent him out to overcome the nations, and I will make all his ways straight: I will give him the work of building my town, and he will let my prisoners go free, without price or reward, says the Lord of armies.'),(329618,11,23,45,14,'The Lord says, The workmen of Egypt, and the traders of Ethiopia, and the tall Sabaeans, will come over the sea to you, and they will be yours; they will go after you; in chains they will come over: and they will go down on their faces before you, and will make prayer to you, saying, Truly, God is among you; and there is no other God.'),(329619,11,23,45,15,'Truly, you have a secret God, the God of Israel is a Saviour!'),(329620,11,23,45,16,'All those who have gone against him will be put to shame; the makers of images will be made low.'),(329621,11,23,45,17,'But the Lord will make Israel free with an eternal salvation: you will not be put to shame or made low for ever and ever.'),(329622,11,23,45,18,'For this is the word of the Lord who made the heavens; he is God; the maker and designer of the earth; who made it not to be a waste, but as a living-place for man: I am the Lord, and there is no other.'),(329623,11,23,45,19,'I have not given my word in secret, in a place in the underworld; I did not say to the seed of Jacob, Go into a waste land to make request of me: I the Lord say what is true, my word is righteousness.'),(329624,11,23,45,20,'Come together, even come near, you nations who are still living: they have no knowledge who take up their image of wood, and make prayer to a god in whom is no salvation.'),(329625,11,23,45,21,'Give the word, put forward your cause, let us have a discussion together: who has given news of this in the past? who made it clear in early times? did not I, the Lord? and there is no God but me; a true God and a saviour; there is no other.'),(329626,11,23,45,22,'Let your hearts be turned to me, so that you may have salvation, all the ends of the earth: for I am God, and there is no other.'),(329627,11,23,45,23,'By myself have I taken an oath, a true word has gone from my mouth, and will not be changed, that to me every knee will be bent, and every tongue will give honour.'),(329628,11,23,45,24,'Only in the Lord will Jacob overcome and be strong: together all those who were angry with him will be put to shame and come to destruction.'),(329629,11,23,45,25,'In the Lord will all the seed of Israel get their rights, and they will give glory to him.'),(329630,11,23,46,1,'Bel is bent down, Nebo is falling; their images are on the beasts and on the cattle: the things which you took about have become a weight to the tired beast.'),(329631,11,23,46,2,'They are bent down, they are falling together: they were not able to keep their images safe, but they themselves have been taken prisoner.'),(329632,11,23,46,3,'Give ear to me, O family of Jacob, and all the rest of the people of Israel, who have been supported by me from their birth, and have been my care from their earliest days:'),(329633,11,23,46,4,'Even when you are old I will be the same, and when you are grey-haired I will take care of you: I will still be responsible for what I made; yes, I will take you and keep you safe.'),(329634,11,23,46,5,'Who in your eyes is my equal? or what comparison will you make with me?'),(329635,11,23,46,6,'As for those who take gold out of a bag, and put silver in the scales, they give payment to a gold-worker, to make it into a god; they go down on their faces and give it worship.'),(329636,11,23,46,7,'They put him on their backs, and take him up, and put him in his fixed place, from which he may not be moved; if a man gives a cry for help to him, he is unable to give an answer, or get him out of his trouble.'),(329637,11,23,46,8,'Keep this in mind and be shamed; let it come back to your memory, you sinners.'),(329638,11,23,46,9,'Let the things which are past come to your memory: for I am God, and there is no other; I am God, and there is no one like me;'),(329639,11,23,46,10,'Making clear from the first what is to come, and from past times the things which have not so far come about; saying, My purpose is fixed, and I will do all my pleasure;'),(329640,11,23,46,11,'Sending for a bird of strong flight from the east, the man of my purpose from a far country; I have said it, and I will give effect to it; the thing designed by me will certainly be done.'),(329641,11,23,46,12,'Give ear to me, you feeble-hearted, who have no faith in my righteousness:'),(329642,11,23,46,13,'My righteousness is near, it is not far off; salvation will come quickly; and I will make Zion free, and give Israel my glory.'),(329643,11,23,47,1,'Come and take your seat in the dust, O virgin daughter of Babylon; come down from your seat of power, and take your place on the earth, O daughter of the Chaldaeans: for you will never again seem soft and delicate.'),(329644,11,23,47,2,'Take the crushing-stones and get the meal crushed: take off your veil, put away your robe, let your legs be uncovered, go through the rivers.'),(329645,11,23,47,3,'The shame of your unclothed condition will be seen by all: I will give punishment without mercy,'),(329646,11,23,47,4,'Says the Lord who takes up our cause; the Lord of armies is his name, the Holy One of Israel.'),(329647,11,23,47,5,'Be seated in the dark without a word, O daughter of the Chaldaeans: for you will no longer be named, The Queen of Kingdoms.'),(329648,11,23,47,6,'I was angry with my people, I put shame on my heritage, and gave them into your hands: you had no mercy on them; you put a cruel yoke on those who were old;'),(329649,11,23,47,7,'And you said, I will be a queen for ever: you did not give attention to these things, and did not keep in mind what would come after.'),(329650,11,23,47,8,'So now take note of this, you who are given up to pleasure, living without fear of evil, saying in your heart, I am, and there is no one like me; I will never be a widow, or have my children taken from me.'),(329651,11,23,47,9,'But these two things will come on you suddenly in one day, the loss of children and of husband: in full measure they will come on you, for all your secret arts, and all your wonders.'),(329652,11,23,47,10,'For you had faith in your evil-doing; you said, No one sees me; by your wisdom and knowledge you have been turned out of the way: and you have said in your heart, I am, and there is no other.'),(329653,11,23,47,11,'Because of this evil will come on you, which may not be turned away for any price: and trouble will overtake you, from which no money will give salvation: destruction will come on you suddenly, without your knowledge.'),(329654,11,23,47,12,'Go on now with your secret arts, and all your wonder-working, to which you have given yourself up from your earliest days; it may be that they will be of profit to you, or by them you may put fear into your attackers.'),(329655,11,23,47,13,'But your mind is troubled by the number of your guides: let them now come forward for your salvation: the measurers of the heavens, the watchers of the stars, and those who are able to say from month to month what things are coming on you.'),(329656,11,23,47,14,'Truly, they have become like dry stems, they have been burned in the fire; they are not able to keep themselves safe from the power of the flame: it is not a coal for warming them, or a fire by which a man may be seated.'),(329657,11,23,47,15,'Small profit have you had from those who, from your earliest days, got great profit out of you; they have gone in flight, every one straight before him, and you have no saviour.'),(329658,11,23,48,1,'Give ear to this, O family of Jacob, you who are named by the name of Israel, and have come out of the body of Judah; who take oaths by the name of the Lord, and make use of the name of the God of Israel, but not truly and not in good faith.'),(329659,11,23,48,2,'For they say that they are of the holy town, and put their faith in the God of Israel: the Lord of armies is his name.'),(329660,11,23,48,3,'I gave word in the past of the things which came about; they came from my mouth, and I made them clear: suddenly I did them, and they came about.'),(329661,11,23,48,4,'Because I saw that your heart was hard, and that your neck was an iron cord, and your brow brass;'),(329662,11,23,48,5,'For this reason I made it clear to you in the past, before it came I gave you word of it: for fear that you might say, My god did these things, and my pictured and metal images made them come about.'),(329663,11,23,48,6,'All this has come to your ears and you have seen it; will you not give witness to it? I am now making clear new things, even secret things, of which you had no knowledge.'),(329664,11,23,48,7,'They have only now been effected, and not in the past: and before this day they had not come to your ears; for fear that you might say, I had knowledge of them.'),(329665,11,23,48,8,'Truly you had no word of them, no knowledge of them; no news of them in the past had come to your ears; because I saw how false was your behaviour, and that your heart was turned against me from your earliest days.'),(329666,11,23,48,9,'Because of my name I will put away my wrath, and for my praise I will keep myself from cutting you off.'),(329667,11,23,48,10,'See, I have been testing you for myself like silver; I have put you through the fire of trouble.'),(329668,11,23,48,11,'For myself, even because of my name, I will do it; for I will not let my name be shamed; and my glory I will not give to another.'),(329669,11,23,48,12,'Give ear to me, Jacob, and Israel, my loved one; I am he, I am the first and I am the last.'),(329670,11,23,48,13,'Yes, by my hand was the earth placed on its base, and by my right hand the heavens were stretched out; at my word they take up their places.'),(329671,11,23,48,14,'Come together, all of you, and give ear; who among you has given news of these things? the Lord\'s loved one will do his pleasure with Babylon, and with the seed of the Chaldaeans.'),(329672,11,23,48,15,'I, even I, have given the word; I have sent for him: I have made him come, and have given effect to his undertakings.'),(329673,11,23,48,16,'Come near to me, and give ear to this; from the start I did not keep it secret; from the time of its coming into existence I was there: and now the Lord God has sent me, and given me his spirit.'),(329674,11,23,48,17,'The Lord who takes up your cause, the Holy One of Israel, says, I am the Lord your God, who is teaching you for your profit, guiding you by the way in which you are to go.'),(329675,11,23,48,18,'If only you had given ear to my orders, then your peace would have been like a river, and your righteousness as the waves of the sea:'),(329676,11,23,48,19,'Your seed would have been like the sand, and your offspring like the dust: your name would not be cut off or come to an end before me.'),(329677,11,23,48,20,'Go out of Babylon, go in flight from the Chaldaeans; with the sound of song make it clear, give the news, let the word go out even to the end of the earth: say, The Lord has taken up the cause of his servant Jacob.'),(329678,11,23,48,21,'They had no need of water when he was guiding them through the waste lands: he made water come out of the rock for them: the rock was parted and the waters came flowing out.'),(329679,11,23,48,22,'There is no peace, says the Lord, for the evil-doers.'),(329680,11,23,49,1,'Give ear, O sea-lands, to me; and take note, you peoples from far: I have been marked out by the Lord from the first; when I was still in my mother\'s body, he had my name in mind:'),(329681,11,23,49,2,'And he has made my mouth like a sharp sword, in the shade of his hand he has kept me; and he has made me like a polished arrow, keeping me in his secret place;'),(329682,11,23,49,3,'And he said to me, You are my servant, Israel, in whom my glory will be seen;'),(329683,11,23,49,4,'And I said, I have undergone weariness for nothing, I have given my strength for no purpose or profit: but still the Lord will take up my cause, and my God will give me my reward.'),(329684,11,23,49,5,'And now, says the Lord, who made me his servant when I was still in my mother\'s body, so that I might make Jacob come back to him, and so that Israel might come together to him: and I was honoured in the eyes of the Lord, and my God became my strength.'),(329685,11,23,49,6,'It is not enough for one who is my servant to put the tribes of Jacob again in their place, and to get back those of Israel who have been sent away: my purpose is to give you as a light to the nations, so that you may be my salvation to the end of the earth.'),(329686,11,23,49,7,'The Lord who takes up Israel\'s cause, even his Holy One, says to him whom men make sport of, who is hated by the nations, a servant of rulers: Kings will see and get up from their places, and chiefs will give worship: because of the Lord who keeps faith; even the Holy One of Israel who has taken you for himself.'),(329687,11,23,49,8,'This is the word of the Lord: I have given ear to you at a good time, and I have been your helper in a day of salvation: and I will keep you safe, and will make you a glory for the people, putting the land in order, and giving them the heritages which now are waste;'),(329688,11,23,49,9,'Saying to those who are in chains, Go free; to those who are in the dark, Come out into the light. They will get food by the way wherever they go, and have grass-lands on all the dry mountain-tops.'),(329689,11,23,49,10,'They will not be in need of food or drink, or be troubled by the heat or the sun: for he who has mercy on them will be their guide, taking them by the springs of water.'),(329690,11,23,49,11,'And I will make all my mountains a way, and my highways will be lifted up.'),(329691,11,23,49,12,'See, these are coming from far; and these from the north and the west; and these from the land of Sinim.'),(329692,11,23,49,13,'Let your voice be loud in song, O heavens; and be glad, O earth; make sounds of joy, O mountains, for the Lord has given comfort to his people, and will have mercy on his crushed ones.'),(329693,11,23,49,14,'But Zion said, The Lord has given me up, I have gone from his memory.'),(329694,11,23,49,15,'Will a woman give up the child at her breast, will she be without pity for the fruit of her body? yes, these may, but I will not let you go out of my memory.'),(329695,11,23,49,16,'See, your name is marked on my hands; your walls are ever before me.'),(329696,11,23,49,17,'Your builders are coming quickly; your haters and those who made you waste will go out of you.'),(329697,11,23,49,18,'Let your eyes be lifted up round about, and see: they are all coming together to you. By my life, says the Lord, truly you will put them all on you as an ornament, and be clothed with them like a bride.'),(329698,11,23,49,19,'For though the waste places of your land have been given to destruction, now you will not be wide enough for your people, and those who made you waste will be far away.'),(329699,11,23,49,20,'The children to whom you gave birth in other lands will say in your ears, The place is not wide enough for me: make room for me to have a resting-place.'),(329700,11,23,49,21,'Then you will say in your heart, Who has given me all these children? when my children had been taken from me, and I was no longer able to have others, who took care of these? when I was by myself, where then were these?'),(329701,11,23,49,22,'This is the word of the Lord God: See, I will make a sign with my hand to the nations, and put up my flag for the peoples; and they will take up your sons on their beasts, and your daughters on their backs.'),(329702,11,23,49,23,'And kings will take care of you, and queens will give you their milk: they will go down on their faces before you, kissing the dust of your feet; and you will be certain that I am the Lord, and that those who put their hope in me will not be shamed.'),(329703,11,23,49,24,'Will the goods of war be taken from the strong man, or the prisoners of the cruel one be let go?'),(329704,11,23,49,25,'But the Lord says, Even the prisoners of the strong will be taken from him, and the cruel made to let go his goods: for I will take up your cause against your haters, and I will keep your children safe.'),(329705,11,23,49,26,'And the flesh of your attackers will be taken by themselves for food; and they will take their blood for drink, as if it was sweet wine: and all men will see that I the Lord am your saviour, even he who takes up your cause, the Strong One of Jacob.'),(329706,11,23,50,1,'This is the word of the Lord: Where is the statement which I gave your mother when I put her away? or to which of my creditors have I given you for money? It was for your sins that you were given into the hands of others, and for your evil-doing was your mother put away.'),(329707,11,23,50,2,'Why, then, when I came, was there no man? and no one to give answer to my voice? has my hand become feeble, so that it is unable to take up your cause? or have I no power to make you free? See, at my word the sea becomes dry, I make the rivers a waste land: their fish are dead for need of water, and make an evil smell.'),(329708,11,23,50,3,'By me the heavens are clothed with black, and I make haircloth their robe.'),(329709,11,23,50,4,'The Lord God has given me the tongue of those who are experienced, so that I may be able to give the word a special sense for the feeble: every morning my ear is open to his teaching, like those who are experienced:'),(329710,11,23,50,5,'And I have not put myself against him, or let my heart be turned back from him.'),(329711,11,23,50,6,'I was offering my back to those who gave me blows, and my face to those who were pulling out my hair: I did not keep my face covered from marks of shame.'),(329712,11,23,50,7,'For the Lord God is my helper; I will not be put to shame: so I have made my face like a rock, and I am certain that he will give me my right.'),(329713,11,23,50,8,'He who takes up my cause is near; who will go to law with me? let us come together before the judge: who is against me? let him come near to me.'),(329714,11,23,50,9,'See, the Lord God is my helper; who will give a decision against me? truly, all of them will become old like a robe; they will be food for the worm.'),(329715,11,23,50,10,'Who among you has the fear of the Lord, giving ear to the voice of his servant who has been walking in the dark and has no light? Let him put his faith in the name of the Lord, looking to his God for support.'),(329716,11,23,50,11,'See, all you who make a fire, arming yourselves with burning branches: go in the flame of your fire, and among the branches you have put a light to. This will you have from my hand, you will make your bed in sorrow.'),(329717,11,23,51,1,'Give ear to me, you who are searching for righteousness, who are looking for the Lord: see the rock from which you were cut out, and the hole out of which you were taken.'),(329718,11,23,51,2,'Let your thoughts be turned to Abraham, your father, and to Sarah, who gave you birth: for when he was but one, my voice came to him, and I gave him my blessing, and made him a great people.'),(329719,11,23,51,3,'For the Lord has given comfort to Zion: he has made glad all her broken walls; making her waste places like Eden, and changing her dry land into the garden of the Lord; joy and delight will be there, praise and the sound of melody.'),(329720,11,23,51,4,'Give attention to me, O my people; and give ear to me, O my nation; for teaching will go out from me, and the knowledge of the true God will be a light to the peoples.'),(329721,11,23,51,5,'Suddenly will my righteousness come near, and my salvation will be shining out like the light; the sea-lands will be waiting for me, and they will put their hope in my strong arm.'),(329722,11,23,51,6,'Let your eyes be lifted up to the heavens, and turned to the earth which is under them: for the heavens will go in flight like smoke, and the earth will become old like a coat, and its people will come to destruction like insects: but my salvation will be for ever, and my righteousness will not come to an end.'),(329723,11,23,51,7,'Give ear to me, you who have knowledge of righteousness, in whose heart is my law; have no fear of the evil words of men, and give no thought to their curses.'),(329724,11,23,51,8,'For like a coat they will be food for the insect, the worm will make a meal of them like wool: but my righteousness will be for ever, and my salvation to all generations.'),(329725,11,23,51,9,'Awake! awake! put on strength, O arm of the Lord, awake! as in the old days, in the generations long past. Was it not by you that Rahab was cut in two, and the dragon Wounded?'),(329726,11,23,51,10,'Did you not make the sea dry, the waters of the great deep? did you not make the deep waters of the sea a way for the Lord\'s people to go through?'),(329727,11,23,51,11,'Those whom the Lord has made free will come back with songs to Zion; and on their heads will be eternal joy: delight and joy will be theirs, and sorrow and sounds of grief will be gone for ever.'),(329728,11,23,51,12,'I, even I, am your comforter: are you so poor in heart as to be in fear of man who will come to an end, and of the son of man who will be like grass?'),(329729,11,23,51,13,'And you have given no thought to the Lord your Maker, by whom the heavens were stretched out, and the earth placed on its base; and you went all day in fear of the wrath of the cruel one, when he was making ready for your destruction. And where is the wrath of the cruel one?'),(329730,11,23,51,14,'The prisoner, bent under his chain, will quickly be made free, and will not go down into the underworld, and his bread will not come to an end.'),(329731,11,23,51,15,'For I am the Lord your God, who makes the sea calm when its waves are thundering: the Lord of armies is his name.'),(329732,11,23,51,16,'And I have put my words in your mouth, covering you with the shade of my hand, stretching out the heavens, and placing the earth on its base, and saying to Zion, You are my people.'),(329733,11,23,51,17,'Awake! awake! up! O Jerusalem, you who have taken from the Lord\'s hand the cup of his wrath; tasting in full measure the wine which overcomes.'),(329734,11,23,51,18,'She has no one among all her children to be her guide; not one of the sons she has taken care of takes her by the hand.'),(329735,11,23,51,19,'These two things have come on you; who will be weeping for you? wasting and destruction; death from need of food, and from the sword; how may you be comforted?'),(329736,11,23,51,20,'Your sons are overcome, like a roe in a net; they are full of the wrath of the Lord, the punishment of your God.'),(329737,11,23,51,21,'So now give ear to this, you who are troubled and overcome, but not with wine:'),(329738,11,23,51,22,'This is the word of the Lord your master, even your God who takes up the cause of his people: See, I have taken out of your hand the cup which overcomes, even the cup of my wrath; it will not again be given to you:'),(329739,11,23,51,23,'And I will put it into the hand of your cruel masters, and of those whose yoke has been hard on you; who have said to your soul, Down on your face! so that we may go over you: and you have given your backs like the earth, even like the street, for them to go over.'),(329740,11,23,52,1,'Awake! awake! put on your strength, O Zion; put on your beautiful robes, O Jerusalem, the holy town: for from now there will never again come into you the unclean and those without circumcision.'),(329741,11,23,52,2,'Make yourself clean from the dust; up! and take the seat of your power, O Jerusalem: the bands of your neck are loose, O prisoned daughter of Zion.'),(329742,11,23,52,3,'For the Lord says, You were given for nothing, and you will be made free without price.'),(329743,11,23,52,4,'For the Lord God says, My people went down at first into Egypt, to get a place for themselves there: and the Assyrian put a cruel yoke on them without cause.'),(329744,11,23,52,5,'Now then, what have I here? says the Lord, for my people are taken away without cause; they are made waste and give cries of sorrow, says the Lord, and all the day the nations put shame on my name.'),(329745,11,23,52,6,'For this cause I will make my name clear to my people; in that day they will be certain that it is my word which comes to them; see, here am I.'),(329746,11,23,52,7,'How beautiful on the mountains are the feet of him who comes with good news, who gives word of peace, saying that salvation is near; who says to Zion, Your God is ruling!'),(329747,11,23,52,8,'The voice of your watchmen! their voices are loud in song together; for they will see him, eye to eye, when the Lord comes back to Zion.'),(329748,11,23,52,9,'Give sounds of joy, make melody together, waste places of Jerusalem: for the Lord has given comfort to his people, he has taken up the cause of Jerusalem.'),(329749,11,23,52,10,'The Lord has let his holy arm be seen by the eyes of all nations; and all the ends of the earth will see the salvation of our God.'),(329750,11,23,52,11,'Away! away! go out from there, touching no unclean thing; go out from among her; be clean, you who take up the vessels of the Lord.'),(329751,11,23,52,12,'For you will not go out suddenly, and you will not go in flight: for the Lord will go before you, and the God of Israel will come after you to keep you.'),(329752,11,23,52,13,'See, my servant will do well in his undertakings, he will be honoured, and lifted up, and be very high.'),(329753,11,23,52,14,'As peoples were surprised at him, And his face was not beautiful, so as to be desired: his face was so changed by disease as to be unlike that of a man, and his form was no longer that of the sons of men.'),(329754,11,23,52,15,'So will nations give him honour; kings will keep quiet because of him: for what had not been made clear to them they will see; and they will give their minds to what had not come to their ears.'),(329755,11,23,53,1,'Who would have had faith in the word which has come to our ears, and to whom had the arm of the Lord been unveiled?'),(329756,11,23,53,2,'For his growth was like that of a delicate plant before him, and like a root out of a dry place: he had no grace of form, to give us pleasure;'),(329757,11,23,53,3,'Men made sport of him, turning away from him; he was a man of sorrows, marked by disease; and like one from whom men\'s faces are turned away, he was looked down on, and we put no value on him.'),(329758,11,23,53,4,'But it was our pain he took, and our diseases were put on him: while to us he seemed as one diseased, on whom God\'s punishment had come.'),(329759,11,23,53,5,'But it was for our sins he was wounded, and for our evil doings he was crushed: he took the punishment by which we have peace, and by his wounds we are made well.'),(329760,11,23,53,6,'We all went wandering like sheep; going every one of us after his desire; and the Lord put on him the punishment of us all.'),(329761,11,23,53,7,'Men were cruel to him, but he was gentle and quiet; as a lamb taken to its death, and as a sheep before those who take her wool makes no sound, so he said not a word.'),(329762,11,23,53,8,'They took away from him help and right, and who gave a thought to his fate? for he was cut off from the land of the living: he came to his death for the sin of my people.'),(329763,11,23,53,9,'And they put his body into the earth with sinners, and his last resting-place was with the evil-doers, though he had done no wrong, and no deceit was in his mouth.'),(329764,11,23,53,10,'And the Lord was pleased ... see a seed, long life, ... will do well in his hand. ...'),(329765,11,23,53,11,'... made clear his righteousness before men ... had taken their sins on himself.'),(329766,11,23,53,12,'For this cause he will have a heritage with the great, and he will have a part in the goods of war with the strong, because he gave up his life, and was numbered with the evil-doers; taking on himself the sins of the people, and making prayer for the wrongdoers.'),(329767,11,23,54,1,'Let your voice be loud in song, O woman without children; make melody and sounds of joy, you who did not give birth: for the children of her who had no husband are more than those of the married wife, says the Lord.'),(329768,11,23,54,2,'Make wide the place of your tent, and let the curtains of your house be stretched out without limit: make your cords long, and your tent-pins strong.'),(329769,11,23,54,3,'For I will make wide your limits on the right hand and on the left; and your seed will take the nations for a heritage, and make the waste towns full of people.'),(329770,11,23,54,4,'Have no fear; for you will not be shamed or without hope: you will not be put to shame, for the shame of your earlier days will go out of your memory, and you will no longer keep in mind the sorrows of your widowed years.'),(329771,11,23,54,5,'For your Maker is your husband; the Lord of armies is his name: and the Holy One of Israel is he who takes up your cause; he will be named the God of all the earth.'),(329772,11,23,54,6,'For the Lord has made you come back to him, like a wife who has been sent away in grief of spirit; for one may not give up the wife of one\'s early days.'),(329773,11,23,54,7,'For a short time I gave you up; but with great mercies I will take you back again.'),(329774,11,23,54,8,'In overflowing wrath my face was veiled from you for a minute, but I will have pity on you for ever, says the Lord who takes up your cause.'),(329775,11,23,54,9,'For this is like the days of Noah to me: for as I took an oath that the waters of Noah would never again go over the earth, so have I taken an oath that I will not again be angry with you, or say bitter words to you.'),(329776,11,23,54,10,'For the mountains may be taken away, and the hills be moved out of their places, but my love will not be taken from you, or my agreement of peace broken, says the Lord, who has had mercy on you.'),(329777,11,23,54,11,'O troubled one, storm-crushed, uncomforted! see, your stones will be framed in fair colours, and your bases will be sapphires.'),(329778,11,23,54,12,'I will make your towers of rubies, and your doors of carbuncles, and the wall round you will be of all sorts of beautiful stones.'),(329779,11,23,54,13,'And all your builders will be made wise by the Lord; and great will be the peace of your children.'),(329780,11,23,54,14,'All your rights will be made certain to you: have no fear of evil, and destruction will not come near you.'),(329781,11,23,54,15,'See, they may be moved to war, but not by my authority: all those who come together to make an attack on you, will be broken against you.'),(329782,11,23,54,16,'See, I have made the iron-worker, blowing on the burning coals, and making the instrument of war by his work; and I have made the waster for destruction.'),(329783,11,23,54,17,'No instrument of war which is formed against you will be of any use; and every tongue which says evil against you will be judged false. This is the heritage of the servants of the Lord, and their righteousness comes from me, says the Lord.'),(329784,11,23,55,1,'Ho! everyone in need, come to the waters, and he who has no strength, let him get food: come, get bread without money; wine and milk without price.'),(329785,11,23,55,2,'Why do you give your money for what is not bread, and the fruit of your work for what will not give you pleasure? Give ear to me, so that your food may be good, and you may have the best in full measure.'),(329786,11,23,55,3,'Give ear, and come to me, take note with care, so that your souls may have life: and I will make an eternal agreement with you, even the certain mercies of David.'),(329787,11,23,55,4,'See, I have given him as a witness to the peoples, a ruler and a guide to the nations.'),(329788,11,23,55,5,'See, you will send for a nation of which you had no knowledge, and those who had no knowledge of you will come running to you, because of the Lord your God, and because of the Holy One of Israel, for he has given you glory.'),(329789,11,23,55,6,'Make search for the Lord while he is there, make prayer to him while he is near:'),(329790,11,23,55,7,'Let the sinner give up his way, and the evil-doer his purpose: and let him come back to the Lord, and he will have mercy on him; and to our God, for there is full forgiveness with him.'),(329791,11,23,55,8,'For my thoughts are not your thoughts, or your ways my ways, says the Lord.'),(329792,11,23,55,9,'For as the heavens are higher than the earth, so are my ways higher than your ways, and my thoughts than your thoughts.'),(329793,11,23,55,10,'For as the rain comes down, and the snow from heaven, and does not go back again, but gives water to the earth, and makes it fertile, giving seed to the planter, and bread for food;'),(329794,11,23,55,11,'So will my word be which goes out of my mouth: it will not come back to me with nothing done, but it will give effect to my purpose, and do that for which I have sent it.'),(329795,11,23,55,12,'For you will go out with joy, and be guided in peace: the mountains and the hills will make melody before you, and all the trees of the fields will make sounds of joy.'),(329796,11,23,55,13,'In place of the thorn will come up the fir-tree, and in place of the blackberry the myrtle: and it will be to the Lord for a name, for an eternal sign which will not be cut off.'),(329797,11,23,56,1,'The Lord says, Let your way of life be upright, and let your behaviour be rightly ordered: for my salvation is near, and my righteousness will quickly be seen.'),(329798,11,23,56,2,'Happy is the man who does this, and the son of man whose behaviour is so ordered; who keeps the Sabbath holy, and his hand from doing any evil.'),(329799,11,23,56,3,'And let not the man from a strange country, who has been joined to the Lord, say, The Lord will certainly put a division between me and his people: and let not the unsexed man say, See, I am a dry tree.'),(329800,11,23,56,4,'For the Lord says, As for the unsexed who keep my Sabbaths, and give their hearts to pleasing me, and keep their agreement with me:'),(329801,11,23,56,5,'I will give to them in my house, and inside my walls, a place and a name better than that of sons and daughters; I will give them an eternal name which will not be cut off.'),(329802,11,23,56,6,'And as for those from a strange country, who are joined to the Lord, to give worship to him and honour to his name, to be his servants, even everyone who keeps the Sabbath holy, and keeps his agreement with me:'),(329803,11,23,56,7,'I will make them come to my holy mountain, and will give them joy in my house of prayer; I will take pleasure in the burned offerings which they make on my altar: for my house will be named a house of prayer for all peoples.'),(329804,11,23,56,8,'The Lord God, who gets together the wandering ones of Israel, says, I will get together others in addition to those of Israel who have come back.'),(329805,11,23,56,9,'All you beasts of the field, come together for your meat, even all you beasts of the wood.'),(329806,11,23,56,10,'His watchmen are blind, they are all without knowledge; they are all dogs without tongues, unable to make a sound; stretched out dreaming, loving sleep.'),(329807,11,23,56,11,'Yes, the dogs are for ever looking for food; while these, the keepers of the sheep, are without wisdom: they have all gone after their pleasure, every one looking for profit; they are all the same.'),(329808,11,23,56,12,'Come, they say, I will get wine, and we will take strong drink in full measure; and tomorrow will be like today, full of pleasure.'),(329809,11,23,57,1,'The upright man goes to his death, and no one gives a thought to it; and god-fearing men are taken away, and no one is troubled by it; for the upright man is taken away because of evil-doing, and goes into peace.'),(329810,11,23,57,2,'They are at rest in their last resting-places, every one going straight before him.'),(329811,11,23,57,3,'But come near, you sons of her who is wise in secret arts, the seed of her who is false to her husband, and of the loose woman.'),(329812,11,23,57,4,'Of whom do you make sport? against whom is your mouth open wide and your tongue put out? are you not uncontrolled children, a false seed,'),(329813,11,23,57,5,'You who are burning with evil desire among the oaks, under every green tree; putting children to death in the valleys, under the cracks of the rocks?'),(329814,11,23,57,6,'Among the smooth stones of the valley is your heritage; they, even they, are your part: even to them have you made a drink offering and a meal offering. Is it possible for such things to be overlooked by me?'),(329815,11,23,57,7,'You have put your bed on a high mountain: there you went up to make your offering.'),(329816,11,23,57,8,'And on the back of the doors and on the pillars you have put your sign: for you have been false to me with another; you have made your bed wide, and made an agreement with them; you had a desire for their bed where you saw it'),(329817,11,23,57,9,'And you went to Melech with oil and much perfume, and you sent your representatives far off, and went as low as the underworld.'),(329818,11,23,57,10,'You were tired with your long journeys; but you did not say, There is no hope: you got new strength, and so you were not feeble.'),(329819,11,23,57,11,'And of whom were you in fear, so that you were false, and did not keep me in mind, or give thought to it? Have I not been quiet, keeping myself secret, and so you were not in fear of me?'),(329820,11,23,57,12,'I will make clear what your righteousness is like and your works; you will have no profit in them.'),(329821,11,23,57,13,'Your false gods will not keep you safe in answer to your cry; but the wind will take them, they will be gone like a breath: but he who puts his hope in me will take the land, and will have my holy mountain as his heritage.'),(329822,11,23,57,14,'And I will say, Make it high, make it high, get ready the way, take the stones out of the way of my people.'),(329823,11,23,57,15,'For this is the word of him who is high and lifted up, whose resting-place is eternal, whose name is Holy: my resting-place is in the high and holy place, and with him who is crushed and poor in spirit, to give life to the spirit of the poor, and to make strong the heart of the crushed.'),(329824,11,23,57,16,'For I will not give punishment for ever, or be angry without end: for from me breath goes out; and I it was who made the souls.'),(329825,11,23,57,17,'I was quickly angry with his evil ways, and sent punishment on him, veiling my face in wrath: and he went on, turning his heart from me.'),(329826,11,23,57,18,'I have seen his ways, and I will make him well: I will give him rest, comforting him and his people who are sad.'),(329827,11,23,57,19,'I will give the fruit of the lips: Peace, peace, to him who is near and to him who is far off, says the Lord; and I will make him well.'),(329828,11,23,57,20,'But the evil-doers are like the troubled sea, for which there is no rest, and its waters send up earth and waste.'),(329829,11,23,57,21,'There is no peace, says my God, for the evil-doers.'),(329830,11,23,58,1,'Make a loud cry, do not be quiet, let your voice be sounding like a horn, and make clear to my people their evil doings, and to the family of Jacob their sins.'),(329831,11,23,58,2,'Though they make prayer to me every day, and take pleasure in the knowledge of my ways: like a nation which has done righteousness, and has not given up the rules of their God, they make requests to me for the right orders, it is their delight to come near to God.'),(329832,11,23,58,3,'They say, Why have we kept ourselves from food, and you do not see it? why have we kept ourselves from pleasure, and you take no note of it? If, in the days when you keep from food, you take the chance to do your business, and get in your debts;'),(329833,11,23,58,4,'If keeping from food makes you quickly angry, ready for fighting and giving blows with evil hands; your holy days are not such as to make your voice come to my ears on high.'),(329834,11,23,58,5,'Have I given orders for such a day as this? a day for keeping yourselves from pleasure? is it only a question of the bent head, of putting on haircloth, and being seated in the dust? is this what seems to you a holy day, well-pleasing to the Lord?'),(329835,11,23,58,6,'Is not this the holy day for which I have given orders: to let loose those who have wrongly been made prisoners, to undo the bands of the yoke, and to let the crushed go free, and every yoke be broken?'),(329836,11,23,58,7,'Is it not to give your bread to those in need, and to let the poor who have no resting-place come into your house? to put a robe on the unclothed one when you see him, and not to keep your eyes shut for fear of seeing his flesh?'),(329837,11,23,58,8,'Then will light be shining on you like the morning, and your wounds will quickly be well: and your righteousness will go before you, and the glory of the Lord will come after you.'),(329838,11,23,58,9,'Then at the sound of your voice, the Lord will give an answer; at your cry he will say, Here am I. If you take away from among you the yoke, the putting out of the finger of shame, and the evil word;'),(329839,11,23,58,10,'And if you give your bread to those in need of it, so that the troubled one may have his desire; then you will have light in the dark, and your night will be as the full light of the sun:'),(329840,11,23,58,11,'And the Lord will be your guide at all times; in dry places he will give you water in full measure, and will make strong your bones; and you will be like a watered garden, and like an ever-flowing spring.'),(329841,11,23,58,12,'And your sons will be building again the old waste places: you will make strong the bases of old generations: and you will be named, He who puts up the broken walls, and, He who makes ready the ways for use.'),(329842,11,23,58,13,'If you keep the Sabbath with care, not doing your business on my holy day; and if the Sabbath seems to you a delight, and the new moon of the Lord a thing to be honoured; and if you give respect to him by not doing your business, or going after your pleasure, or saying unholy words;'),(329843,11,23,58,14,'Then the Lord will be your delight; and I will put you on the high places of the earth; and I will give you the heritage of Jacob your father: for the mouth of the Lord has said it.'),(329844,11,23,59,1,'Truly, the Lord\'s hand has not become short, so that he is unable to give salvation; and his ear is not shut from hearing:'),(329845,11,23,59,2,'But your sins have come between you and your God, and by your evil doings his face has been veiled from you, so that he will give you no answer.'),(329846,11,23,59,3,'For your hands are unclean with blood, and your fingers with sin; your lips have said false things, and your tongue gives out deceit.'),(329847,11,23,59,4,'No one puts forward an upright cause, or gives a true decision: their hope is in deceit, and their words are false; they are with child with sin, and give birth to evil.'),(329848,11,23,59,5,'They give birth to snake\'s eggs, and make spider\'s threads: whoever takes their eggs for food comes to his death, and the egg which is crushed becomes a poison-snake.'),(329849,11,23,59,6,'Their twisted threads will not make clothing, and their works will give them nothing for covering themselves: their works are works of sin, and violent acts are in their hands.'),(329850,11,23,59,7,'Their feet go quickly to evil, and they take delight in the death of the upright; their thoughts are thoughts of sin; wasting and destruction are in their ways.'),(329851,11,23,59,8,'They have no knowledge of the way of peace, and there is no sense of what is right in their behaviour: they have made for themselves ways which are not straight; whoever goes in them has no knowledge of peace.'),(329852,11,23,59,9,'For this cause our right is far from us, and righteousness does not overtake us: we are looking for light, but there is only the dark; for the shining of the sun, but our way is in the night.'),(329853,11,23,59,10,'We go on our way, like blind men feeling for the wall, even like those who have no eyes: we are running against things in daylight as if it was evening; our place is in the dark like dead men.'),(329854,11,23,59,11,'We make noises of grief, like bears, and sad sounds like doves: we are looking for our right, but it is not there; for salvation, but it is far from us.'),(329855,11,23,59,12,'For our evil doings are increased before you, and our sins give witness against us: for our evil doings are with us, and we have knowledge of our sins:'),(329856,11,23,59,13,'We have gone against the Lord, and been false to him, turning away from our God, our words have been uncontrolled, and in our hearts are thoughts of deceit.'),(329857,11,23,59,14,'And the right is turned back, and righteousness is far away: for good faith is not to be seen in the public places, and upright behaviour may not come into the town.'),(329858,11,23,59,15,'Yes, faith is gone; and he whose heart is turned from evil comes into the power of the cruel: and the Lord saw it, and he was angry that there was no one to take up their cause.'),(329859,11,23,59,16,'And he saw that there was no man, and was surprised that there was no one to take up their cause: so his arm gave salvation, and he made righteousness his support.'),(329860,11,23,59,17,'Yes, he put on righteousness as a breastplate, and salvation as a head-dress; and he put on punishment as clothing, and wrath as a robe.'),(329861,11,23,59,18,'He will give them the right reward of their doings, wrath to his attackers, punishment to his haters, and even on the sea-lands he will send punishment.'),(329862,11,23,59,19,'So they will see the name of the Lord from the west, and his glory from the east: for he will come like a rushing stream, forced on by a wind of the Lord.'),(329863,11,23,59,20,'And as a saviour he will come to Zion, turning away sin from Jacob, says the Lord.'),(329864,11,23,59,21,'And as for me, this is my agreement with them, says the Lord: my spirit which is on you, and my words which I have put in your mouth, will not go away from your mouth, or from the mouth of your seed, or from the mouth of your seed\'s seed, says the Lord, from now and for ever.'),(329865,11,23,60,1,'Up! let your face be bright, for your light has come, and the glory of the Lord is shining on you.'),(329866,11,23,60,2,'For truly, the earth will be dark, and the peoples veiled in blackest night; but the Lord will be shining on you, and his glory will be seen among you.'),(329867,11,23,60,3,'And nations will come to your light, and kings to your bright dawn.'),(329868,11,23,60,4,'Let your eyes be lifted up, and see: they are all coming together to you: your sons will come from far, and your daughters taken with loving care.'),(329869,11,23,60,5,'Then you will see, and be bright with joy, and your heart will be shaking with increase of delight: for the produce of the sea will be turned to you, the wealth of the nations will come to you.'),(329870,11,23,60,6,'You will be full of camel-trains, even the young camels of Midian and Ephah; all from Sheba will come, with gold and spices, giving word of the great acts of the Lord.'),(329871,11,23,60,7,'All the flocks of Kedar will come together to you, the sheep of Nebaioth will be ready for your need; they will be pleasing offerings on my altar, and my house of prayer will be beautiful.'),(329872,11,23,60,8,'Who are these coming like a cloud, like a flight of doves to their windows?'),(329873,11,23,60,9,'Vessels of the sea-lands are waiting for me, and the ships of Tarshish first, so that your sons may come from far, and their silver and gold with them, to the place of the name of the Lord your God, and to the Holy One of Israel, because he has made you beautiful.'),(329874,11,23,60,10,'And men from strange countries will be building up your walls, and their kings will be your servants: for in my wrath I sent punishment on you, but in my grace I have had mercy on you.'),(329875,11,23,60,11,'Your doors will be open at all times; they will not be shut day or night; so that men may come into you with the wealth of the nations, with their kings at their head.'),(329876,11,23,60,12,'For the nation or kingdom which will not be your servant will come to destruction; such nations will be completely waste.'),(329877,11,23,60,13,'The glory of Lebanon will come to you, the cypress, the plane, and the sherbin-tree together, to make my holy place beautiful; and the resting-place of my feet will be full of glory.'),(329878,11,23,60,14,'And the sons of those who were cruel to you will come before you with bent heads; and those who made sport of you will go down on their faces at your feet; and you will be named, The Town of the Lord, The Zion of the Holy One of Israel.'),(329879,11,23,60,15,'And though you were turned away from, and hated, and had no helper, I will make you a pride for ever, a joy from generation to generation.'),(329880,11,23,60,16,'And you will take the milk of the nations, flowing from the breast of kings; and you will see that I, the Lord, am your saviour, and he who takes up your cause, the Strong One of Jacob.'),(329881,11,23,60,17,'In place of brass, I will give gold, and for iron silver, and for wood brass, and for stones iron: and I will make Peace your judge, and Righteousness your overseer.'),(329882,11,23,60,18,'Violent acts will no longer be seen in your land, wasting or destruction in your limits; but your walls will be named, Salvation, and your doors Praise.'),(329883,11,23,60,19,'The sun will not be your light by day, and the moon will no longer be bright for you by night: but the Lord will be to you an eternal light, and your God your glory.'),(329884,11,23,60,20,'Your sun will never again go down, or your moon keep back her light: for the Lord will be your eternal light, and the days of your sorrow will be ended.'),(329885,11,23,60,21,'Your people will all be upright, the land will be their heritage for ever; the branch of my planting, the work of my hands, to be for my glory.'),(329886,11,23,60,22,'The smallest of their families will become a thousand, and a small one a strong nation: I, the Lord, will make it come quickly in its time.'),(329887,11,23,61,1,'The spirit of the Lord is on me, because I am marked out by him to give good news to the poor; he has sent me to make the broken-hearted well, to say that the prisoners will be made free, and that those in chains will see the light again;'),(329888,11,23,61,2,'To give knowledge that the year of the Lord\'s good pleasure has come, and the day of punishment from our God; to give comfort to all who are sad;'),(329889,11,23,61,3,'To give them a fair head-dress in place of dust, the oil of joy in place of the clothing of grief, praise in place of sorrow; so that they may be named trees of righteousness, the planting of the Lord, and so that he may have glory.'),(329890,11,23,61,4,'And they will be building again the old broken walls, and will make new the old waste places, and will put up again the towns which have been waste for long generations.'),(329891,11,23,61,5,'And men from strange countries will be your herdsmen, and those who are not Israelites will be your ploughmen and vine-keepers.'),(329892,11,23,61,6,'But you will be named the priests of the Lord, the servants of our God: you will have the wealth of the nations for your food, and you will be clothed with their glory.'),(329893,11,23,61,7,'As they had twice as much grief, and marks of shame were their heritage, so in their land they will be rewarded twice over, and will have eternal joy.'),(329894,11,23,61,8,'For I, the Lord, take pleasure in upright judging; I will not put up with the violent taking away of right; and I will certainly give them their reward, and I will make an eternal agreement with them.'),(329895,11,23,61,9,'And their seed will be noted among the nations, and their offspring among the peoples: it will be clear to all who see them that they are the seed to which the Lord has given his blessing.'),(329896,11,23,61,10,'I will be full of joy in the Lord, my soul will be glad in my God; for he has put on me the clothing of salvation, covering me with the robe of righteousness, as the husband puts on a fair head-dress, and the bride makes herself beautiful with jewels.'),(329897,11,23,61,11,'For as the earth puts out buds, and as the garden gives growth to the seeds which are planted in it, so the Lord will make righteousness and praise to be flowering before all the nations.'),(329898,11,23,62,1,'Because of Zion I will not keep quiet, and because of Jerusalem I will take no rest, till her righteousness goes out like the shining of the sun, and her salvation like a burning light.'),(329899,11,23,62,2,'And the nations will see your righteousness, and all kings your glory: and you will have a new name, given by the mouth of the Lord.'),(329900,11,23,62,3,'And you will be a fair crown in the hand of the Lord, and a king\'s head-dress in the hand of your God.'),(329901,11,23,62,4,'You will not now be named, She who is given up; and your land will no longer be named, The waste land: but you will have the name, My pleasure is in her, and your land will be named, Married: for the Lord has pleasure in you, and your land will be married.'),(329902,11,23,62,5,'For as a young man takes a virgin for his wife, so will your maker be married to you: and as a husband has joy in his bride, so will the Lord your God be glad over you.'),(329903,11,23,62,6,'I have put watchmen on your walls, O Jerusalem; they will not keep quiet day or night: you who are the Lord\'s recorders, take no rest,'),(329904,11,23,62,7,'And give him no rest, till he puts Jerusalem in her place to be praised in the earth.'),(329905,11,23,62,8,'The Lord has taken an oath by his right hand, and by the arm of his strength, Truly, I will no longer give your grain to be food for your haters; and men of strange countries will not take the wine for which your work has been done:'),(329906,11,23,62,9,'But those who have got in the grain will have it for their food, and will give praise to the Lord; and those who have got in the grapes will take the wine of them in the open places of my holy house.'),(329907,11,23,62,10,'Go through, go through the doors; make ready the way of the people; let the highway be lifted up; let the stones be taken away; let a flag be lifted up over the peoples.'),(329908,11,23,62,11,'The Lord has sent out word to the end of the earth, Say to the daughter of Zion, See, your saviour comes; those whom he has made free are with him, and those to whom he has given salvation go before him.'),(329909,11,23,62,12,'And they will be named, The holy people, Those whose cause has been taken up by the Lord: and you will be named, Desired, A town not given up.'),(329910,11,23,63,1,'Who is this who comes from Edom, with blood-red robes from Bozrah? he whose clothing is fair, stepping with pride in his great strength? I whose glory is in the right, strong for salvation.'),(329911,11,23,63,2,'Why is your clothing red, and why are your robes like those of one who is crushing the grapes?'),(329912,11,23,63,3,'I have been crushing the grapes by myself, and of the peoples there was no man with me: in my wrath and in my passion, they were crushed under my feet; and my robes are marked with their life-blood, and all my clothing is red.'),(329913,11,23,63,4,'For the day of punishment is in my heart, and the year for the payment of the price for my people has come.'),(329914,11,23,63,5,'And I saw that there was no helper, and I was wondering that no one gave them support: so my arm did the work of salvation, and my wrath was my support.'),(329915,11,23,63,6,'And in my passion the peoples were crushed under my feet, and broken in my wrath, and I put down their strength to the earth.'),(329916,11,23,63,7,'I will give news of the mercies of the Lord, and his great acts, even all the things the Lord has done for us, in his great grace to the house of Israel; even all he has done for us in his unnumbered mercies.'),(329917,11,23,63,8,'For he said, Truly they are my people, children who will not be false: so he was their saviour out of all their trouble.'),(329918,11,23,63,9,'It was no sent one or angel, but he himself who was their saviour: in his love and in his pity he took up their cause, and he took them in his arms, caring for them all through the years.'),(329919,11,23,63,10,'But they went against him, causing grief to his holy spirit: so he was turned against them, and made war on them.'),(329920,11,23,63,11,'Then the early days came to their minds, the days of Moses his servant: and they said, Where is he who made the keeper of his flock come up from the sea? where is he who put his holy spirit among them,'),(329921,11,23,63,12,'He who made the arm of his glory go at the right hand of Moses, by whom the waters were parted before them, to make himself an eternal name;'),(329922,11,23,63,13,'He who made them go through the deep waters, like a horse in the waste land?'),(329923,11,23,63,14,'Like the cattle which go down into the valley, they went without falling, the spirit of the Lord guiding them: so you went before your people, to make yourself a great name.'),(329924,11,23,63,15,'Let your eyes be looking down from heaven, from your holy and beautiful house: where is your deep feeling, the working of your power? do not keep back the moving of your pity and your mercies:'),(329925,11,23,63,16,'For you are our father, though Abraham has no knowledge of us, and Israel gives no thought to us: you, O Lord, are our father; from the earliest days you have taken up our cause.'),(329926,11,23,63,17,'O Lord, why do you send us wandering from your ways, making our hearts hard, so that we have no fear of you? Come back, because of your servants, the tribes of your heritage.'),(329927,11,23,63,18,'Why have evil men gone over your holy place, so that it has been crushed under the feet of our haters?'),(329928,11,23,63,19,'We have become as those who were never ruled by you, on whom your name was not named.'),(329929,11,23,64,1,'O let the heavens be broken open and come down, so that the mountains may be shaking before you, '),(329930,11,23,64,2,'As when fire puts the brushwood in flames, or as when water is boiling from the heat of the fire: to make your name feared by your haters, so that the nations may be shaking before you;'),(329931,11,23,64,3,'While you do acts of power for which we are not looking, and which have not come to the ears of men in the past.'),(329932,11,23,64,4,'The ear has not had news of, or the eye seen, ... any God but you, working for the man who is waiting for him.'),(329933,11,23,64,5,'Will you not have mercy on him who takes pleasure in doing righteousness, even on those who keep in mind your ways? Truly you were angry, and we went on doing evil, and sinning against you in the past.'),(329934,11,23,64,6,'For we have all become like an unclean person, and all our good acts are like a dirty robe: and we have all become old like a dead leaf, and our sins, like the wind, take us away.'),(329935,11,23,64,7,'And there is no one who makes prayer to your name, or who is moved to keep true to you: for your face is veiled from us, and you have given us into the power of our sins.'),(329936,11,23,64,8,'But now, O Lord, you are our father; we are the earth, and you are our maker; and we are all the work of your hand.'),(329937,11,23,64,9,'Be not very angry, O Lord, and do not keep our sins in mind for ever: give ear to our prayer, for we are all your people.'),(329938,11,23,64,10,'Your holy towns have become a waste, Zion has become a waste, Jerusalem is a mass of broken walls.'),(329939,11,23,64,11,'Our holy and beautiful house, where our fathers gave praise to you, is burned with fire; and all the things of our desire have come to destruction.'),(329940,11,23,64,12,'In view of all this, will you still do nothing, O Lord? will you keep quiet, and go on increasing our punishment?'),(329941,11,23,65,1,'I have been ready to give an answer to those who did not make prayer to me; I have been offering myself to those who were not searching for me; I said, Here am I, here am I, to a nation which gave no respect to my name.'),(329942,11,23,65,2,'All day my hands have been stretched out to an uncontrolled people, who go in an evil way, after the purposes of their hearts;'),(329943,11,23,65,3,'A people who make me angry every day, making offerings in gardens, and burning perfumes on bricks.'),(329944,11,23,65,4,'Who are seated in the resting-places of the dead, and by night are in the secret places; who take pig\'s flesh for food, and have the liquid of disgusting things in their vessels.'),(329945,11,23,65,5,'Who say, Keep away, do not come near me, for fear that I make you holy: these are a smoke in my nose, a fire burning all day.'),(329946,11,23,65,6,'See, it is recorded before me, says the Lord: I will not keep back my hand, till I have sent punishment,'),(329947,11,23,65,7,'For their sins and the sins of their fathers, who were burning perfumes on the mountains, and saying evil things against me on the hills: so I will take the measure of their sins, and will send the punishment for them into their breast.'),(329948,11,23,65,8,'This is the word of the Lord: As the new wine is seen in the grapes, and they say, Do not send destruction on it, for a blessing is in it: so will I do for my servants, in order that I may not put an end to them all.'),(329949,11,23,65,9,'And I will take a seed out of Jacob, and out of Judah one who will have my mountains for a heritage: and the people I have taken to be mine will have it for themselves, and my servants will have their resting-place there.'),(329950,11,23,65,10,'And Sharon will be a grass-land for the flocks, and the valley of Achor a resting-place for the herds: for my people whose hearts have been turned back to me.'),(329951,11,23,65,11,'But as for you who have given up the Lord, who have no care for my holy mountain, who get ready a table for Chance, and make offerings of mixed wine to Fate;'),(329952,11,23,65,12,'Your fate will be the sword, and you will all go down to death: because when my voice came to you, you made no answer; you did not give ear to my word; but you did what was evil in my eyes, desiring what was not pleasing to me.'),(329953,11,23,65,13,'For this cause says the Lord God, My servants will have food, but you will be in need of food: my servants will have drink, but you will be dry: my servants will have joy, but you will be shamed:'),(329954,11,23,65,14,'My servants will make songs in the joy of their hearts, but you will be crying for sorrow, and making sounds of grief from a broken spirit.'),(329955,11,23,65,15,'And your name will become a curse to my people, and the Lord God will put you to death, and give his servants another name:'),(329956,11,23,65,16,'So that he who is requesting a blessing will make use of the name of the true God, and he who takes an oath will do so by the true God; because the past troubles are gone out of mind, and because they are covered from my eyes.'),(329957,11,23,65,17,'For see, I am making a new heaven and a new earth: and the past things will be gone completely out of mind.'),(329958,11,23,65,18,'But men will be glad and have joy for ever in what I am making; for I am making Jerusalem a delight, and her people a joy.'),(329959,11,23,65,19,'And I will be glad over Jerusalem, and have joy in my people: and the voice of weeping will no longer be sounding in her, or the voice of grief.'),(329960,11,23,65,20,'No longer will there be there a child whose days are cut short, or an old man whose days have not come to their full measure: for the young man at his death will be a hundred years old, and he whose life is shorter than a hundred years will seem as one cursed.'),(329961,11,23,65,21,'And they will be building houses and living in them; planting vine-gardens and getting the fruit of them.'),(329962,11,23,65,22,'They will no longer be building for the use of others, or planting for others to have the fruit: for the days of my people will be like the days of a tree, and my loved ones will have joy in full measure in the work of their hands.'),(329963,11,23,65,23,'Their work will not be for nothing, and they will not give birth to children for destruction; for they are a seed to whom the Lord has given his blessing, and their offspring will be with them.'),(329964,11,23,65,24,'And before they make their request I will give an answer, and while they are still making prayer to me, I will give ear.'),(329965,11,23,65,25,'The wolf and the lamb will take their food together, and the lion will make a meal of grass like the ox: but dust will be the snake\'s food. There will be no cause of pain or destruction in all my holy mountain, says the Lord.'),(329966,11,23,66,1,'The Lord says, Heaven is the seat of my power, and earth is the resting-place for my feet: what sort of house will you make for me, and what place will be my resting-place?'),(329967,11,23,66,2,'For all these things my hand has made, and they are mine, says the Lord; but to this man only will I give attention, to him who is poor and broken in spirit, fearing my word.'),(329968,11,23,66,3,'He who puts an ox to death puts a man to death; he who makes an offering of a lamb puts a dog to death; he who makes a meal offering makes an offering of pig\'s blood; he who makes an offering of perfumes for a sign gives worship to an image: as they have gone after their desires, and their soul takes pleasure in their disgusting things;'),(329969,11,23,66,4,'So I will go after trouble for them, and will send on them what they are fearing: because no one made answer to my voice, or gave ear to my word; but they did what was evil in my eyes, going after that in which I took no pleasure.'),(329970,11,23,66,5,'Give ear to the word of the Lord, you who are in fear at his word: your countrymen, hating you, and driving you out because of my name, have said, Let the Lord\'s glory be made clear, so that we may see your joy; but they will be put to shame.'),(329971,11,23,66,6,'There is a noise of war from the town, a sound from the Temple, the voice of the Lord giving punishment to his haters.'),(329972,11,23,66,7,'Before her pains came, she gave birth; before her pains, she gave birth to a man-child.'),(329973,11,23,66,8,'When has such a story come to men\'s ears? who has seen such things? will a land come to birth in one day? will a nation be given birth in a minute? For when Zion\'s pains came on her, she gave birth to her children straight away.'),(329974,11,23,66,9,'Will I by whom the birth was started, not make it complete? says the Lord. Will I who make children come to birth, let them be kept back? says your God.'),(329975,11,23,66,10,'Have joy with Jerusalem, and be glad with her, all you her lovers: take part in her joy, all you who are sorrowing for her:'),(329976,11,23,66,11,'So that you may take of the comfort flowing from her breasts, and be delighted with the full measure of her glory.'),(329977,11,23,66,12,'For the Lord says, See, I will make her peace like a river, and the glory of the nations like an overflowing stream, and she will take her children in her arms, gently caring for them on her knees.'),(329978,11,23,66,13,'As to one who is comforted by his mother, so will I give you comfort: and you will be comforted in Jerusalem.'),(329979,11,23,66,14,'And you will see it and your heart will be glad, and your bones will get new strength, like young grass: and the hand of the Lord will be seen at work for his servants, and his wrath against his haters.'),(329980,11,23,66,15,'For the Lord is coming with fire, and his war-carriages will be like the storm-wind; to give punishment in the heat of his wrath, and his passion is like flames of fire.'),(329981,11,23,66,16,'For with fire and sword will the Lord come, judging all the earth, and his sword will be on all flesh: and great numbers will be put to death by him.'),(329982,11,23,66,17,'As for those who keep themselves separate, and make themselves clean in the gardens, going after one in the middle, taking pig\'s flesh for food, and other disgusting things, such as the mouse: their works and their thoughts will come to an end together, says the Lord.'),(329983,11,23,66,18,'And I am coming to get together all nations and tongues: and they will come and will see my glory.'),(329984,11,23,66,19,'And I will put a sign among them, and I will send those who are still living to the nations, to Tarshish, Put, and Lud, Meshech and Rosh, Tubal and Javan, to the sea-lands far away, who have not had word of me, or seen my glory; and they will give the knowledge of my glory to the nations.'),(329985,11,23,66,20,'And they will take your countrymen out of all the nations for an offering to the Lord, on horses, and in carriages, and in carts, and on asses, and on camels, to my holy mountain Jerusalem, says the Lord, as the children of Israel take their offering in a clean vessel into the house of the Lord.'),(329986,11,23,66,21,'And some of them will I take for priests and Levites, says the Lord.'),(329987,11,23,66,22,'For as the new heaven and the new earth which I will make will be for ever before me, says the Lord, so will your seed and your name be for ever.'),(329988,11,23,66,23,'And it will be, that from new moon to new moon, and from Sabbath to Sabbath, all flesh will come to give worship before me, says the Lord.'),(329989,11,23,66,24,'And they will go out to see the dead bodies of the men who have done evil against me: for their worm will ever be living, and their fire will never be put out, and they will be a thing of fear to all flesh.'),(329990,11,24,1,1,'The words of Jeremiah, the son of Hilkiah, of the priests who were in Anathoth in the land of Benjamin:'),(329991,11,24,1,2,'To whom the word of the Lord came in the days of Josiah, the son of Amon, king of Judah, in the thirteenth year of his rule.'),(329992,11,24,1,3,'And it came again in the days of Jehoiakim, the son of Josiah, king of Judah, up to the eleventh year of Zedekiah, the son of Josiah, king of Judah; till Jerusalem was taken away in the fifth month.'),(329993,11,24,1,4,'Now the word of the Lord came to me, saying,'),(329994,11,24,1,5,'Before you were formed in the body of your mother I had knowledge of you, and before your birth I made you holy; I have given you the work of being a prophet to the nations.'),(329995,11,24,1,6,'Then said I, O Lord God! see, I have no power of words, for I am a child.'),(329996,11,24,1,7,'But the Lord said to me, Do not say, I am a child: for wherever I send you, you are to go, and whatever I give you orders to say, you are to say.'),(329997,11,24,1,8,'Have no fear because of them: for I am with you, to keep you safe, says the Lord.'),(329998,11,24,1,9,'Then the Lord put out his hand, touching my mouth; and the Lord said to me, See, I have put my words in your mouth:'),(329999,11,24,1,10,'See, this day I have put you over the nations and over the kingdoms, for uprooting and smashing down, for destruction and overturning, for building up and planting.'),(330000,11,24,1,11,'Again the word of the Lord came to me, saying, Jeremiah, what do you see? And I said, I see a branch of an almond-tree.'),(330001,11,24,1,12,'Then the Lord said to me, You have seen well: for I keep watch over my word to give effect to it.'),(330002,11,24,1,13,'And the word of the Lord came to me a second time, saying, What do you see? And I said, I see a boiling pot, and its face is from the north.'),(330003,11,24,1,14,'Then the Lord said to me, Out of the north evil will come, bursting out on all the people of the land.'),(330004,11,24,1,15,'For see, I will send for all the families of the kingdoms of the north, says the Lord; and they will come, everyone placing his high seat at the way into Jerusalem, and against its walls on every side, and against all the towns of Judah.'),(330005,11,24,1,16,'And I will give my decision against them on account of all their evil-doing; because they have given me up, burning perfumes to other gods and worshipping the works of their hands.'),(330006,11,24,1,17,'So make yourself ready, and go and say to them everything I give you orders to say: do not be overcome by fear of them, or I will send fear on you before them.'),(330007,11,24,1,18,'For see, this day have I made you a walled town, and an iron pillar, and walls of brass, against all the land, against the kings of Judah, against its captains, against its priests, and against the people of the land.'),(330008,11,24,1,19,'They will be fighting against you, but they will not overcome you: for I am with you, says the Lord, to give you salvation.'),(330009,11,24,2,1,'And the word of the Lord came to me, saying,'),(330010,11,24,2,2,'Go and say in the ears of Jerusalem, The Lord says, I still keep the memory of your kind heart when you were young, and your love when you became my bride; how you went after me in the waste of sand, in an unplanted land.'),(330011,11,24,2,3,'Israel was holy to the Lord, the first-fruits of his increase: all who made attacks on him were judged as wrongdoers, evil came on them, says the Lord.'),(330012,11,24,2,4,'Give ear to the words of the Lord, O sons of Jacob and all the families of Israel:'),(330013,11,24,2,5,'These are the words of the Lord: What evil have your fathers seen in me that they have gone far from me, and, walking after what is false, have become false?'),(330014,11,24,2,6,'And they never said, Where is the Lord, who took us up out of the land of Egypt; who was our guide through the waste of sand, through an unplanted land full of deep holes, through a dry land of deep shade, which no one went through and where no man was living?'),(330015,11,24,2,7,'And I took you into a fertile land, where you were living on its fruit and its wealth; but when you came in, you made my land unclean, and made my heritage a disgusting thing.'),(330016,11,24,2,8,'The priests did not say, Where is the Lord? and those who were expert in the law had no knowledge of me: and the rulers did evil against me, and the prophets became prophets of the Baal, going after things without value.'),(330017,11,24,2,9,'For this reason, I will again put forward my cause against you, says the Lord, even against you and against your children\'s children.'),(330018,11,24,2,10,'For go over to the sea-lands of Kittim and see; send to Kedar and give deep thought to it; and see if there has ever been such a thing.'),(330019,11,24,2,11,'Has any nation ever made a change in their gods, though they are no gods? but my people have given up their glory in exchange for what is of no profit.'),(330020,11,24,2,12,'Be full of wonder, O heavens, at this; be overcome with fear, be completely waste, says the Lord.'),(330021,11,24,2,13,'For my people have done two evils; they have given up me, the fountain of living waters, and have made for themselves water-holes, cut out from the rock, broken water-holes, of no use for storing water.'),(330022,11,24,2,14,'Is Israel a servant? has he been a house-servant from birth? why has he been made waste?'),(330023,11,24,2,15,'The young lions have made an outcry against him with a loud voice: they have made his land waste; his towns are burned up, with no one living in them.'),(330024,11,24,2,16,'Even the children of Noph and Tahpanhes have put shame on you.'),(330025,11,24,2,17,'Has not this come on you because you have given up the Lord your God, who was your guide by the way?'),(330026,11,24,2,18,'And now, what have you to do on the way to Egypt, to get your drink from the waters of the Nile? or what have you to do on the way to Assyria, to get your drink from the waters of the River?'),(330027,11,24,2,19,'The evil you yourselves have done will be your punishment, your errors will be your judge: be certain then, and see that it is an evil and a bitter thing to give up the Lord your God, and no longer to be moved by fear of me, says the Lord, the Lord of armies.'),(330028,11,24,2,20,'For in the past, your yoke was broken by your hands and your cords parted; and you said, I will not be your servant; for on every high hill and under every branching tree, your behaviour was like that of a loose woman'),(330029,11,24,2,21,'But when you were planted by me, you were a noble vine, in every way a true seed: how then have you been changed into the branching plant of a strange vine?'),(330030,11,24,2,22,'For even if you are washed with soda and take much soap, still your evil-doing is marked before me, says the Lord God.'),(330031,11,24,2,23,'How are you able to say, I am not unclean, I have not gone after the Baals? see your way in the valley, be clear about what you have done: you are a quick-footed camel twisting her way in and out;'),(330032,11,24,2,24,'An untrained ass, used to the waste land, breathing up the wind in her desire; at her time, who is able to send her away? all those who are looking for her will have no need to make themselves tired; in her month they will get her.'),(330033,11,24,2,25,'Do not let your foot be without shoes, or your throat dry from need of water: but you said, There is no hope: no, for I have been a lover of strange gods, and after them I will go.'),(330034,11,24,2,26,'As the thief is shamed when he is taken, so is Israel shamed; they, their kings and their rulers, their priests and their prophets;'),(330035,11,24,2,27,'Who say to a tree, You are my father; and to a stone, You have given me life: for their backs have been turned to me, not their faces: but in the time of their trouble they will say, Up! and be our saviour.'),(330036,11,24,2,28,'But where are the gods you have made for yourselves? let them come, if they are able to give you salvation in the time of your trouble: for the number of your gods is as the number of your towns, O Judah.'),(330037,11,24,2,29,'Why will you put forward your cause against me? You have all done evil against me, says the Lord.'),(330038,11,24,2,30,'I gave your children blows to no purpose; they got no good from training: your sword has been the destruction of your prophets, like a death-giving lion.'),(330039,11,24,2,31,'O generation, see the word of the Lord. Have I been a waste land to Israel? or a land of dark night? why do my people say, We have got loose, we will not come to you again?'),(330040,11,24,2,32,'Is it possible for a virgin to put out of her memory her ornaments, or a bride her robes? but my people have put me out of their memories for unnumbered days.'),(330041,11,24,2,33,'With what care are your ways ordered when you are looking for love! so ... your ways.'),(330042,11,24,2,34,'And in the skirts of your robe may be seen the life-blood of those who have done no wrong: ...'),(330043,11,24,2,35,'And still you said, I have done no wrong; truly, his wrath is turned away from me. See, I will take up the cause against you, because you say, I have done no wrong.'),(330044,11,24,2,36,'Why do you go about so much for the purpose of changing your way? you will be shamed on account of Egypt, as you were shamed on account of Assyria.'),(330045,11,24,2,37,'Truly, you will go out from him with your hands on your head: for the Lord has given up those in whom you have put your faith, and they will be of no help to you.'),(330046,11,24,3,1,'They say, If a man puts away his wife and she goes from him and becomes another man\'s, will he go back to her again? will not that land have been made unclean? but though you have been acting like a loose woman with a number of lovers, will you now come back to me? says the Lord.'),(330047,11,24,3,2,'Let your eyes be lifted up to the open hilltops, and see; where have you not been taken by your lovers? You have been seated waiting for them by the wayside like an Arabian in the waste land; you have made the land unclean with your loose ways and your evil-doing.'),(330048,11,24,3,3,'So the showers have been kept back, and there has been no spring rain; still your brow is the brow of a loose woman, you will not let yourself be shamed.'),(330049,11,24,3,4,'Will you not, from this time, make your prayer to me, crying, My father, you are the friend of my early years?'),(330050,11,24,3,5,'Will he be angry for ever? will he keep his wrath to the end? These things you have said, and have done evil and have had your way.'),(330051,11,24,3,6,'And the Lord said to me in the days of Josiah the king, Have you seen what Israel, turning away from me, has done? She has gone up on every high mountain and under every branching tree, acting like a loose woman there.'),(330052,11,24,3,7,'And I said, After she has done all these things she will come back to me; but she did not. And her false sister Judah saw it.'),(330053,11,24,3,8,'And though she saw that, because Israel, turning away from me, had been untrue to me, I had put her away and given her a statement in writing ending the relation between us, still Judah, her false sister, had no fear, but went and did the same.'),(330054,11,24,3,9,'So that through all her loose behaviour the land became unclean, and she was untrue, giving herself to stones and trees.'),(330055,11,24,3,10,'But for all this, her false sister Judah has not come back to me with all her heart, but with deceit, says the Lord.'),(330056,11,24,3,11,'And the Lord said to me, Israel in her turning away is seen to be more upright than false Judah.'),(330057,11,24,3,12,'Go, and give out these words to the north, and say, Come back, O Israel, though you have been turned away from me, says the Lord; my face will not be against you in wrath: for I am full of mercy, says the Lord, I will not be angry for ever.'),(330058,11,24,3,13,'Only be conscious of your sin, the evil you have done against the Lord your God; you have gone with strange men under every branching tree, giving no attention to my voice, says the Lord.'),(330059,11,24,3,14,'Come back, O children who are turned away, says the Lord; for I am a husband to you, and I will take you, one from a town and two from a family, and will make you come to Zion;'),(330060,11,24,3,15,'And I will give you keepers, pleasing to my heart, who will give you your food with knowledge and wisdom.'),(330061,11,24,3,16,'And it will come about, when your numbers are increased in the land, in those days, says the Lord, that they will no longer say, The ark of the agreement of the Lord: it will not come into their minds, they will not have any memory of it, or be conscious of the loss of it, and it will not be made again.'),(330062,11,24,3,17,'At that time Jerusalem will be named the seat of the Lord\'s kingdom; and all the nations will come together to it, to the name of the Lord, to Jerusalem: and no longer will their steps be guided by the purposes of their evil hearts.'),(330063,11,24,3,18,'In those days the family of Judah will go with the family of Israel, and they will come together out of the land of the north into the land which I gave for a heritage to your fathers.'),(330064,11,24,3,19,'But I said, How am I to put you among the children, and give you a desired land, a heritage of glory among the armies of the nations? and I said, You are to say to me, My father; and not be turned away from me.'),(330065,11,24,3,20,'Truly, as a wife is false to her husband, so have you been false to me, O Israel, says the Lord.'),(330066,11,24,3,21,'A voice is sounding on the open hilltops, the weeping and the prayers of the children of Israel; because their way is twisted, they have not kept the Lord their God in mind.'),(330067,11,24,3,22,'Come back, you children who have been turned away, and I will take away your desire for wandering. See, we have come to you, for you are the Lord our God.'),(330068,11,24,3,23,'Truly, the hills, and the noise of an army on the mountains, are a false hope: truly, in the Lord our God is the salvation of Israel.'),(330069,11,24,3,24,'But the Baal has taken all the work of our fathers from our earliest days; their flocks and their herds, their sons and their daughters.'),(330070,11,24,3,25,'Let us be stretched on the earth in our downfall, covering ourselves with our shame: for we have been sinners against the Lord our God, we and our fathers, from our earliest years even till this day: and we have not given ear to the voice of the Lord our God.'),(330071,11,24,4,1,'If you will come back, O Israel, says the Lord, you will come back to me: and if you will put away your disgusting ways, you will not be sent away from before me.'),(330072,11,24,4,2,'And you will take your oath, By the living Lord, in good faith and wisdom and righteousness; and the nations will make use of you as a blessing, and in you will they take a pride.'),(330073,11,24,4,3,'For this is what the Lord says to the men of Judah and to Jerusalem: Get your unworked land ploughed up, do not put in your seeds among thorns.'),(330074,11,24,4,4,'Undergo a circumcision of the heart, you men of Judah and people of Jerusalem: or my wrath may come out like fire, burning so that no one is able to put it out, because of the evil of your doings.'),(330075,11,24,4,5,'Say openly in Judah, give it out in Jerusalem, and say, Let the horn be sounded in the land: crying out in a loud voice, Come together, and let us go into the walled towns.'),(330076,11,24,4,6,'Put up a flag for a sign to Zion: go in flight so that you may be safe, waiting no longer: for I will send evil from the north, and a great destruction.'),(330077,11,24,4,7,'A lion has gone up from his secret place in the woods, and one who makes waste the nations is on his way; he has gone out from his place, to make your land unpeopled, so that your towns will be made waste, with no man living in them.'),(330078,11,24,4,8,'For this put on haircloth, with weeping and loud crying: for the burning wrath of the Lord is not turned back from us.'),(330079,11,24,4,9,'And it will come about in that day, says the Lord, that the heart of the king will be dead in him, and the hearts of the rulers; and the priests will be overcome with fear, and the prophets with wonder.'),(330080,11,24,4,10,'Then said I, Ah, Lord God! your words were not true when you said to this people and to Jerusalem, You will have peace; when the sword has come even to the soul.'),(330081,11,24,4,11,'At that time it will be said to this people and to Jerusalem, A burning wind from the open hilltops in the waste land is blowing on the daughter of my people, not for separating or cleaning the grain;'),(330082,11,24,4,12,'A full wind will come for me: and now I will give my decision against them.'),(330083,11,24,4,13,'See, he will come up like the clouds, and his war-carriages like the storm-wind: his horses are quicker than eagles. Sorrow is ours, for destruction has come on us.'),(330084,11,24,4,14,'O Jerusalem, make your heart clean from evil, so that you may have salvation. How long are evil purposes to have a resting-place in you?'),(330085,11,24,4,15,'For a voice is sounding from Dan, giving out evil from the hills of Ephraim:'),(330086,11,24,4,16,'Make this come to the minds of the nations, make a statement openly against Jerusalem, that attackers are coming from a far country and their voices will be loud against the towns of Judah.'),(330087,11,24,4,17,'Like keepers of a field they are against her on every side; because she has been fighting against me, says the Lord.'),(330088,11,24,4,18,'Your ways and your doings have made these things come on you; this is your sin; truly it is bitter, going deep into your heart.'),(330089,11,24,4,19,'My soul, my soul! I am pained to my inmost heart; my heart is troubled in me; I am not able to be quiet, because the sound of the horn, the note of war, has come to my ears.'),(330090,11,24,4,20,'News is given of destruction on destruction; all the land is made waste: suddenly my tents, straight away my curtains, are made waste.'),(330091,11,24,4,21,'How long will I go on seeing the flag and hearing the sound of the war-horn?'),(330092,11,24,4,22,'For my people are foolish, they have no knowledge of me; they are evil-minded children, without sense, all of them: they are wise in evil-doing, but have no knowledge of doing good.'),(330093,11,24,4,23,'Looking at the earth, I saw that it was waste and without form; and to the heavens, that they had no light.'),(330094,11,24,4,24,'Looking at the mountains, I saw them shaking, and all the hills were moved about.'),(330095,11,24,4,25,'Looking, I saw that there was no man, and all the birds of heaven had gone in flight.'),(330096,11,24,4,26,'Looking, I saw that the fertile field was a waste, and all its towns were broken down before the Lord and before his burning wrath.'),(330097,11,24,4,27,'For this is what the Lord has said: All the land will become a waste; I will make destruction complete.'),(330098,11,24,4,28,'The earth will be weeping for this, and the heavens on high will be black: because I have said it, and I will not go back from it; it is my purpose, and it will not be changed.'),(330099,11,24,4,29,'All the land is in flight because of the noise of the horsemen and the bowmen; they have taken cover in the woodland and up on the rocks: every town has been given up, not a man is living in them.'),(330100,11,24,4,30,'And you, when you are made waste, what will you do? Though you are clothed in red, though you make yourself beautiful with ornaments of gold, though you make your eyes wide with paint, it is for nothing that you make yourself fair; your lovers have no more desire for you, they have designs on your life.'),(330101,11,24,4,31,'A voice has come to my ears like the voice of a woman in birth-pains, the pain of one giving birth to her first child, the voice of the daughter of Zion, fighting for breath, stretching out her hands, saying, Now sorrow is mine! for my strength is gone from me before the takers of life.'),(330102,11,24,5,1,'Go quickly through the streets of Jerusalem, and see now, and get knowledge, and make a search in her wide places if there is a man, if there is one in her who is upright, who keeps faith; and she will have my forgiveness.'),(330103,11,24,5,2,'And though they say, By the living Lord; truly their oaths are false.'),(330104,11,24,5,3,'O Lord, do not your eyes see good faith? you have given them punishment, but they were not troubled; you have sent destruction on them, but they did not take your teaching to heart: they have made their faces harder than a rock; they would not come back.'),(330105,11,24,5,4,'Then I said, But these are the poor: they are foolish, for they have no knowledge of the way of the Lord or of the behaviour desired by their God.'),(330106,11,24,5,5,'I will go to the great men and have talk with them; for they have knowledge of the way of the Lord and of the behaviour desired by their God. But as for these, their one purpose is a broken yoke and burst bands.'),(330107,11,24,5,6,'And so a lion from the woods will put them to death, a wolf of the waste land will make them waste, a leopard will keep watch on their towns, and everyone who goes out from them will be food for the beasts; because of the great number of their sins and the increase of their wrongdoing.'),(330108,11,24,5,7,'How is it possible for you to have my forgiveness for this? your children have given me up, taking their oaths by those who are no gods: when I had given them food in full measure, they were false to their wives, taking their pleasure in the houses of loose women.'),(330109,11,24,5,8,'They were full of desire, like horses after a meal of grain: everyone went after his neighbour\'s wife.'),(330110,11,24,5,9,'Am I not to give punishment for these things? says the Lord: will not my soul take payment from such a nation as this?'),(330111,11,24,5,10,'Go up against her vines and make waste; let the destruction be complete: take away her branches, for they are not the Lord\'s.'),(330112,11,24,5,11,'For the people of Israel and the people of Judah have been very false to me, says the Lord.'),(330113,11,24,5,12,'They would have nothing to do with the Lord, saying, He will do nothing, and no evil will come to us; we will not see the sword or be short of food:'),(330114,11,24,5,13,'And the prophets will become wind, and the word is not in them; so it will be done to them.'),(330115,11,24,5,14,'For this reason the Lord, the God of armies, has said: Because you have said this, I will make my words in your mouth a fire, and this people wood, and they will be burned up by it.'),(330116,11,24,5,15,'See, I will send you a nation from far away, O people of Israel, says the Lord; a strong nation and an old nation, a nation whose language is strange to you, so that you may not get the sense of their words.'),(330117,11,24,5,16,'Their arrows give certain death, they are all men of war.'),(330118,11,24,5,17,'They will take all the produce of your fields, which would have been food for your sons and your daughters: they will take your flocks and your herds: they will take all your vines and your fig-trees: and with the sword they will make waste your walled towns in which you put your faith.'),(330119,11,24,5,18,'But even in those days, says the Lord, I will not let your destruction be complete.'),(330120,11,24,5,19,'And it will come about, when you say, Why has the Lord our God done all these things to us? that you will say to them, As you gave me up, making yourselves servants to strange gods in your land, so will you be servants to strange men in a land which is not yours.'),(330121,11,24,5,20,'Say this openly in Jacob and give it out in Judah, saying,'),(330122,11,24,5,21,'Give ear now to this, O foolish people without sense; who have eyes but see nothing, and ears without the power of hearing:'),(330123,11,24,5,22,'Have you no fear of me? says the Lord; will you not be shaking with fear before me, who have put the sand as a limit for the sea, by an eternal order, so that it may not go past it? and though it is ever in motion, it is not able to have its way; though the sound of its waves is loud, they are not able to go past it.'),(330124,11,24,5,23,'But the heart of this people is uncontrolled and turned away from me; they are broken loose and gone.'),(330125,11,24,5,24,'And they do not say in their hearts, Now let us give worship to our God, who gives the rain, the winter and the spring rain, at the right time; who keeps for us the ordered weeks of the grain-cutting.'),(330126,11,24,5,25,'Through your evil-doing these things have been turned away, and your sins have kept back good from you.'),(330127,11,24,5,26,'For there are sinners among my people: they keep watch, like men watching for birds; they put a net and take men in it.'),(330128,11,24,5,27,'As the fowl-house is full of birds, so are their houses full of deceit: for this reason they have become great and have got wealth.'),(330129,11,24,5,28,'They have become fat and strong: they have gone far in works of evil: they give no support to the cause of the child without a father, so that they may do well; they do not see that the poor man gets his rights.'),(330130,11,24,5,29,'Am I not to give punishment for these things? says the Lord: will not my soul take payment from such a nation as this?'),(330131,11,24,5,30,'A thing of wonder and fear has come about in the land;'),(330132,11,24,5,31,'The prophets give false words and the priests give decisions by their direction; and my people are glad to have it so: and what will you do in the end?'),(330133,11,24,6,1,'Go in flight out of Jerusalem, so that you may be safe, you children of Benjamin, and let the horn be sounded in Tekoa, and the flag be lifted up on Beth-haccherem: for evil is looking out from the north, and a great destruction.'),(330134,11,24,6,2,'The fair and delicate one, the daughter of Zion, will be cut off by my hand.'),(330135,11,24,6,3,'Keepers of sheep with their flocks will come to her; they will put up their tents round her; everyone will get food in his place.'),(330136,11,24,6,4,'Make war ready against her; up! let us go up when the sun is high. Sorrow is ours! for the day is turned and the shades of evening are stretched out.'),(330137,11,24,6,5,'Up! let us go up by night, and send destruction on her great houses.'),(330138,11,24,6,6,'For this is what the Lord of armies has said: Let trees be cut down and an earthwork be placed against Jerusalem: sorrow on the false town! inside her there is nothing but cruel ways.'),(330139,11,24,6,7,'As the spring keeps its waters cold, so she keeps her evil in her: the sound of cruel and violent behaviour is in her; before me at all times are disease and wounds.'),(330140,11,24,6,8,'Undergo teaching, O Jerusalem, or my soul will be turned away from you, and I will make you a waste, an unpeopled land.'),(330141,11,24,6,9,'This is what the Lord of armies has said: Everything will be taken from the rest of Israel as the last grapes are taken from the vine; let your hand be turned to the small branches, like one pulling off grapes.'),(330142,11,24,6,10,'To whom am I to give word, witnessing so that they may take note? see, their ears are stopped, and they are not able to give attention: see, the word of the Lord has been a cause of shame to them, they have no delight in it.'),(330143,11,24,6,11,'For this reason I am full of the wrath of the Lord, I am tired of keeping it in: may it be let loose on the children in the street, and on the band of the young men together: for even the husband with his wife will be taken, the old man with him who is full of days.'),(330144,11,24,6,12,'And their houses will be handed over to others, their fields and their wives together: for my hand will be stretched out against the people of the land, says the Lord.'),(330145,11,24,6,13,'For from the least of them even to the greatest, everyone is given up to getting money; from the prophet even to the priest, everyone is working deceit.'),(330146,11,24,6,14,'And they have made little of the wounds of my people, saying, Peace, peace; when there is no peace.'),(330147,11,24,6,15,'Let them be put to shame because they have done disgusting things. They had no shame, they were not able to become red with shame: so they will come down with those who are falling: when my punishment comes on them, they will be made low, says the Lord.'),(330148,11,24,6,16,'This is what the Lord has said: Take your place looking out on the ways; make search for the old roads, saying, Where is the good way? and go in it that you may have rest for your souls. But they said, We will not go in it.'),(330149,11,24,6,17,'And I put watchmen over you, saying, Give attention to the sound of the horn; but they said, We will not give attention.'),(330150,11,24,6,18,'So then, give ear, you nations, and ...'),(330151,11,24,6,19,'Give ear, O earth: see, I will make evil come on this people, even the fruit of their thoughts, because they have not given attention to my words, and they would have nothing to do with my law.'),(330152,11,24,6,20,'To what purpose does sweet perfume come to me from Sheba, and spices from a far country? your burned offerings give me no pleasure, your offerings of beasts are not pleasing to me.'),(330153,11,24,6,21,'For this reason the Lord has said, See, I will put stones in the way of this people: and the fathers and the sons together will go falling over them; the neighbour and his friend will come to destruction.'),(330154,11,24,6,22,'The Lord has said, See, a people is coming from the north country, a great nation will be put in motion from the inmost parts of the earth.'),(330155,11,24,6,23,'Bows and spears are in their hands; they are cruel and have no mercy; their voice is like the thunder of the sea, and they go on horses; everyone in his place like men going to the fight, against you, O daughter of Zion.'),(330156,11,24,6,24,'The news of it has come to our ears; our hands have become feeble: trouble has come on us and pain, like the pain of a woman in childbirth.'),(330157,11,24,6,25,'Go not out into the field or by the way; for there is the sword of the attacker, and fear on every side.'),(330158,11,24,6,26,'O daughter of my people, put on haircloth, rolling yourself in the dust: give yourself to sorrow, as for an only son, with most bitter cries of grief; for he who makes waste will come on us suddenly.'),(330159,11,24,6,27,'I have made you a tester among my people, so that you may have knowledge of their way and put it to the test.'),(330160,11,24,6,28,'All of them are turned away, going about with false stories; they are brass and iron: they are all workers of deceit.'),(330161,11,24,6,29,'The blower is blowing strongly, the lead is burned away in the fire: they go on heating the metal to no purpose, for the evil-doers are not taken away.'),(330162,11,24,6,30,'They will be named waste silver, because the Lord has given them up.'),(330163,11,24,7,1,'The word which came to Jeremiah from the Lord, saying,'),(330164,11,24,7,2,'Take your place in the doorway of the Lord\'s house, and give out this word there, and say, Give ear to the word of the Lord, all you of Judah who come inside these doors to give worship to the Lord.'),(330165,11,24,7,3,'The Lord of armies, the God of Israel, says, Let your ways and your doings be changed for the better and I will let you go on living in this place.'),(330166,11,24,7,4,'Put no faith in false words, saying, The Temple of the Lord, the Temple of the Lord, the Temple of the Lord, are these.'),(330167,11,24,7,5,'For if your ways and your doings are truly changed for the better; if you truly give right decisions between a man and his neighbour;'),(330168,11,24,7,6,'If you are not cruel to the man from a strange country, and to the child without a father, and to the widow, and do not put the upright to death in this place, or go after other gods, causing damage to yourselves:'),(330169,11,24,7,7,'Then I will let you go on living in this place, in the land which I gave to your fathers in the past and for ever.'),(330170,11,24,7,8,'See, you put your faith in false words which are of no profit.'),(330171,11,24,7,9,'Will you take the goods of others, put men to death, and be untrue to your wives, and take false oaths, and have perfumes burned to the Baal, and go after other gods which are strange to you;'),(330172,11,24,7,10,'And come and take your place before me in this house, which is named by my name, and say, We have been made safe; so that you may do all these disgusting things?'),(330173,11,24,7,11,'Has this house, which is named by my name, become a hole of thieves to you? Truly I, even I, have seen it, says the Lord.'),(330174,11,24,7,12,'But go now to my place which was in Shiloh, where I put my name at first, and see what I did to it because of the evil-doing of my people Israel.'),(330175,11,24,7,13,'And now, because you have done all these works, says the Lord, and I sent my word to you, getting up early and sending, but you did not give ear; and my voice came to you, but you gave no answer:'),(330176,11,24,7,14,'For this reason I will do to the house which is named by my name, and in which you have put your faith, and to the place which I gave to you and to your fathers, as I have done to Shiloh.'),(330177,11,24,7,15,'And I will send you away from before my face, as I have sent away all your brothers, even all the seed of Ephraim.'),(330178,11,24,7,16,'And as for you (Jeremiah), make no prayers for this people, send up no cry or prayer for them, make no request for them to me: for I will not give ear.'),(330179,11,24,7,17,'Do you not see what they are doing in the towns of Judah and in the streets of Jerusalem?'),(330180,11,24,7,18,'The children go for wood, the fathers get the fire burning, the women are working the paste to make cakes for the queen of heaven, and drink offerings are drained out to other gods, moving me to wrath.'),(330181,11,24,7,19,'Are they moving me to wrath? says the Lord; are they not moving themselves to their shame?'),(330182,11,24,7,20,'So this is what the Lord God has said: See, my wrath and my passion will be let loose on this place, on man and beast, and on the trees of the field, and on the produce of the earth; it will be burning and will not be put out.'),(330183,11,24,7,21,'These are the words of the Lord of armies, the God of Israel: Put your burned offerings with your offerings of beasts, and take flesh for your food.'),(330184,11,24,7,22,'For I said nothing to your fathers, and gave them no orders, on the day when I took them out of Egypt, about burned offerings or offerings of beasts:'),(330185,11,24,7,23,'But this was the order I gave them, saying, Give ear to my voice, and I will be your God, and you will be my people: go in all the way ordered by me, so that all may be well for you.'),(330186,11,24,7,24,'But they took no note and did not give ear, but were guided by the thoughts and the pride of their evil hearts, going back and not forward.'),(330187,11,24,7,25,'From the day when your fathers came out of Egypt till this day, I have sent my servants the prophets to you, getting up early every day and sending them:'),(330188,11,24,7,26,'But still they took no note and would not give ear, but they made their necks stiff, doing worse than their fathers.'),(330189,11,24,7,27,'And you are to say all these words to them, but they will not give ear to you: you will send out your voice to them, but they will give no answer.'),(330190,11,24,7,28,'And you are to say to them, This is the nation which has not given ear to the voice of their God, or taken his teaching to heart: good faith is dead and is cut off from their mouths.'),(330191,11,24,7,29,'Let your hair be cut off, O Jerusalem, and let it go, and let a song of grief go up on the open hilltops; for the Lord is turned away from the generation of his wrath and has given them up.'),(330192,11,24,7,30,'For the children of Judah have done what is evil in my eyes, says the Lord: they have put their disgusting images in the house which is named by my name, making it unclean.'),(330193,11,24,7,31,'And they have put up the high place of Topheth in the valley of the son of Hinnom, burning their sons and their daughters there in the fire; a thing which was not ordered by me and never came into my mind.'),(330194,11,24,7,32,'For this cause, the days are coming, says the Lord, when it will no longer be named Topheth, or, The valley of the son of Hinnom, but, The valley of Death: for they will put the dead into the earth in Topheth till there is no more room.'),(330195,11,24,7,33,'And the bodies of this people will be food for the birds of heaven and for the beasts of the earth; and there will be no one to send them away.'),(330196,11,24,7,34,'And in the towns of Judah and in the streets of Jerusalem, I will put an end to the laughing voices, the voice of joy and the voice of the newly-married man and the voice of the bride: for the land will become a waste.'),(330197,11,24,8,1,'At that time, says the Lord, they will take the bones of the kings of Judah, and the bones of his rulers, and the bones of the priests, and the bones of the prophets, and the bones of the people of Jerusalem out of their resting-places:'),(330198,11,24,8,2,'And they will put them out before the sun and the moon and all the stars of heaven, whose lovers and servants they have been, after whom they have gone, to whom they have made prayers, and to whom they have given worship: they will not be put together or placed in the earth; they will be waste on the face of the earth.'),(330199,11,24,8,3,'And death will be desired more than life by the rest of this evil family who are still living in all the places where I have sent them away, says the Lord of armies.'),(330200,11,24,8,4,'Further, you are to say to them, This is what the Lord has said: Will those who are falling not be lifted up again? will he who has gone away not come back?'),(330201,11,24,8,5,'Why do these people of Jerusalem go back, for ever turning away? they will not give up their deceit, they will not come back.'),(330202,11,24,8,6,'I took note and gave ear, but no one said what is right: no man had regret for his evil-doing, saying, What have I done? everyone goes off on his way like a horse rushing to the fight.'),(330203,11,24,8,7,'Truly, the stork in the heavens is conscious of her fixed times; the dove and the swallow and the crane keep to the times of their coming; but my people have no knowledge of the law of the Lord.'),(330204,11,24,8,8,'How is it that you say, We are wise and the law of the Lord is with us? But see, the false pen of the scribes has made it false.'),(330205,11,24,8,9,'The wise men are shamed, they are overcome with fear and taken: see, they have given up the word of the Lord; and what use is their wisdom to them?'),(330206,11,24,8,10,'So I will give their wives to others, and their fields to those who will take them for themselves: for everyone, from the least to the greatest, is given up to getting money; from the priest even to the prophet, everyone is false.'),(330207,11,24,8,11,'And they have made little of the wounds of the daughter of Zion, saying, Peace, peace; when there is no peace.'),(330208,11,24,8,12,'Let them be put to shame because they have done disgusting things. They had no shame, they were not able to become red with shame: so they will come down with those who are falling: in the time of their punishment they will be made low, says the Lord.'),(330209,11,24,8,13,'I will put an end to them completely, says the Lord: there are no grapes on the vine and no figs on the fig-tree, and the leaf is dry.'),(330210,11,24,8,14,'Why are we seated doing nothing? come together, and let us go to the walled towns, and let destruction overtake us there, for the Lord our God has sent destruction on us, and given us bitter water for our drink, because we have done evil against the Lord.'),(330211,11,24,8,15,'We were looking for peace, but no good came; and for a time of well-being, but there is only a great fear.'),(330212,11,24,8,16,'The loud breathing of the horses comes to our ears from Dan: at the sound of the outcry of his war-horses, all the land is shaking with fear; for they have come, and have made a meal of the land and everything in it; the town and the people living in it.'),(330213,11,24,8,17,'See, I will send snakes and poison-snakes among you, against which the wonder-worker has no power; and they will give you wounds which may not be made well, says the Lord.'),(330214,11,24,8,18,'Sorrow has come on me! my heart in me is feeble.'),(330215,11,24,8,19,'The voice of the cry of the daughter of my people comes from a far land: Is the Lord not in Zion? is not her King in her? Why have they made me angry with their images and their strange gods which are no gods?'),(330216,11,24,8,20,'The grain-cutting is past, the summer is ended, and no salvation has come to us.'),(330217,11,24,8,21,'For the destruction of the daughter of my people I am broken: I am dressed in the clothing of grief; fear has taken me in its grip.'),(330218,11,24,8,22,'Is there no life-giving oil in Gilead? is there no expert in medical arts? why then have my people not been made well?'),(330219,11,24,9,1,'If only my head was a stream of waters and my eyes fountains of weeping, so that I might go on weeping day and night for the dead of the daughter of my people!'),(330220,11,24,9,2,'If only I had in the waste land a night\'s resting-place for travellers, so that I might go away, far from my people! for they are all untrue, a band of false men.'),(330221,11,24,9,3,'Their tongues are bent like a bow to send out false words: they have become strong in the land, but not for good faith: they go on from evil to evil, and they have no knowledge of me, says the Lord.'),(330222,11,24,9,4,'Let everyone keep watch on his neighbour, and put no faith in any brother: for every brother will certainly be tricking his brother, and every neighbour will go about saying evil.'),(330223,11,24,9,5,'Everyone will make sport of his neighbour with deceit, not saying what is true: their tongues have been trained to say false words; they are twisted, hating to come back.'),(330224,11,24,9,6,'There is wrong on wrong, deceit on deceit; they have given up the knowledge of me, says the Lord.'),(330225,11,24,9,7,'So the Lord of armies has said, See, I will make them soft in the fire and put them to the test; this I will do because of their evil-doing.'),(330226,11,24,9,8,'His tongue is an arrow causing death; the words of his mouth are deceit: he says words of peace to his neighbour, but in his heart he is waiting secretly for him.'),(330227,11,24,9,9,'Am I not to send punishment for these things? says the Lord: will not my soul take payment from such a nation as this?'),(330228,11,24,9,10,'Give yourselves to weeping, crying out in sorrow for the mountains; and for the fields of the waste land send up a song of grief, because they are burned up, so that no one goes through; there is no sound of cattle; the bird of the heavens and the beast are in flight and are gone.'),(330229,11,24,9,11,'And I will make Jerusalem a mass of broken stones, the living-place of jackals; and I will make the towns of Judah a waste, with no man living there.'),(330230,11,24,9,12,'Who is the wise man able to see this? who is he to whom the word of the Lord has come, so that he may make it clear? why is the land given to destruction and burned up like a waste place, so that no one goes through?'),(330231,11,24,9,13,'And the Lord said, Because they have given up my law which I put before them, giving no attention to my voice and not being guided by it;'),(330232,11,24,9,14,'But they have been walking in the pride of their hearts, going after the Baals, as their fathers gave them teaching.'),(330233,11,24,9,15,'So the Lord of armies, the God of Israel, has said, I will give them, even this people, bitter plants for food and bitter water for drink.'),(330234,11,24,9,16,'And I will send them wandering among the nations, among people strange to them and to their fathers: and I will send the sword after them till I have put an end to them.'),(330235,11,24,9,17,'This is what the Lord of armies has said: Take thought and send for the weeping women, so that they may come; and send for the wise women, so that they may come:'),(330236,11,24,9,18,'Let them quickly make cries of sorrow for us, so that drops may be flowing from our eyes till they are streaming with water.'),(330237,11,24,9,19,'For a sound of weeping goes up from Zion, a cry, How has destruction come on us? we are overcome with shame because we have gone away from our land; he has sent us out from our house.'),(330238,11,24,9,20,'But even now, give ear to the word of the Lord, O you women; let your ears be open to the word of his mouth, training your daughters to give cries of sorrow, everyone teaching her neighbour a song of grief.'),(330239,11,24,9,21,'For death has come up into our windows, forcing its way into our great houses; cutting off the children in the streets and the young men in the wide places.'),(330240,11,24,9,22,'The bodies of men will be falling like waste on the open fields, and like grain dropped by the grain-cutter, and no one will take them up.'),(330241,11,24,9,23,'This is the word of the Lord: Let not the wise man take pride in his wisdom, or the strong man in his strength, or the man of wealth in his wealth:'),(330242,11,24,9,24,'But if any man has pride, let it be in this, that he has the wisdom to have knowledge of me, that I am the Lord, working mercy, giving true decisions, and doing righteousness in the earth: for in these things I have delight, says the Lord.'),(330243,11,24,9,25,'See, the day is coming, says the Lord, when I will send punishment on all those who have circumcision in the flesh;'),(330244,11,24,9,26,'On Egypt and on Judah and on Edom and on the children of Ammon and on Moab and on all who have the ends of their hair cut, who are living in the waste land: for all these nations and all the people of Israel are without circumcision in their hearts.'),(330245,11,24,10,1,'Give ear to the word which the Lord says to you, O people of Israel:'),(330246,11,24,10,2,'This is what the Lord has said: Do not go in the way of the nations; have no fear of the signs of heaven, for the nations go in fear of them.'),(330247,11,24,10,3,'For that which is feared by the people is foolish: it is the work of the hands of the workman; for a tree is cut down by him out of the woods with his axe.'),(330248,11,24,10,4,'They make it beautiful with silver and gold; they make it strong with nails and hammers, so that it may not be moved.'),(330249,11,24,10,5,'It is like a pillar in a garden of plants, and has no voice: it has to be lifted, for it has no power of walking. Have no fear of it; for it has no power of doing evil and it is not able to do any good.'),(330250,11,24,10,6,'There is no one like you, O Lord; you are great and your name is great in power.'),(330251,11,24,10,7,'Who would not have fear of you, O King of the nations? for it is your right: for among all the wise men of the nations, and in all their kingdoms, there is no one like you.'),(330252,11,24,10,8,'But they are together like beasts and foolish: the teaching of false gods is wood.'),(330253,11,24,10,9,'Silver hammered into plates is sent from Tarshish, and gold from Uphaz, the work of the expert workman and of the hands of the gold-worker; blue and purple is their clothing, all the work of expert men.'),(330254,11,24,10,10,'But the Lord is the true God; he is the living God and an eternal king: when he is angry, the earth is shaking with fear, and the nations give way before his wrath.'),(330255,11,24,10,11,'This is what you are to say to them: The gods who have not made the heavens and the earth will be cut off from the earth and from under the heavens.'),(330256,11,24,10,12,'He has made the earth by his power, he has made the world strong in its place by his wisdom, and by his wise design the heavens have been stretched out.'),(330257,11,24,10,13,'At the sound of his voice there is a massing of waters in the heavens, and he makes the mists go up from the ends of the earth; he makes the thunder-flames for the rain, and sends out the wind from his store-houses.'),(330258,11,24,10,14,'Then every man becomes like a beast without knowledge; every gold-worker is put to shame by the image he has made: for his metal image is deceit, and there is no breath in them.'),(330259,11,24,10,15,'They are nothing, a work of error: in the time of their punishment, destruction will overtake them.'),(330260,11,24,10,16,'The heritage of Jacob is not like these; for the maker of all things is his heritage: the Lord of armies is his name.'),(330261,11,24,10,17,'Get your goods together and go out of the land, O you who are shut up in the walled town.'),(330262,11,24,10,18,'For the Lord has said, I will send the people in flight like a stone from the land at this time, troubling them so that they will be conscious of it.'),(330263,11,24,10,19,'Sorrow is mine for I am wounded! my wound may not be made well; and I said, Cruel is my disease, I may not be free from it.'),(330264,11,24,10,20,'My tent is pulled down and all my cords are broken: my children have gone from me, and they are not: no longer is there anyone to give help in stretching out my tent and hanging up my curtains.'),(330265,11,24,10,21,'For the keepers of the sheep have become like beasts, not looking to the Lord for directions: so they have not done wisely and all their flocks have been put to flight.'),(330266,11,24,10,22,'News is going about, see, it is coming, a great shaking is coming from the north country, so that the towns of Judah may be made waste and become the living-place of jackals.'),(330267,11,24,10,23,'O Lord, I am conscious that a man\'s way is not in himself: man has no power of guiding his steps.'),(330268,11,24,10,24,'O Lord, put me right, but with wise purpose; not in your wrath, or you will make me small.'),(330269,11,24,10,25,'Let your wrath be let loose on the nations which have no knowledge of you, and on the families who give no worship to your name: for they have made a meal of Jacob, truly they have made a meal of him and put an end to him and made his fields a waste.'),(330270,11,24,11,1,'The word which came to Jeremiah from the Lord, saying,'),(330271,11,24,11,2,'Give ear to the words of this agreement, and say to the men of Judah and to the people of Jerusalem,'),(330272,11,24,11,3,'The Lord, the God of Israel, has said, Let that man be cursed who does not give ear to the words of this agreement,'),(330273,11,24,11,4,'To the order which I gave your fathers on the day when I took them out of the land of Egypt, out of the oven of iron, saying, Give ear to my voice, and do all the orders I have given you: so you will be my people, and I will be your God:'),(330274,11,24,11,5,'So that I may give effect to the oath which I made to your fathers, to give them a land flowing with milk and honey as at this day. And I said in answer, So be it, O Lord.'),(330275,11,24,11,6,'And the Lord said to me, Give out these words in the towns of Judah and in the streets of Jerusalem, saying, Give ear to the words of this agreement and do them.'),(330276,11,24,11,7,'For I gave certain witness to your fathers on the day when I took them up out of the land of Egypt, and even to this day, getting up early and witnessing and saying, Give ear to my voice.'),(330277,11,24,11,8,'But they gave no attention and did not give ear, but they went on, every man in the pride of his evil heart: so I sent on them all the curses in this agreement, which I gave them orders to keep, but they did not.'),(330278,11,24,11,9,'And the Lord said to me, There is an evil design at work among the men of Judah and the people of Jerusalem.'),(330279,11,24,11,10,'They are turned back to the sins of their fathers, who would not give ear to my words; they have gone after other gods and become their servants: the people of Israel and the people of Judah have not kept the agreement which I made with their fathers.'),(330280,11,24,11,11,'So the Lord has said, I will send evil on them, which they will not be able to get away from; and they will send up a cry for help to me, but I will not give ear to them.'),(330281,11,24,11,12,'Then the towns of Judah and the people of Jerusalem will go crying for help to the gods to whom they have been burning perfumes: but they will give them no salvation in the time of their trouble.'),(330282,11,24,11,13,'For the number of your gods is as the number of your towns, O Judah; and for every street in Jerusalem you have put up altars to the Baal for burning perfumes to the Baal.'),(330283,11,24,11,14,'And as for you, make no prayers for this people, send up no cry or prayer for them: for I will not give ear to their cry in the time of their trouble.'),(330284,11,24,11,15,'About Judah. What have you to do in my house? is it your thought that oaths and holy flesh will get you out of your trouble? will you make yourself safe in this way?'),(330285,11,24,11,16,'You had been named by the Lord, A branching olive-tree, fair with beautiful fruit: with the noise of a great rushing he has put it on fire and its branches are broken.'),(330286,11,24,11,17,'For the Lord of armies, by whom you were planted, has given his decision for evil against you, because of the evil which the people of Israel and the people of Judah have done, In moving me to wrath by offering perfumes to the Baal.'),(330287,11,24,11,18,'And the Lord gave me knowledge of it and I saw it: then you made clear to me their doings.'),(330288,11,24,11,19,'But I was like a gentle lamb taken to be put to death; I had no thought that they were designing evil against me, saying, Come and let us make trouble his food, cutting him off from the land of the living, so that there may be no more memory of his name.'),(330289,11,24,11,20,'But, O Lord of armies, judging in righteousness, testing the thoughts and the heart, let me see your punishment come on them: for I have put my cause before you.'),(330290,11,24,11,21,'So this is what the Lord of armies has said about the men of Anathoth who have made designs against your life, saying, You are not to be a prophet in the name of the Lord, or death will overtake you by our hands:'),(330291,11,24,11,22,'So the Lord of armies has said, See, I will send punishment on them: the young men will be put to the sword; their sons and their daughters will come to death through need of food:'),(330292,11,24,11,23,'Not one of them will keep his life, for I will send evil on the men of Anathoth in the year of their punishment.'),(330293,11,24,12,1,'You are in the right, O Lord, when I put my cause before you: still let me take up with you the question of your decisions: why does the evil-doer do well? why are the workers of deceit living in comfort?'),(330294,11,24,12,2,'They have been planted by you, they have taken root; they go on and give fruit: you are near in their mouths but far from their thoughts.'),(330295,11,24,12,3,'But you, O Lord, have knowledge of me; you see me, searching and testing how my heart is with you: let them be pulled out like sheep to be put to death, make them ready for the day of death.'),(330296,11,24,12,4,'How long will the land have grief, and the plants of all the land be dry? because of the sins of the people living in it, destruction has overtaken the beasts and the birds; because they said, God does not see our ways.'),(330297,11,24,12,5,'If running with the fighting-men has made you tired, how will you be able to keep up with horses? and if in a land of peace you go in flight, what will become of you in the thick growth of Jordan?'),(330298,11,24,12,6,'For even your brothers, your father\'s family, even they have been untrue to you, crying loudly after you: have no faith in them, though they say fair words to you.'),(330299,11,24,12,7,'I have given up my house, I have let my heritage go; I have given the loved one of my soul into the hands of her haters.'),(330300,11,24,12,8,'My heritage has become like a lion in the woodland to me; her voice has been loud against me; so I have hate for her.'),(330301,11,24,12,9,'My heritage is like a brightly coloured bird to me; the cruel birds are attacking her on every side: go, get together all the beasts of the field, make them come for destruction.'),(330302,11,24,12,10,'The keepers of sheep have been the destruction of my vine-garden, crushing my heritage under their feet; they have made my fair heritage an unplanted waste;'),(330303,11,24,12,11,'They have made it waste; it is weeping to me, being wasted; all the land is made waste, because no man takes it to heart.'),(330304,11,24,12,12,'Those who make waste have come on all the open hilltops in the waste land; for the sword of the Lord sends destruction from one end of the land to the other end of the land: no flesh has peace.'),(330305,11,24,12,13,'Though good grain was planted, they have got in thorns: they have given themselves pain without profit: they will be shamed on account of their produce, because of the burning wrath of the Lord.'),(330306,11,24,12,14,'This is what the Lord has said against all my evil neighbours, who put their hands on the heritage which I gave my people Israel: See, I will have them uprooted from their land, uprooting the people of Judah from among them.'),(330307,11,24,12,15,'And it will come about that, after they have been uprooted, I will again have pity on them; and I will take them back, every man to his heritage and every man to his land.'),(330308,11,24,12,16,'And it will be that, if they give their minds to learning the ways of my people, using my name in their oaths, By the living Lord; as they have been teaching my people to take oaths by the Baal; then their place will be made certain among my people.'),(330309,11,24,12,17,'But if they will not give ear, then I will have that nation uprooted, and given to destruction, says the Lord.'),(330310,11,24,13,1,'This is what the Lord said to me: Go and get yourself a linen band and put it round you and do not put it in water.'),(330311,11,24,13,2,'So, as the Lord said, I got a band for a price and put it round my body.'),(330312,11,24,13,3,'And the word of the Lord came to me a second time, saying,'),(330313,11,24,13,4,'Take the band which you got for a price, which is round your body, and go to Parah and put it in a secret place there in a hole of the rock.'),(330314,11,24,13,5,'So I went and put it in a secret place by Parah, as the Lord had said to me.'),(330315,11,24,13,6,'Then after a long time, the Lord said to me, Up! go to Parah and get the band which I gave you orders to put there.'),(330316,11,24,13,7,'So I went to Parah and, uncovering the hole, took the band from the place where I had put it away: and the band was damaged and of no use for anything.'),(330317,11,24,13,8,'Then the word of the Lord came to me, saying,'),(330318,11,24,13,9,'The Lord has said, In this way I will do damage to the pride of Judah and to the great pride of Jerusalem.'),(330319,11,24,13,10,'These evil people who say they will not give ear to my words, who go on in the pride of their hearts and have become servants and worshippers of other gods, will become like this band which is of no use for anything.'),(330320,11,24,13,11,'For as a band goes tightly round a man\'s body, so I made all the people of Israel and all the people of Judah tightly united to me; so that they might be a people for me and a name and a praise and a glory: but they would not give ear.'),(330321,11,24,13,12,'So you are to say this word to them: This is the word of the Lord, the God of Israel: Every skin bottle will be full of wine; and they will say to you, Is it not quite clear to us that every skin bottle will be full of wine?'),(330322,11,24,13,13,'Then you are to say to them, The Lord has said, I will make all the people of this land, even the kings seated on David\'s seat, and the priests and the prophets and all the people of Jerusalem, overcome with strong drink.'),(330323,11,24,13,14,'I will have them smashed against one another, fathers and sons together, says the Lord: I will have no pity or mercy, I will have no feeling for them to keep me from giving them to destruction.'),(330324,11,24,13,15,'Give ear and let your ears be open; be not lifted up: for these are the words of the Lord.'),(330325,11,24,13,16,'Give glory to the Lord your God, before he makes it dark, and before your feet are slipping on the dark mountains, and, while you are looking for a light, he makes it into deep dark, into black night.'),(330326,11,24,13,17,'But if you do not give ear to it, my soul will be weeping in secret for your pride; my eye will be weeping bitterly, streaming with water, because the Lord\'s flock has been taken away as prisoners.'),(330327,11,24,13,18,'Say to the king and to the queen-mother, Make yourselves low, be seated on the earth: for the crown of your glory has come down from your heads.'),(330328,11,24,13,19,'The towns of the south are shut up, and there is no one to make them open: Judah is taken away as prisoners; all Judah is taken away as prisoners.'),(330329,11,24,13,20,'Let your eyes be lifted up (O Jerusalem), and see those who are coming from the north. Where is the flock which was given to you, your beautiful flock?'),(330330,11,24,13,21,'What will you say when he puts over you those whom you yourself have made your friends? will not pains take you like a woman in childbirth?'),(330331,11,24,13,22,'And if you say in your heart, Why have these things come on me? because of the number of your sins, your skirts have been uncovered and violent punishment overtakes you.'),(330332,11,24,13,23,'Is it possible for the skin of the Ethiopian to be changed, or the markings on the leopard? Then it might be possible for you to do good, who have been trained to do evil.'),(330333,11,24,13,24,'So I will send them in all directions, as dry grass is taken away by the wind of the waste land.'),(330334,11,24,13,25,'This is your fate, the part measured out to you by me, says the Lord, because you have put me out of your memory and put your faith in what is false.'),(330335,11,24,13,26,'So I will have your skirts uncovered before your face, in order that your shame may be seen.'),(330336,11,24,13,27,'I have seen your disgusting acts, even your false behaviour and your cries of desire and your loose ways on the hills in the field. Unhappy are you, O Jerusalem, you have no desire to be made clean; how long will you be in turning back to me?'),(330337,11,24,14,1,'The word of the Lord came to Jeremiah when there was no water.'),(330338,11,24,14,2,'Judah is weeping and its doors are dark with sorrow, and people are seated on the earth clothed in black; and the cry of Jerusalem has gone up.'),(330339,11,24,14,3,'Their great men have sent their servants for water: they come to the holes and there is no water to be seen; they come back with nothing in their vessels; they are overcome with shame and fear, covering their heads.'),(330340,11,24,14,4,'Those who do work on the land are in fear, for there has been no rain on the land, and the farmers are shamed, covering their heads.'),(330341,11,24,14,5,'And the roe, giving birth in the field, lets her young one be uncared for, because there is no grass.'),(330342,11,24,14,6,'And the asses of the field on the open hilltops are opening their mouths wide like jackals to get air; their eyes are hollow because there is no grass.'),(330343,11,24,14,7,'Though our sins give witness against us, do something, O Lord, for the honour of your name: for again and again we have been turned away from you, we have done evil against you.'),(330344,11,24,14,8,'O you hope of Israel, its saviour in time of trouble, why are you like one who is strange in the land, and like a traveller putting up his tent for a night?'),(330345,11,24,14,9,'Why are you like a man surprised, like a man of war who is not able to give help? but you, O Lord, are with us, and we are named by your name; do not go away from us.'),(330346,11,24,14,10,'This is what the Lord has said about this people: Even so they have been glad to go from the right way; they have not kept their feet from wandering, so the Lord has no pleasure in them; now he will keep their wrongdoing in mind and send punishment for their sins.'),(330347,11,24,14,11,'And the Lord said to me, Make no prayer for this people for their good.'),(330348,11,24,14,12,'When they go without food, I will not give ear to their cry; when they give burned offerings and meal offerings, I will not take pleasure in them: but I will put an end to them by the sword and by need of food and by disease.'),(330349,11,24,14,13,'Then I said, Ah, Lord God! see, the prophets say to them, You will not see the sword or be short of food; but I will give you certain peace in this place.'),(330350,11,24,14,14,'Then the Lord said to me, The prophets say false words in my name, and I gave them no orders, and I said nothing to them: what they say to you is a false vision and wonder-working words without substance, the deceit of their hearts.'),(330351,11,24,14,15,'So this is what the Lord has said about the prophets who make use of my name, though I sent them not, and say, The sword and need of food will not be in this land: the sword and need of food will put an end to those prophets.'),(330352,11,24,14,16,'And the people to whom they are prophets will be pushed out dead into the streets of Jerusalem, because there is no food, and because of the sword; and they will have no one to put their bodies into the earth, them or their wives or their sons or their daughters: for I will let loose their evil-doing on them.'),(330353,11,24,14,17,'And you are to say this word to them, Let my eyes be streaming with water night and day, and let it not be stopped; for the virgin daughter of my people is wounded with a great wound, with a very bitter blow.'),(330354,11,24,14,18,'If I go out into the open country, there are those put to death by the sword! and if I go into the town, there are those who are diseased from need of food! for the prophet and the priest go about in the land and have no knowledge.'),(330355,11,24,14,19,'Have you completely given up Judah? is your soul turned in disgust from Zion? why have you given us blows from which there is no one to make us well? we were looking for peace, but no good came; and for a time of well-being, but there was only a great fear.'),(330356,11,24,14,20,'We are conscious, O Lord, of our sin and of the wrongdoing of our fathers: we have done evil against you.'),(330357,11,24,14,21,'Do not be turned from us in disgust, because of your name; do not put shame on the seat of your glory: keep us in mind, let not your agreement with us be broken.'),(330358,11,24,14,22,'Are any of the false gods of the nations able to make rain come? are the heavens able to give showers? are you not he, O Lord our God? so we will go on waiting for you, for you have done all these things.'),(330359,11,24,15,1,'Then the Lord said to me, Even if Moses and Samuel came before me, I would have no desire for this people: send them away from before me, and let them go.'),(330360,11,24,15,2,'And it will be, when they say to you, Where are we to go? then you are to say to them, The Lord has said, Such as are for death, to death; and such as are for the sword, to the sword; and such as are to be in need of food, to need of food; and such as are to be taken away prisoners, to be taken away.'),(330361,11,24,15,3,'And I will put over them four divisions, says the Lord: the sword causing death, dogs pulling the dead bodies about, and the birds of heaven, and the beasts of the earth to take their bodies for food and put an end to them.'),(330362,11,24,15,4,'And I will make them a cause of fear to all the kingdoms of the earth, because of Manasseh, the son of Hezekiah, king of Judah, and what he did in Jerusalem.'),(330363,11,24,15,5,'For who will have pity on you, O Jerusalem? and who will have sorrow for you? or who will go out of his way to see how you are?'),(330364,11,24,15,6,'You have given me up, says the Lord, you have gone back: so my hand is stretched out against you for your destruction; I am tired of changing my purpose.'),(330365,11,24,15,7,'And I have sent a cleaning wind on them in the public places of the land; I have taken their children from them; I have given my people to destruction; they have not been turned from their ways.'),(330366,11,24,15,8,'I have let their widows be increased in number more than the sand of the seas: I have sent against them, against the mother and the young men, one who makes waste in the heat of the day, causing pain and fears to come on her suddenly.'),(330367,11,24,15,9,'The mother of seven is without strength; her spirit is gone from her, her sun has gone down while it is still day: she has been shamed and overcome: and the rest of them I will give up to the sword before their haters, says the Lord.'),(330368,11,24,15,10,'Sorrow is mine, my mother, because you have given birth to me, a cause of fighting and argument in all the earth! I have not made men my creditors and I am not in debt to any, but every one of them is cursing me.'),(330369,11,24,15,11,'...'),(330370,11,24,15,12,'Is it possible for iron to be broken; even iron from the north, and brass?'),(330371,11,24,15,13,'I will give your wealth and your stores to your attackers, without a price, because of all your sins, even in every part of your land.'),(330372,11,24,15,14,'They will go away with your haters into a land which is strange to you: for my wrath is on fire with a flame which will be burning on you.'),(330373,11,24,15,15,'O Lord, you have knowledge: keep me in mind and come to my help, and give their right reward to those who are attacking me; take me not away, for you are slow to be angry: see how I have undergone shame because of you from all those who make little of your word;'),(330374,11,24,15,16,'But to me your word is a joy, making my heart glad; for I am named by your name, O Lord God of armies.'),(330375,11,24,15,17,'I did not take my seat among the band of those who are glad, and I had no joy; I kept by myself because of your hand; for you have made me full of wrath.'),(330376,11,24,15,18,'Why is my pain unending and my wound without hope of being made well? Sorrow is mine, for you are to me as a stream offering false hope and as waters which are not certain.'),(330377,11,24,15,19,'For this cause the Lord has said, If you will come back, then I will again let you take your place before me; and if you give out what is of value and not that which has no value, you will be as my mouth: let them come back to you, but do not go back to them.'),(330378,11,24,15,20,'And I will make you a strong wall of brass to this people; they will be fighting against you, but they will not overcome you: for I am with you to keep you safe, says the Lord.'),(330379,11,24,15,21,'I will keep you safe from the hands of the evil-doers, and I will give you salvation from the hands of the cruel ones.'),(330380,11,24,16,1,'Then again the word of the Lord came to me, saying,'),(330381,11,24,16,2,'You are not to take a wife for yourself or have sons or daughters in this place.'),(330382,11,24,16,3,'For this is what the Lord has said about the sons and daughters who come to birth in this place, and about their mothers who have given them birth, and about their fathers who have given life to them in this land:'),(330383,11,24,16,4,'Death from evil diseases will overtake them; there will be no weeping for them and their bodies will not be put to rest; they will be like waste on the face of the earth: the sword and need of food will put an end to them; their dead bodies will be meat for the birds of heaven and for the beasts of the earth.'),(330384,11,24,16,5,'For this is what the Lord has said: Do not go into the house of sorrow, do not go to make weeping or songs of grief for them: for I have taken away my peace from this people, says the Lord, even mercy and pity.'),(330385,11,24,16,6,'Death will overtake great as well as small in the land: their bodies will not be put in a resting-place, and no one will be weeping for them or wounding themselves or cutting off their hair for them:'),(330386,11,24,16,7,'No one will make a feast for them in sorrow, to give them comfort for the dead, or put to their lips the cup of comfort on account of their father or their mother.'),(330387,11,24,16,8,'And you are not to go into the house of feasting, or be seated with them to take food or drink.'),(330388,11,24,16,9,'For the Lord of armies, the God of Israel, has said, See, before your eyes and in your days I will put an end in this place to the laughing voices and the voice of joy; to the voice of the newly-married man and the voice of the bride.'),(330389,11,24,16,10,'And it will be, that when you say all these words to the people, then they will say to you, Why has the Lord done all this evil against us? what is our wrongdoing and what is our sin which we have done against the Lord our God?'),(330390,11,24,16,11,'Then you will say to them, Because your fathers have given me up, says the Lord, and have gone after other gods and become their servants and their worshippers, and have given me up and have not kept my law;'),(330391,11,24,16,12,'And you have done worse evil than your fathers; for see, every one of you is guided by the pride of his evil heart, so as not to give ear to me:'),(330392,11,24,16,13,'For this reason I will send you away out of this land into a land which is strange to you, to you and to your fathers; there you will be the servants of other gods day and night, and you will have no mercy from me.'),(330393,11,24,16,14,'For this cause, see, the days are coming, says the Lord, when it will no longer be said, By the living Lord, who took the children of Israel up out of the land of Egypt.'),(330394,11,24,16,15,'But, By the living Lord, who took the children of Israel up out of the land of the north, and from all the countries where he had sent them: and I will take them back again to their land which I gave to their fathers.'),(330395,11,24,16,16,'See, I will send for great numbers of fishermen, says the Lord, and they will take them like fish in a net; and after that, I will send for numbers of bowmen, and they will go after them, driving them from every mountain and from every hill, and out of the holes of the rocks.'),(330396,11,24,16,17,'For my eyes are on all their ways: there is no cover for them from my face, and their evil-doing is not kept secret from my eyes.'),(330397,11,24,16,18,'And I will give them the reward of their evil-doing and their sin twice over; because they have made my land unclean, and have made my heritage full of the bodies of their unholy and disgusting things.'),(330398,11,24,16,19,'O Lord, my strength and my strong tower, my safe place in the day of trouble, the nations will come to you from the ends of the earth, and say, The heritage of our fathers is nothing but deceit, even false things in which there is no profit.'),(330399,11,24,16,20,'Will a man make for himself gods which are no gods?'),(330400,11,24,16,21,'For this reason, truly, I will make them see, this once I will give them knowledge of my hand and my power; and they will be certain that my name is the Lord.'),(330401,11,24,17,1,'The sin of Judah is recorded with a pen of iron, and with the sharp point of a jewel it is cut on their hearts of stone, and on the horns of their altars for a sign to them:'),(330402,11,24,17,2,'Their altars and their wood pillars under every branching tree, on the high hills and the mountains in the field.'),(330403,11,24,17,3,'I will give your wealth and all your stores to be taken away in war without a price, because of your sins in every part of your land.'),(330404,11,24,17,4,'And your hand will have to let go your heritage which I gave you; and I will make you a servant to your haters in a land which is strange to you: for you have put my wrath on fire with a flame which will go on burning for ever.'),(330405,11,24,17,5,'This is what the Lord has said: Cursed is the man who puts his faith in man, and makes flesh his arm, and whose heart is turned away from the Lord.'),(330406,11,24,17,6,'For he will be like the brushwood in the upland, and will not see when good comes; but his living-place will be in the dry places in the waste land, in a salt and unpeopled land.'),(330407,11,24,17,7,'A blessing is on the man who puts his faith in the Lord, and whose hope the Lord is.'),(330408,11,24,17,8,'For he will be like a tree planted by the waters, pushing out its roots by the stream; he will have no fear when the heat comes, but his leaf will be green; in a dry year he will have no care, and will go on giving fruit.'),(330409,11,24,17,9,'The heart is a twisted thing, not to be searched out by man: who is able to have knowledge of it?'),(330410,11,24,17,10,'I the Lord am the searcher of the heart, the tester of the thoughts, so that I may give to every man the reward of his ways, in keeping with the fruit of his doings.'),(330411,11,24,17,11,'Like the partridge, getting eggs together but not producing young, is a man who gets wealth but not by right; before half his days are ended, it will go from him, and at his end he will be foolish.'),(330412,11,24,17,12,'A seat of glory, placed on high from the first, is our holy place.'),(330413,11,24,17,13,'O Lord, the hope of Israel, all who give you up will be put to shame; those who go away from you will be cut off from the earth, because they have given up the Lord, the fountain of living waters.'),(330414,11,24,17,14,'Make me well, O Lord, and I will be well; be my saviour, and I will be safe: for you are my hope.'),(330415,11,24,17,15,'See, they say to me, Where is the word of the Lord? let it come now.'),(330416,11,24,17,16,'As for me, I have not said; Let the day of trouble come to them quickly; and I have not been hoping for the death-giving day; you have knowledge of what came from my lips; it was open before you.'),(330417,11,24,17,17,'Be not a cause of fear to me: you are my safe place in the day of evil.'),(330418,11,24,17,18,'Let them be put to shame who are attacking me, but let me not be shamed; let them be overcome with fear, but let me not be overcome: send on them the day of evil, and put them to destruction twice over.'),(330419,11,24,17,19,'This is what the Lord has said to me: Go and take your place in the doorway of Benjamin, where the kings of Judah come in and by which they go out, and in all the doorways of Jerusalem;'),(330420,11,24,17,20,'And say to them, Give ear to the word of the Lord, you kings of Judah, and all the people of Jerusalem who come in by these doors:'),(330421,11,24,17,21,'This is what the Lord has said: See to yourselves, that you take up no weight on the Sabbath day, or take it in through the doors of Jerusalem;'),(330422,11,24,17,22,'And take no weight out of your houses on the Sabbath day, or do any work, but keep the Sabbath day holy, as I gave orders to your fathers;'),(330423,11,24,17,23,'But they gave no attention and would not give ear, but they made their necks stiff so that they might not give ear and might not get teaching.'),(330424,11,24,17,24,'And it will be, that if with all care you give ear to me, says the Lord, and take no weight through the doorways of this town on the Sabbath day, but keep the Sabbath day holy and do no work in it;'),(330425,11,24,17,25,'Then through the doors of this town there will come kings and princes, seated on the seat of David, going in carriages and on horseback, they and their princes, and the men of Judah and the people of Jerusalem: and this town will keep its place for ever.'),(330426,11,24,17,26,'And they will come from the towns of Judah, and from the places round about Jerusalem, and from the land of Benjamin, and from the lowlands, and from the mountains, and from the South, with burned offerings and offerings of beasts and meal offerings and perfume and offerings of praise, to the house of the Lord.'),(330427,11,24,17,27,'But if you do not give ear to me, to keep the Sabbath day holy, and to let no weight be lifted and taken through the doors of Jerusalem on the Sabbath day: then I will put a fire in its doorways, burning up the great houses of Jerusalem, and it will never be put out.'),(330428,11,24,18,1,'The word which came to Jeremiah from the Lord, saying,'),(330429,11,24,18,2,'Up! go down to the potter\'s house, and there I will let my words come to your ears.'),(330430,11,24,18,3,'Then I went down to the potter\'s house, and he was doing his work on the stones.'),(330431,11,24,18,4,'And when the vessel, which he was forming out of earth, got damaged in the hand of the potter, he made it again into another vessel, as it seemed good to the potter to make it.'),(330432,11,24,18,5,'Then the word of the Lord came to me, saying,'),(330433,11,24,18,6,'O Israel, am I not able to do with you as this potter does? says the Lord. See, like earth in the potter\'s hand are you in my hands, O Israel.'),(330434,11,24,18,7,'Whenever I say anything about uprooting a nation or a kingdom, and smashing it and sending destruction on it;'),(330435,11,24,18,8,'If, in that very minute, that nation of which I was talking is turned away from its evil, my purpose of doing evil to them will be changed.'),(330436,11,24,18,9,'And whenever I say anything about building up a nation or a kingdom, and planting it;'),(330437,11,24,18,10,'If, in that very minute, it does evil in my eyes, going against my orders, then my good purpose, which I said I would do for them, will be changed.'),(330438,11,24,18,11,'Now, then, say to the men of Judah and to the people of Jerusalem, This is what the Lord has said: See, I am forming an evil thing against you, and designing a design against you: let every man come back now from his evil way, and let your ways and your doings be changed for the better.'),(330439,11,24,18,12,'But they will say, There is no hope: we will go on in our designs, and every one of us will do what he is moved by the pride of his evil heart to do.'),(330440,11,24,18,13,'So this is what the Lord has said: Make search among the nations and see who has had word of such things; the virgin of Israel has done a very shocking thing.'),(330441,11,24,18,14,'Will the white snow go away from the top of Sirion? will the cold waters flowing from the mountains become dry?'),(330442,11,24,18,15,'For my people have put me out of their memory, burning perfumes to that which is nothing; and because of this, I will put a cause of falling in their ways, even in the old roads, and will make them go on side-roads, in a way not lifted up;'),(330443,11,24,18,16,'Making their land a thing of wonder, causing sounds of surprise for ever; everyone who goes by will be overcome with wonder, shaking his head.'),(330444,11,24,18,17,'I will send them in flight, as from an east wind, before the attacker; I will let them see my back and not my face on the day of their downfall.'),(330445,11,24,18,18,'Then they said, Come, let us make a design against Jeremiah; for teaching will never be cut off from the priest, or wisdom from the wise, or the word from the prophet. Come, let us make use of his words for an attack on him, and let us give attention with care to what he says.'),(330446,11,24,18,19,'Give thought to me, O Lord, and give ear to the voice of those who put forward a cause against me.'),(330447,11,24,18,20,'Is evil to be the reward of good? for they have made a deep hole for my soul. Keep in mind how I took my place before you, to say a good word for them so that your wrath might be turned away from them.'),(330448,11,24,18,21,'For this cause, let their children be without food, and give them over to the power of the sword; and let their wives be without children and become widows; let their men be overtaken by death, and their young men be put to the sword in the fight.'),(330449,11,24,18,22,'Let a cry for help go up from their houses, when you send an armed band on them suddenly: for they have made a hole in which to take me, and have put nets for my feet secretly.'),(330450,11,24,18,23,'But you, Lord, have knowledge of all the designs which they have made against my life; let not their evil-doing be covered or their sin be washed away from before your eyes: but let it be a cause of falling before you: so do to them in the time of your wrath.'),(330451,11,24,19,1,'This is what the Lord has said: Go and get for money a potter\'s bottle made of earth, and take with you some of the responsible men of the people and of the priests;'),(330452,11,24,19,2,'And go out to the valley of the son of Hinnom, by the way into the door of broken pots, and there say in a loud voice the words which I will give you;'),(330453,11,24,19,3,'Say, Give ear to the word of the Lord, O kings of Judah and people of Jerusalem; the Lord of armies, the God of Israel, has said, See, I will send evil on this place which will be bitter to the ears of anyone hearing of it.'),(330454,11,24,19,4,'Because they have given me up, and made this place a strange place, burning perfumes in it to other gods, of whom they and their fathers and the kings of Judah had no knowledge; and they have made this place full of the blood of those who have done no wrong;'),(330455,11,24,19,5,'And they have put up the high places of the Baal, burning their sons in the fire; a thing which was not ordered by me, and it was never in my mind:'),(330456,11,24,19,6,'For this cause, see, a time is coming, says the Lord, when this place will no longer be named Topheth, or, The valley of the son of Hinnom, but, The valley of Death.'),(330457,11,24,19,7,'I will make the purpose of Judah and Jerusalem come to nothing in this place; I will have them put to the sword by their haters, and by the hands of those who have designs on their life; and their dead bodies I will give to be food for the birds of heaven and the beasts of the earth.'),(330458,11,24,19,8,'And I will make this town a thing of wonder and a cause of surprise; everyone who goes by will be overcome with wonder and make sounds of surprise, because of all its troubles.'),(330459,11,24,19,9,'I will make them take the flesh of their sons and the flesh of their daughters for food, they will be making a meal of one another, because of their bitter need and the cruel grip of their haters and those who have made designs against their life.'),(330460,11,24,19,10,'Then let the potter\'s bottle be broken before the eyes of the men who have gone with you,'),(330461,11,24,19,11,'And say to them, This is what the Lord of armies has said: Even so will this people and this town be broken by me, as a potter\'s bottle is broken and may not be put together again: and the bodies of the dead will be put in the earth in Topheth, till there is no more room.'),(330462,11,24,19,12,'This is what I will do to this place, says the Lord, and to its people, making this town like Topheth:'),(330463,11,24,19,13,'And the houses of Jerusalem, and the houses of the kings of Judah, which they have made unclean, will be like the place of Topheth, even all the houses on whose roofs perfumes have been burned to all the army of heaven, and drink offerings drained out to other gods.'),(330464,11,24,19,14,'Then Jeremiah came from Topheth, where the Lord had sent him to give the prophet\'s word; and he took his place in the open square of the Lord\'s house, and said to all the people,'),(330465,11,24,19,15,'The Lord of armies, the God of Israel, has said: See, I will send on this town and on all her towns all the evil which I have said; because they made their necks stiff, so that they might not give ear to my words.'),(330466,11,24,20,1,'Now it came to the ears of Pashhur, the son of Immer the priest, who was chief in authority in the house of the Lord, that Jeremiah was saying these things;'),(330467,11,24,20,2,'And Pashhur gave blows to Jeremiah and had his feet chained in a framework of wood in the higher doorway of Benjamin, which was in the house of the Lord.'),(330468,11,24,20,3,'Then on the day after, Pashhur let Jeremiah loose. Then Jeremiah said to him, The Lord has given you the name of Magor-missabib (Cause-of-fear-on-every-side), not Pashhur.'),(330469,11,24,20,4,'For the Lord has said, See, I will make you a cause of fear to yourself and to all your friends: they will come to their death by the sword of their haters, and your eyes will see it: and I will give all Judah into the hands of the king of Babylon, and he will take them away prisoners into Babylon and put them to the sword.'),(330470,11,24,20,5,'And more than this, I will give all the wealth of this town and all its profits and all its things of value, even all the stores of the kings of Judah will I give into the hands of their haters, who will put violent hands on them and take them away to Babylon.'),(330471,11,24,20,6,'And you, Pashhur, and all who are in your house, will go away prisoners: you will come to Babylon, and there your body will be put to rest, you and all your friends, to whom you said false words.'),(330472,11,24,20,7,'O Lord, you have been false to me, and I was tricked; you are stronger than I, and have overcome me: I have become a thing to be laughed at all the day, everyone makes sport of me.'),(330473,11,24,20,8,'For every word I say is a cry for help; I say with a loud voice, Violent behaviour and wasting: because the word of the Lord is made a shame to me and a cause of laughing all the day.'),(330474,11,24,20,9,'And if I say, I will not keep him in mind, I will not say another word in his name; then it is in my heart like a burning fire shut up in my bones, and I am tired of keeping myself in, I am not able to do it.'),(330475,11,24,20,10,'For numbers of them say evil secretly in my hearing (there is fear on every side): they say, Come, let us give witness against him; all my nearest friends, who are watching for my fall, say, It may be that he will be taken by deceit, and we will get the better of him and give him punishment.'),(330476,11,24,20,11,'But the Lord is with me as a great one, greatly to be feared: so my attackers will have a fall, and they will not overcome me: they will be greatly shamed, because they have not done wisely, even with an unending shame, kept in memory for ever.'),(330477,11,24,20,12,'But, O Lord of armies, testing the upright and seeing the thoughts and the heart, let me see your punishment come on them; for I have put my cause before you.'),(330478,11,24,20,13,'Make melody to the Lord, give praise to the Lord: for he has made the soul of the poor man free from the hands of the evil-doers.'),(330479,11,24,20,14,'A curse on the day of my birth: let there be no blessing on the day when my mother had me.'),(330480,11,24,20,15,'A curse on the man who gave the news to my father, saying, You have a male child; making him very glad.'),(330481,11,24,20,16,'May that man be like the towns overturned by the Lord without mercy: let a cry for help come to his ears in the morning, and the sound of war in the middle of the day;'),(330482,11,24,20,17,'Because he did not put me to death before my birth took place: so my mother\'s body would have been my last resting-place, and she would have been with child for ever.'),(330483,11,24,20,18,'Why did I come from my mother\'s body to see pain and sorrow, so that my days might be wasted with shame?'),(330484,11,24,21,1,'The word which came to Jeremiah from the Lord, when King Zedekiah sent to him Pashhur, the son of Malchiah, and Zephaniah, the son of Maaseiah the priest, saying,'),(330485,11,24,21,2,'Will you get directions from the Lord for us; for Nebuchadrezzar, king of Babylon, is making war against us; it may be that the Lord will do something for us like all the wonders he has done, and make him go away from us.'),(330486,11,24,21,3,'Then Jeremiah said to them, This is what you are to say to Zedekiah:'),(330487,11,24,21,4,'The Lord God of Israel has said, See, I am turning back the instruments of war in your hands, with which you are fighting against the king of Babylon and the Chaldaeans, who are outside the walls and shutting you in; and I will get them together inside this town.'),(330488,11,24,21,5,'And I myself will be fighting against you with an outstretched hand and with a strong arm, even with angry feeling and passion and in great wrath.'),(330489,11,24,21,6,'And I will send a great disease on the people living in this town, on man and on beast, causing their death.'),(330490,11,24,21,7,'And after that, says the Lord, I will give up Zedekiah, king of Judah, and his servants and his people, even those in the town who have not come to their end from the disease and the sword and from need of food, into the hands of Nebuchadrezzar, king of Babylon, and into the hands of their haters, and into the hands of those desiring their death: he will put them to the sword; he will not let anyone get away, he will have no pity or mercy.'),(330491,11,24,21,8,'And to this people you are to say, The Lord has said, See, I put before you the way of life and the way of death.'),(330492,11,24,21,9,'He who keeps in this town will come to his death by the sword and through need of food and through disease; but he who goes out and gives himself up to the Chaldaeans who are shutting you in, will go on living, and will keep his life safe.'),(330493,11,24,21,10,'For my face is turned to this town for evil and not for good, says the Lord: it will be given into the hands of the king of Babylon, and he will have it burned with fire.'),(330494,11,24,21,11,'About the family of the king of Judah. Give ear to the word of the Lord;'),(330495,11,24,21,12,'O family of David, this is what the Lord has said: Do what is right in the morning, and make free from the hands of the cruel one him whose goods have been violently taken away, or my wrath will go out like fire, burning so that no one may put it out, because of the evil of your doings.'),(330496,11,24,21,13,'See, I am against you, you who are living on the rock of the valley, says the Lord; you who say, Who will come down against us? or who will get into our houses?'),(330497,11,24,21,14,'I will send punishment on you in keeping with the fruit of your doings, says the Lord: and I will put a fire in her woodlands, burning up everything round about her.'),(330498,11,24,22,1,'This is what the Lord has said: Go down to the house of the king of Judah and there give him this word,'),(330499,11,24,22,2,'And say, Give ear to the word of the Lord, O king of Judah, seated on the seat of David, you and your servants and your people who come in by these doors.'),(330500,11,24,22,3,'This is what the Lord has said: Do what is right, judging uprightly, and make free from the hands of the cruel one him whose goods have been violently taken away: do no wrong and be not violent to the man from a strange country and the child without a father and the widow, and let not those who have done no wrong be put to death in this place.'),(330501,11,24,22,4,'For if you truly do this, then there will come in through the doors of this house kings seated on the seat of David, going in carriages and on horseback, he and his servants and his people'),(330502,11,24,22,5,'But if you do not give ear to these words, I give you my oath by myself, says the Lord, that this house will become a waste.'),(330503,11,24,22,6,'For this is what the Lord has said about the family of the king of Judah: You are Gilead to me, and the top of Lebanon: but, truly, I will make you waste, with towns unpeopled.'),(330504,11,24,22,7,'And I will make ready those who will send destruction on you, everyone armed for war: by them your best cedar-trees will be cut down and put in the fire.'),(330505,11,24,22,8,'And nations from all sides will go past this town, and every man will say to his neighbour, Why has the Lord done such things to this great town?'),(330506,11,24,22,9,'And they will say, Because they gave up the agreement of the Lord their God, and became worshippers and servants of other gods.'),(330507,11,24,22,10,'Let there be no weeping for the dead, and make no songs of grief for him: but make bitter weeping for him who has gone away, for he will never come back or see again the country of his birth.'),(330508,11,24,22,11,'For this is what the Lord has said about Shallum, the son of Josiah, king of Judah, who became king in place of Josiah his father, who went out from this place: He will never come back there again:'),(330509,11,24,22,12,'But death will come to him in the place where they have taken him away prisoner, and he will never see this land again.'),(330510,11,24,22,13,'A curse is on him who is building his house by wrongdoing, and his rooms by doing what is not right; who makes use of his neighbour without payment, and gives him nothing for his work;'),(330511,11,24,22,14,'Who says, I will make a wide house for myself, and rooms of great size, and has windows cut out, and has it roofed with cedar and painted with bright red.'),(330512,11,24,22,15,'Are you to be a king because you make more use of cedar than your father? did not your father take food and drink and do right, judging in righteousness, and then it was well for him?'),(330513,11,24,22,16,'He was judge in the cause of the poor and those in need; then it was well. Was not this to have knowledge of me? says the Lord.'),(330514,11,24,22,17,'But your eyes and your heart are fixed only on profit for yourself, on causing the death of him who has done no wrong, and on violent and cruel acts.'),(330515,11,24,22,18,'So this is what the Lord has said about Jehoiakim, the son of Josiah, king of Judah: They will make no weeping for him, saying, Ah my brother! or, Ah sister! they will make no weeping for him, saying, Ah lord! or, Ah his glory!'),(330516,11,24,22,19,'They will do to him what they do to the dead body of an ass; his body will be pulled out and placed on the earth outside the doors of Jerusalem.'),(330517,11,24,22,20,'Go up to Lebanon and give a cry; let your voice be loud in Bashan, crying out from Abarim; for all your lovers have come to destruction'),(330518,11,24,22,21,'My word came to you in the time of your well-being; but you said, I will not give ear. This has been your way from your earliest years, you did not give attention to my voice.'),(330519,11,24,22,22,'All the keepers of your sheep will be food for the wind, and your lovers will be taken away prisoners: truly, then you will be shamed and unhonoured because of all your evil-doing.'),(330520,11,24,22,23,'O you who are living in Lebanon, making your living-place in the cedars, how greatly to be pitied will you be when pains come on you, as on a woman in childbirth!'),(330521,11,24,22,24,'By my life, says the Lord, even if Coniah, the son of Jehoiakim, king of Judah, was the ring on my right hand, even from there I would have you pulled off;'),(330522,11,24,22,25,'And I will give you into the hands of those desiring your death, and into the hands of those whom you are fearing, even into the hands of Nebuchadrezzar, king of Babylon, and into the hands of the Chaldaeans.'),(330523,11,24,22,26,'I will send you out, and your mother who gave you birth, into another country not the land of your birth; and there death will come to you.'),(330524,11,24,22,27,'But to the land on which their soul\'s desire is fixed, they will never come back.'),(330525,11,24,22,28,'Is this man Coniah a broken vessel of no value? is he a vessel in which there is no pleasure? why are they violently sent out, he and his seed, into a land which is strange to them?'),(330526,11,24,22,29,'O earth, earth, earth, give ear to the word of the Lord!'),(330527,11,24,22,30,'The Lord has said, Let this man be recorded as having no children, a man who will not do well in all his life: for no man of his seed will do well, seated on the seat of the kingdom of David and ruling again in Judah.'),(330528,11,24,23,1,'A curse is on the keepers who are causing the destruction and loss of the sheep of my field, says the Lord.'),(330529,11,24,23,2,'So this is what the Lord, the God of Israel, has said against the keepers who have the care of my people: You have let my flock be broken up, driving them away and not caring for them; see, I will send on you the punishment for the evil of your doings, says the Lord.'),(330530,11,24,23,3,'And I will get the rest of my flock together from all the countries where I have sent them, and will make them come back again to their resting-place; and they will have offspring and be increased.'),(330531,11,24,23,4,'And I will put over them keepers who will take care of them: never again will they be overcome with fear or be troubled, and there will not be the loss of one of them, says the Lord.'),(330532,11,24,23,5,'See, the days are coming, says the Lord, when I will give to David a true Branch, and he will be ruling as king, acting wisely, doing what is right, and judging uprightly in the land.'),(330533,11,24,23,6,'In his days Judah will have salvation and Israel will be living without fear: and this is the name by which he will be named, The Lord is our righteousness.'),(330534,11,24,23,7,'And so, truly, the days are coming when they will say no longer, By the living Lord, who took the children of Israel up out of the land of Egypt;'),(330535,11,24,23,8,'But, By the living Lord, who took up the seed of Israel, and made them come out of the north country, and from all the countries where I had sent them; and they will be living in the land which is theirs.'),(330536,11,24,23,9,'About the prophets. My heart is broken in me, all my bones are shaking; I am like a man full of strong drink, like a man overcome by wine; because of the Lord, and because of his holy words.'),(330537,11,24,23,10,'For the land is full of men who are untrue to their wives; because of the curse the land is full of grief; the green fields of the waste land have become dry; and they are quick to do evil, their strength is for what is not right.'),(330538,11,24,23,11,'For the prophet as well as the priest is unclean; even in my house I have seen their evil-doing, says the Lord.'),(330539,11,24,23,12,'For this cause their steps will be slipping on their way: they will be forced on into the dark and have a fall there: for I will send evil on them in the year of their punishment, says the Lord.'),(330540,11,24,23,13,'And I have seen ways without sense in the prophets of Samaria; they became prophets of the Baal, causing my people Israel to go wrong.'),(330541,11,24,23,14,'And in the prophets of Jerusalem I have seen a shocking thing; they are untrue to their wives, walking in deceit, and they make strong the hands of evil-doers, so that a man may not be turned back from his evil-doing: they have all become like Sodom to me, and its people like Gomorrah.'),(330542,11,24,23,15,'So this is what the Lord of armies has said about the prophets: See, I will give them a bitter plant for their food, and bitter water for their drink: for from the prophets of Jerusalem unclean behaviour has gone out into all the land.'),(330543,11,24,23,16,'This is what the Lord of armies has said: Do not give ear to the words which the prophets say to you: they give you teaching of no value: it is from themselves that their vision comes, and not out of the mouth of the Lord.'),(330544,11,24,23,17,'They keep on saying to those who have no respect for the word of the Lord, You will have peace; and to everyone who goes on his way in the pride of his heart, they say, No evil will come to you.'),(330545,11,24,23,18,'For which of them has knowledge of the secret of the Lord, and has seen him, and given ear to his word? which of them has taken note of his word and given attention to it?'),(330546,11,24,23,19,'See, the storm-wind of the Lord, even the heat of his wrath, has gone out, a rolling storm, bursting on the heads of the evil-doers.'),(330547,11,24,23,20,'The wrath of the Lord will not be turned back till he has done, till he has put into effect, the purposes of his heart: in days to come you will have full knowledge of this.'),(330548,11,24,23,21,'I did not send these prophets, but they went running: I said nothing to them, but they gave out the prophet\'s word.'),(330549,11,24,23,22,'But if they had been in my secret, then they would have made my people give ear to my words, turning them from their evil way, and from the evil of their doings.'),(330550,11,24,23,23,'Am I only a God who is near, says the Lord, and not a God at a distance?'),(330551,11,24,23,24,'In what secret place may a man take cover without my seeing him? says the Lord. Is there any place in heaven or earth where I am not? says the Lord.'),(330552,11,24,23,25,'My ears have been open to what the prophets have said, who say false words in my name, saying, I have had a dream, I have had a dream, I have had a dream,'),(330553,11,24,23,26,'Is (my word) in the hearts of the prophets who give out false words, even the prophets of the deceit of their hearts?'),(330554,11,24,23,27,'Whose purpose is to take away the memory of my name from my people by their dreams, of which every man is talking to his neighbour, as their fathers gave up the memory of my name for the Baal.'),(330555,11,24,23,28,'If a prophet has a dream, let him give out his dream; and he who has my word, let him give out my word in good faith. What has the dry stem to do with the grain? says the Lord.'),(330556,11,24,23,29,'Is not my word like fire? says the Lord; and like a hammer, smashing the rock to bits?'),(330557,11,24,23,30,'For this cause I am against the prophets, says the Lord, who take my words, every one from his neighbour.'),(330558,11,24,23,31,'See, I am against the prophets, says the Lord, who let their tongues say, He has said.'),(330559,11,24,23,32,'See, I am against the prophets of false dreams, says the Lord, who give them out and make my people go out of the way by their deceit and their uncontrolled words: but I did not send them or give them orders; and they will be of no profit to this people, says the Lord.'),(330560,11,24,23,33,'And if this people, or the prophet, or a priest, questioning you, says, What word of weight is there from the Lord? then you are to say to them, You are the word, for I will not be troubled with you any more, says the Lord.'),(330561,11,24,23,34,'And as for the prophet and the priest and the people who say, A word of weight from the Lord! I will send punishment on that man and on his house.'),(330562,11,24,23,35,'But this is what you are to say, every man to his neighbour and every man to his brother, What answer has the Lord given? and, What has the Lord said?'),(330563,11,24,23,36,'And you will no longer put people in mind of the word of weight of the Lord: for every man\'s word will be a weight on himself; for the words of the living God, of the Lord of armies, our God, have been twisted by you.'),(330564,11,24,23,37,'This is what you are to say to the prophet, What answer has the Lord given to you? and, What has the Lord said?'),(330565,11,24,23,38,'But if you say, The word of weight of the Lord; this is what the Lord has said: Because you say, The weight of the Lord, and I have sent to you, saying, You are not to say, The weight of the Lord;'),(330566,11,24,23,39,'For this reason, truly, I will put you completely out of my memory, and I will put you, and the town which I gave to you and to your fathers, away from before my face:'),(330567,11,24,23,40,'And I will give you a name without honour for ever, and unending shame which will never go from the memory of men.'),(330568,11,24,24,1,'The Lord gave me a vision, and I saw two baskets full of figs put in front of the Temple of the Lord, after Nebuchadrezzar, king of Babylon, had taken prisoner Jeconiah, the son of Jehoiakim, king of Judah, and the chiefs of Judah, and the expert workmen and metal-workers from Jerusalem, and had taken them to Babylon.'),(330569,11,24,24,2,'One basket had very good figs, like the figs which first come to growth: and the other basket had very bad figs, so bad that they were of no use for food.'),(330570,11,24,24,3,'Then the Lord said to me, What do you see, Jeremiah? And I said, Figs; the good figs are very good, and the bad very bad, and of no use for food, they are so bad.'),(330571,11,24,24,4,'And the word of the Lord came to me, saying,'),(330572,11,24,24,5,'This is what the Lord, the God of Israel, has said: Like these good figs, so in my eyes will be the prisoners of Judah, whom I have sent from this place into the land of the Chaldaeans for their good.'),(330573,11,24,24,6,'For I will keep my eyes on them for good, and I will take them back again to this land, building them up and not pulling them down, planting them and not uprooting them.'),(330574,11,24,24,7,'And I will give them a heart to have knowledge of me, that I am the Lord: and they will be my people, and I will be their God: for they will come back to me with all their heart.'),(330575,11,24,24,8,'And like the bad figs which are so bad that they are of no use for food, so I will give up Zedekiah, king of Judah, and his chiefs and the rest of Jerusalem who are still in this land, and those who are in the land of Egypt:'),(330576,11,24,24,9,'I will give them up to be a cause of fear and of trouble among all the kingdoms of the earth; to be a name of shame and common talk and a cutting word and a curse in all the places wherever I will send them wandering.'),(330577,11,24,24,10,'And I will send the sword, and need of food, and disease, among them till they are all cut off from the land which I gave to them and to their fathers.'),(330578,11,24,25,1,'The word which came to Jeremiah about all the people of Judah in the fourth year of Jehoiakim, the son of Josiah king of Judah; this was the first year of Nebuchadrezzar, king of Babylon.'),(330579,11,24,25,2,'This word Jeremiah gave out to all the people of Judah and to those living in Jerusalem, saying,'),(330580,11,24,25,3,'From the thirteenth year of Josiah, the son of Amon, king of Judah, even till this day, for twenty-three years, the word of the Lord has been coming to me, and I have given it to you, getting up early and talking to you; but you have not given ear.'),(330581,11,24,25,4,'And the Lord has sent to you all his servants the prophets, getting up early and sending them; but you have not given attention and your ear has not been open to give hearing;'),(330582,11,24,25,5,'Saying, Come back now, everyone from his evil way and from the evil of your doings, and keep your place in the land which the Lord has given to you and to your fathers, from times long past even for ever:'),(330583,11,24,25,6,'Do not go after other gods to be their servants and to give them worship, and do not make me angry with the work of your hands, causing evil to yourselves.'),(330584,11,24,25,7,'But you have not given ear to me, says the Lord; so that you have made me angry with the work of your hands, causing evil to yourselves.'),(330585,11,24,25,8,'So this is what the Lord of armies has said: Because you have not given ear to my words,'),(330586,11,24,25,9,'See, I will send and take all the families of the north, says the Lord, and Nebuchadrezzar, king of Babylon, my servant, and make them come against this land, and against its people, and against all these nations on every side; and I will give them up to complete destruction, and make them a cause of fear and surprise and a waste place for ever.'),(330587,11,24,25,10,'And more than this, I will take from them the sound of laughing voices, the voice of joy, the voice of the newly-married man, and the voice of the bride, the sound of the stones crushing the grain, and the shining of lights.'),(330588,11,24,25,11,'All this land will be a waste and a cause of wonder; and these nations will be the servants of the king of Babylon for seventy years.'),(330589,11,24,25,12,'And it will come about, after seventy years are ended, that I will send punishment on the king of Babylon, and on that nation, says the Lord, for their evil-doing, and on the land of the Chaldaeans; and I will make it a waste for ever.'),(330590,11,24,25,13,'And I will make that land undergo everything I have said against it, even everything recorded in this book, which Jeremiah the prophet has said against all the nations.'),(330591,11,24,25,14,'For a number of nations and great kings will make servants of them, even of them: and I will give them the reward of their acts, even the reward of the work of their hands.'),(330592,11,24,25,15,'For this is what the Lord, the God of Israel, has said to me: Take the cup of the wine of this wrath from my hand, and make all the nations to whom I send you take of it.'),(330593,11,24,25,16,'And after drinking it, they will go rolling from side to side, and be off their heads, because of the sword which I will send among them.'),(330594,11,24,25,17,'Then I took the cup from the Lord\'s hand, and gave a drink from it to all the nations to whom the Lord sent me;'),(330595,11,24,25,18,'Jerusalem and the towns of Judah and their kings and their princes, to make them a waste place, a cause of fear and surprise and a curse, as it is this day;'),(330596,11,24,25,19,'Pharaoh, king of Egypt, and his servants and his princes and all his people;'),(330597,11,24,25,20,'And all the mixed people and all the kings of the land of Uz, and all the kings of the land of the Philistines, and Ashkelon and Gaza and Ekron and the rest of Ashdod;'),(330598,11,24,25,21,'Edom and Moab and the children of Ammon,'),(330599,11,24,25,22,'And all the kings of Tyre, and all the kings of Zidon, and the kings of the lands across the sea;'),(330600,11,24,25,23,'Dedan and Tema and Buz, and all who have the ends of their hair cut;'),(330601,11,24,25,24,'And all the kings of Arabia, and all the kings of the mixed people living in the waste land;'),(330602,11,24,25,25,'And all the kings of Zimri, and all the kings of Elam, and all the kings of the Medes;'),(330603,11,24,25,26,'And all the kings of the north, far and near, one with another; and all the kingdoms of the world on the face of the earth.'),(330604,11,24,25,27,'And you are to say to them, This is what the Lord of armies, the God of Israel, has said: Take of this cup and be overcome, and let it come out again from your lips, and from your fall you will never be lifted up again, because of the sword which I will send among you.'),(330605,11,24,25,28,'And it will be, if they will not take of the cup in your hand, then you are to say to them, This is what the Lord of armies has said: You will certainly take of it.'),(330606,11,24,25,29,'For see, I am starting to send evil on the town which is named by my name, and are you to be without any punishment? You will not be without punishment: for I will send a sword on all people living on the earth, says the Lord of armies.'),(330607,11,24,25,30,'So, as a prophet, give out these words among them, and say to them, The voice of the Lord will be sounding like a lion from on high; he will send out his voice from his holy place, like the loud voice of a lion, against his flock; he will give a cry, like those who are crushing the grapes, against all the people of the earth.'),(330608,11,24,25,31,'A noise will come, even to the end of the earth; for the Lord has a cause against the nations, he will give his decision against all flesh; as for the evil-doers, he will give them to the sword, says the Lord.'),(330609,11,24,25,32,'This is what the Lord of armies has said: See, evil is going out from nation to nation, and a great storm will come up from the inmost parts of the earth.'),(330610,11,24,25,33,'And at that day, the bodies of those whom the Lord has put to death will be seen from one end of the earth even to the other end of the earth: there will be no weeping for them, their bodies will not be taken up or put to rest in the earth; they will be like waste on the face of the land.'),(330611,11,24,25,34,'Give cries of grief, you keepers of sheep; give cries for help, rolling yourselves in the dust, you chiefs of the flock: for the days of your destruction have fully come, and I will send you in all directions, and your fall will be like that of the males of the flock.'),(330612,11,24,25,35,'There will be no way of flight for the keepers of sheep, no road for the chiefs of the flock to get away safely.'),(330613,11,24,25,36,'A sound of the cry of the keepers of sheep, and the bitter crying of the chiefs of the flock! for the Lord has made waste their green fields.'),(330614,11,24,25,37,'And there is no sound in the fields of peace, because of the burning wrath of the Lord.'),(330615,11,24,25,38,'The lion has come out of his secret place, for the land has become a waste because of the cruel sword, and because of the heat of his wrath.'),(330616,11,24,26,1,'When Jehoiakim, the son of Josiah, king of Judah, first became king, this word came from the Lord, saying,'),(330617,11,24,26,2,'This is what the Lord has said: Take your place in the open square of the Lord\'s house and say to all the towns of Judah, who come into the Lord\'s house for worship, everything I give you orders to say to them: keep back not a word;'),(330618,11,24,26,3,'It may be that they will give ear, and that every man will be turned from his evil way, so that my purpose of sending evil on them because of the evil of their doings may be changed.'),(330619,11,24,26,4,'And you are to say to them, This is what the Lord has said: If you do not give ear to me and go in the way of my law which I have put before you,'),(330620,11,24,26,5,'And give ear to the words of my servants the prophets whom I send to you, getting up early and sending them, though you gave no attention;'),(330621,11,24,26,6,'Then I will make this house like Shiloh, and will make this town a curse to all the nations of the earth.'),(330622,11,24,26,7,'And in the hearing of the priests and the prophets and all the people, Jeremiah said these words in the house of the Lord.'),(330623,11,24,26,8,'Now, when Jeremiah had come to the end of saying everything the Lord had given him orders to say to all the people, the priests and the prophets and all the people took him by force, saying, Death will certainly be your fate.'),(330624,11,24,26,9,'Why have you said in the name of the Lord, This house will be like Shiloh, and this land a waste with no one living in it? And all the people had come together to Jeremiah in the house of the Lord.'),(330625,11,24,26,10,'And the rulers of Judah, hearing of these things, came up from the king\'s house to the house of the Lord, and took their seats by the new door of the Lord\'s house.'),(330626,11,24,26,11,'Then the priests and the prophets said to the rulers and to all the people, The right fate for this man is death; for he has said words against this town in your hearing.'),(330627,11,24,26,12,'Then Jeremiah said to all the rulers and to all the people, The Lord has sent me as his prophet to say against this house and against this town all the words which have come to your ears.'),(330628,11,24,26,13,'So now, make a change for the better in your ways and your doings, and give ear to the voice of the Lord your God; then the Lord will let himself be turned from the decision he has made against you for evil.'),(330629,11,24,26,14,'As for me, here I am in your hands: do with me whatever seems good and right in your opinion.'),(330630,11,24,26,15,'Only be certain that, if you put me to death, you will make yourselves and your town and its people responsible for the blood of one who has done no wrong: for truly, the Lord has sent me to you to say all these words in your ears.'),(330631,11,24,26,16,'Then the rulers and all the people said to the priests and the prophets, It is not right for this man to be put to death: for he has said words to us in the name of the Lord our God.'),(330632,11,24,26,17,'Then some of the responsible men of the land got up and said to all the meeting of the people,'),(330633,11,24,26,18,'Micah the Morashtite, who was a prophet in the days of Hezekiah, king of Judah, said to all the people of Judah, This is what the Lord of armies has said: Zion will become like a ploughed field, and Jerusalem will become a mass of broken walls, and the mountain of the house like the high places of the woodland.'),(330634,11,24,26,19,'Did Hezekiah and all Judah put him to death? did he not in the fear of the Lord make prayer for the grace of the Lord, and the Lord let himself be turned from the decision he had made against them for evil? By this act we might do great evil against ourselves.'),(330635,11,24,26,20,'And there was another man who was a prophet of the Lord, Uriah, the son of Shemaiah of Kiriath-jearim; he said against this town and against this land all the words which Jeremiah had said:'),(330636,11,24,26,21,'And when his words came to the ears of Jehoiakim the king and all his men of war and his captains, the king would have put him to death; but Uriah, hearing of it, was full of fear and went in flight into Egypt:'),(330637,11,24,26,22,'And Jehoiakim the king sent Elnathan, the son of Achbor, and certain men with him, into Egypt.'),(330638,11,24,26,23,'And they took Uriah out of Egypt and came back with him to Jehoiakim the king; who put him to death with the sword, and had his dead body put into the resting-place of the bodies of the common people.'),(330639,11,24,26,24,'But Ahikam, the son of Shaphan, gave Jeremiah his help, so that he was not given into the hands of the people to be put to death.'),(330640,11,24,27,1,'When Zedekiah, the son of Josiah, king of Judah, first became king this word came to Jeremiah from the Lord, saying,'),(330641,11,24,27,2,'This is what the Lord has said to me: Make for yourself bands and yokes and put them on your neck;'),(330642,11,24,27,3,'And send them to the king of Edom, and to the king of Moab, and to the king of the children of Ammon, and to the king of Tyre, and to the king of Zidon, by their servants who come to Jerusalem, to Zedekiah, king of Judah;'),(330643,11,24,27,4,'And give them orders to say to their masters, This is what the Lord of armies, the God of Israel, has said: Say to your masters,'),(330644,11,24,27,5,'I have made the earth, and man and beast on the face of the earth, by my great power and by my outstretched arm; and I will give it to anyone at my pleasure.'),(330645,11,24,27,6,'And now I have given all these lands into the hands of Nebuchadnezzar, the king of Babylon, my servant; and I have given the beasts of the field to him for his use.'),(330646,11,24,27,7,'And all the nations will be servants to him and to his son and to his son\'s son, till the time comes for his land to be overcome: and then a number of nations and great kings will take it for their use.'),(330647,11,24,27,8,'And it will come about, that if any nation does not become a servant to this same Nebuchadnezzar, king of Babylon, and does not put its neck under the yoke of the king of Babylon, then I will send punishment on that nation, says the Lord, by the sword and need of food and by disease, till I have given them into his hands.'),(330648,11,24,27,9,'And you are not to give attention to your prophets or your readers of signs or your dreamers or those who see into the future or those who make use of secret arts, who say to you, You will not become servants of the king of Babylon:'),(330649,11,24,27,10,'For they say false words to you, so that you may be sent away far from your land, and so that you may be forced out by me and come to destruction.'),(330650,11,24,27,11,'But as for that nation which puts its neck under the yoke of the king of Babylon and becomes his servant, I will let that nation keep on in its land, farming it and living in it, says the Lord.'),(330651,11,24,27,12,'And I said all this to Zedekiah, king of Judah, saying, Put your necks under the yoke of the king of Babylon and become his servants and his people, so that you may keep your lives.'),(330652,11,24,27,13,'Why are you desiring death, you and your people, by the sword, and because food is gone, and by disease, as the Lord has said of the nation which does not become the servant of the king of Babylon?'),(330653,11,24,27,14,'And you are not to give ear to the prophets who say to you, You will not become servants of the king of Babylon: for what they say is not true.'),(330654,11,24,27,15,'For I have not sent them, says the Lord, but they are saying what is false in my name, so that I might send you out by force, causing destruction to come on you and on your prophets.'),(330655,11,24,27,16,'And I said to the priests and to all the people, This is what the Lord has said: Give no attention to the words of your prophets who say to you, See, in a very little time now the vessels of the Lord\'s house will come back again from Babylon: for what they say to you is false.'),(330656,11,24,27,17,'Give no attention to them; become servants of the king of Babylon and keep yourselves from death: why let this town become a waste?'),(330657,11,24,27,18,'But if they are prophets, and if the word of the Lord is with them, let them now make request to the Lord of armies that the vessels which are still in the house of the Lord and in the house of the king of Judah and at Jerusalem, may not go to Babylon.'),(330658,11,24,27,19,'For this is what the Lord has said about the rest of the vessels which are still in this town,'),(330659,11,24,27,20,'Which Nebuchadnezzar, king of Babylon, did not take away, when he took Jeconiah, the son of Jehoiakim, king of Judah, a prisoner from Jerusalem to Babylon, with all the great men of Judah and Jerusalem;'),(330660,11,24,27,21,'For this is what the Lord of armies, the God of Israel, has said about the rest of the vessels in the house of the Lord and in the house of the king of Judah and at Jerusalem:'),(330661,11,24,27,22,'They will be taken away to Babylon, and there they will be till the day when I send their punishment on them, says the Lord. Then I will take them up and put them back in their place.'),(330662,11,24,28,1,'And it came about in that year, when Zedekiah first became king of Judah, in the fourth year, in the fifth month, that Hananiah, the son of Azzur the prophet, who came from Gibeon, said to Jeremiah in the house of the Lord, before the priests and all the people,'),(330663,11,24,28,2,'These are the words of the Lord of armies, the God of Israel: By me the yoke of the king of Babylon has been broken.'),(330664,11,24,28,3,'In the space of two years I will send back into this place all the vessels of the Lord\'s house which Nebuchadnezzar, king of Babylon, took away from this place to Babylon:'),(330665,11,24,28,4,'And I will let Jeconiah, the son of Jehoiakim, king of Judah, come back to this place, with all the prisoners of Judah who went to Babylon, says the Lord: for I will have the yoke of the king of Babylon broken.'),(330666,11,24,28,5,'Then the prophet Jeremiah said to the prophet Hananiah, before the priests and all the people who had come into the house of the Lord,'),(330667,11,24,28,6,'The prophet Jeremiah said, So be it: may the Lord do so: may the Lord give effect to the words which you have said, and let the vessels of the Lord\'s house, and all the people who have been taken away, come back from Babylon to this place.'),(330668,11,24,28,7,'But still, give ear to this word which I am saying to you and to all the people:'),(330669,11,24,28,8,'The prophets, who were before me and before you, from early times gave word to a number of countries and great kingdoms about war and destruction and disease.'),(330670,11,24,28,9,'The prophet whose words are of peace, when his words come true, will be seen to be a prophet whom the Lord has sent.'),(330671,11,24,28,10,'Then Hananiah the prophet took the yoke from the neck of the prophet Jeremiah and it was broken by his hands.'),(330672,11,24,28,11,'And before all the people Hananiah said, The Lord has said, Even so will I let the yoke of the king of Babylon be broken off the necks of all the nations in the space of two years. Then the prophet Jeremiah went away.'),(330673,11,24,28,12,'Then after the yoke had been broken off the neck of the prophet Jeremiah by Hananiah the prophet, the word of the Lord came to Jeremiah, saying,'),(330674,11,24,28,13,'Go and say to Hananiah, This is what the Lord has said: Yokes of wood have been broken by you, but in their place I will make yokes of iron.'),(330675,11,24,28,14,'For the Lord of armies, the God of Israel, has said: I have put a yoke of iron on the necks of all these nations, making them servants to Nebuchadnezzar, king of Babylon; and they are to be his servants: and in addition I have given him the beasts of the field.'),(330676,11,24,28,15,'Then the prophet Jeremiah said to Hananiah the prophet, Give ear, now, Hananiah; the Lord has not sent you; but you are making this people put their faith in what is false.'),(330677,11,24,28,16,'For this reason the Lord has said, See, I will send you away from off the face of the earth: this year death will overtake you, because you have said words against the Lord.'),(330678,11,24,28,17,'So death came to Hananiah the prophet the same year, in the seventh month.'),(330679,11,24,29,1,'Now these are the words of the letter which Jeremiah the prophet sent from Jerusalem to the responsible men among those who had been taken away, and to the priests and the prophets and to all the rest of the people whom Nebuchadnezzar had taken away prisoners from Jerusalem to Babylon;'),(330680,11,24,29,2,'(After Jeconiah the king and the queen-mother and the unsexed servants and the rulers of Judah and Jerusalem and the expert workmen and the metal-workers had gone away from Jerusalem;)'),(330681,11,24,29,3,'By the hand of Elasah, the son of Shaphan, and Gemariah, the son of Hilkiah, (whom Zedekiah, king of Judah, sent to Babylon, to Nebuchadnezzar, king of Babylon,) saying,'),(330682,11,24,29,4,'This is what the Lord of armies, the God of Israel, has said to all those whom I have taken away prisoners from Jerusalem to Babylon:'),(330683,11,24,29,5,'Go on building houses and living in them, and planting gardens and using the fruit of them;'),(330684,11,24,29,6,'Take wives and have sons and daughters, and take wives for your sons, and give your daughters to husbands, so that they may have sons and daughters; and be increased in number there and do not become less.'),(330685,11,24,29,7,'And be working for the peace of the land to which I have had you taken away prisoners, and make prayer to the Lord for it: for in its peace you will have peace.'),(330686,11,24,29,8,'For this is what the Lord of armies, the God of Israel, has said: Do not let yourselves be tricked by the prophets who are among you, and the readers of signs, and give no attention to their dreams which they may have;'),(330687,11,24,29,9,'For they are saying to you what is false in my name: I have not sent them, says the Lord.'),(330688,11,24,29,10,'For this is what the Lord has said: When seventy years are ended for Babylon, I will have pity on you and give effect to my good purpose for you, causing you to come back to this place.'),(330689,11,24,29,11,'For I am conscious of my thoughts about you, says the Lord, thoughts of peace and not of evil, to give you hope at the end.'),(330690,11,24,29,12,'And you will go on crying to me and making prayer to me, and I will give ear to you.'),(330691,11,24,29,13,'And you will be searching for me and I will be there, when you have gone after me with all your heart.'),(330692,11,24,29,14,'I will be near you again, says the Lord, and your fate will be changed, and I will get you together from all the nations and from all the places where I had sent you away, says the Lord; and I will take you back again to the place from which I sent you away prisoners.'),(330693,11,24,29,15,'For you have said, The Lord has given us prophets in Babylon.'),(330694,11,24,29,16,'For this is what the Lord has said about the king who is seated on the seat of David\'s kingdom, and about all the people living in this town, your countrymen who have not gone out with you as prisoners;'),(330695,11,24,29,17,'This is what the Lord of armies has said: See, I will send on them the sword and need of food and disease, and will make them like bad figs, which are of no use for food, they are so bad.'),(330696,11,24,29,18,'I will go after them, attacking them with the sword and with need of food and with disease, and will make them a cause of fear to all the kingdoms of the earth, to be a curse and a wonder and a surprise and a name of shame among all the nations where I have sent them:'),(330697,11,24,29,19,'Because they have not given ear to my words, says the Lord, when I sent to them my servants the prophets, getting up early and sending them; but you did not give ear, says the Lord.'),(330698,11,24,29,20,'And now, give ear to the word of the Lord, all you whom I have sent away prisoners from Jerusalem to Babylon.'),(330699,11,24,29,21,'This is what the Lord of armies, the God of Israel, has said about Ahab, the son of Kolaiah, and about Zedekiah, the son of Maaseiah, who are saying to you what is false in my name: See, I will give them up into the hands of Nebuchadrezzar, king of Babylon, and he will put them to death before your eyes.'),(330700,11,24,29,22,'And their fate will be used as a curse by all the prisoners of Judah who are in Babylon, who will say, May the Lord make you like Zedekiah and like Ahab, who were burned in the fire by the king of Babylon;'),(330701,11,24,29,23,'Because they have done shame in Israel, and have taken their neighbours\' wives, and in my name have said false words, which I did not give them orders to say; and I myself am the witness, says the Lord.'),(330702,11,24,29,24,'About Shemaiah the Nehelamite.'),(330703,11,24,29,25,'Shemaiah the Nehelamite sent a letter in his name to Zephaniah, the son of Maaseiah the priest, saying,'),(330704,11,24,29,26,'The Lord has made you priest in place of Jehoiada the priest, to be an overseer in the house of the Lord for every man who is off his head and is acting as a prophet, to put such men in prison and in chains.'),(330705,11,24,29,27,'So why have you made no protest against Jeremiah of Anathoth, who is acting as a prophet to you?'),(330706,11,24,29,28,'For he has sent to us in Babylon saying, The time will be long: go on building houses and living in them, and planting gardens and using the fruit of them.'),(330707,11,24,29,29,'And Zephaniah the priest made clear to Jeremiah the prophet what was said in the letter, reading it to him.'),(330708,11,24,29,30,'Then the word of the Lord came to Jeremiah the prophet, saying,'),(330709,11,24,29,31,'Send to all those who have been taken away, saying, This is what the Lord has said about Shemaiah the Nehelamite: Because Shemaiah has been acting as a prophet to you, and I did not send him, and has made you put your faith in what is false;'),(330710,11,24,29,32,'For this cause the Lord has said, Truly I will send punishment on Shemaiah and on his seed; not a man of his family will have a place among this people, and he will not see the good which I am going to do to my people, says the Lord: because he has said words against the Lord.'),(330711,11,24,30,1,'The word which came to Jeremiah from the Lord, saying,'),(330712,11,24,30,2,'The Lord, the God of Israel, has said, Put down in a book all the words which I have said to you.'),(330713,11,24,30,3,'For see, the days are coming, says the Lord, when I will let the fate of my people Israel and Judah be changed, says the Lord: and I will make them come back to the land which I gave to their fathers, so that they may take it for their heritage.'),(330714,11,24,30,4,'And these are the words which the Lord said about Israel and about Judah.'),(330715,11,24,30,5,'This is what the Lord has said: A voice of shaking fear has come to our ears, of fear and not of peace.'),(330716,11,24,30,6,'Put the question and see if it is possible for a man to have birth-pains: why do I see every man with his hands gripping his sides, as a woman does when the pains of birth are on her, and all faces are turned green?'),(330717,11,24,30,7,'Ha! for that day is so great that there is no day like it: it is the time of Jacob\'s trouble: but he will get salvation from it.'),(330718,11,24,30,8,'For it will come about on that day, says the Lord of armies, that his yoke will be broken off his neck, and his bands will be burst; and men of strange lands will no longer make use of him as their servant:'),(330719,11,24,30,9,'But they will be servants to the Lord their God and to David their king, whom I will give back to them.'),(330720,11,24,30,10,'So have no fear, O Jacob, my servant, says the Lord; and do not be troubled, O Israel: for see, I will make you come back from far away, and your seed from the land where they are prisoners; and Jacob will come back, and will be quiet and at peace, and no one will give him cause for fear.'),(330721,11,24,30,11,'For I am with you, says the Lord, to be your saviour: for I will put an end to all the nations where I have sent you wandering, but I will not put an end to you completely: though with wise purpose I will put right your errors, and will not let you go quite without punishment.'),(330722,11,24,30,12,'For the Lord has said, Your disease may not be made well and your wound is bitter.'),(330723,11,24,30,13,'There is no help for your wound, there is nothing to make you well.'),(330724,11,24,30,14,'Your lovers have no more thought for you, they go after you no longer; for I have given you the wound of a hater, even cruel punishment;'),(330725,11,24,30,15,'Why are you crying for help because of your wound? for your pain may never be taken away: because your evil-doing was so great and because your sins were increased, I have done these things to you.'),(330726,11,24,30,16,'For this cause, all those who take you for their food will themselves become your food; and all your attackers, every one of them, will be taken prisoners; and those who send destruction on you will come to destruction; and all those who take away your goods by force will undergo the same themselves.'),(330727,11,24,30,17,'For I will make you healthy again and I will make you well from your wounds, says the Lord; because they have given you the name of an outlaw, saying, It is Zion cared for by no man.'),(330728,11,24,30,18,'The Lord has said, See, I am changing the fate of the tents of Jacob, and I will have pity on his houses; the town will be put up on its hill, and the great houses will be living-places again.'),(330729,11,24,30,19,'And from them will go out praise and the sound of laughing: and I will make them great in number, and they will not become less; and I will give them glory, and they will not be small.'),(330730,11,24,30,20,'And their children will be as they were in the old days, and the meeting of the people will have its place before me, and I will send punishment on all who are cruel to them.'),(330731,11,24,30,21,'And their chief will be of their number; their ruler will come from among themselves; and I will let him be present before me, so that he may come near to me: for who may have strength of heart to come near me? says the Lord.'),(330732,11,24,30,22,'And you will be my people, and I will be your God.'),(330733,11,24,30,23,'See, the storm-wind of the Lord, even the heat of his wrath, has gone out, a rolling storm, bursting on the heads of the evil-doers.'),(330734,11,24,30,24,'The wrath of the Lord will not be turned back till he has done, till he has put into effect, the purposes of his heart: in days to come you will have full knowledge of this.'),(330735,11,24,31,1,'At that time, says the Lord, I will be the God of all the families of Israel, and they will be my people.'),(330736,11,24,31,2,'The Lord has said, Grace came in the waste land to a people kept safe from the sword, even to Israel on the way to his resting-place.'),(330737,11,24,31,3,'From far away he saw the Lord: my love for you is an eternal love: so with mercy I have made you come with me.'),(330738,11,24,31,4,'I will again make new your buildings, O virgin of Israel, and you will take up your place: again you will take up your instruments of music, and go out in the dances of those who are glad.'),(330739,11,24,31,5,'Again will your vine-gardens be planted on the hill of Samaria: the planters will be planting and using the fruit.'),(330740,11,24,31,6,'For there will be a day when those who get in the grapes on the hills of Ephraim will be crying, Up! let us go up to Zion to the Lord our God.'),(330741,11,24,31,7,'For the Lord has said, Make a glad song for Jacob and give a cry on the top of the mountains: give the news, give praise, and say, The Lord has given salvation to his people, even to the rest of Israel.'),(330742,11,24,31,8,'See, I will take them from the north country, and get them from the inmost parts of the earth, and with them the blind and the feeble-footed, the woman with child and her who is in birth-pains together: a very great army, they will come back here.'),(330743,11,24,31,9,'They will come with weeping, and going before them I will be their guide: guiding them by streams of water in a straight way where there is no falling: for I am a father to Israel, and Ephraim is the first of my sons.'),(330744,11,24,31,10,'Give ear to the word of the Lord, O you nations, and give news of it in the sea-lands far away, and say, He who has sent Israel wandering will get him together and will keep him as a keeper does his flock.'),(330745,11,24,31,11,'For the Lord has given a price for Jacob, and made him free from the hands of him who was stronger than he.'),(330746,11,24,31,12,'So they will come with songs on the high places, flowing together to the good things of the Lord, to the grain and the wine and the oil, to the young ones of the flock and of the herd: their souls will be like a watered garden, and they will have no more sorrow.'),(330747,11,24,31,13,'Then the virgin will have joy in the dance, and the young men and the old will be glad: for I will have their weeping turned into joy, I will give them comfort and make them glad after their sorrow.'),(330748,11,24,31,14,'I will give the priests their desired fat things, and my people will have a full measure of my good things, says the Lord.'),(330749,11,24,31,15,'So has the Lord said: In Ramah there is a sound of crying, weeping and bitter sorrow; Rachel weeping for her children; she will not be comforted for their loss.'),(330750,11,24,31,16,'The Lord has said this: Keep your voice from sorrow and your eyes from weeping: for your work will be rewarded, says the Lord; and they will come back from the land of their hater.'),(330751,11,24,31,17,'And there is hope for the future, says the Lord; and your children will come back to the land which is theirs.'),(330752,11,24,31,18,'Certainly Ephraim\'s words of grief have come to my ears, You have given me training and I have undergone it like a young cow unused to the yoke: let me be turned and come back, for you are the Lord my God.'),(330753,11,24,31,19,'Truly, after I had been turned, I had regret for my ways; and after I had got knowledge, I made signs of sorrow: I was put to shame, truly, I was covered with shame, because I had to undergo the shame of my early years.'),(330754,11,24,31,20,'Is Ephraim my dear son? is he the child of my delight? for whenever I say things against him, I still keep him in my memory: so my heart is troubled for him; I will certainly have mercy on him, says the Lord.'),(330755,11,24,31,21,'Put up guiding pillars, make road signs for yourself: give attention to the highway, even the way in which you went: be turned again, O virgin of Israel, be turned to these your towns.'),(330756,11,24,31,22,'How long will you go on turning this way and that, O wandering daughter? for the Lord has made a new thing on the earth, a woman changed into a man.'),(330757,11,24,31,23,'So the Lord of armies, the God of Israel, has said, Again will these words be used in the land of Judah and in its towns, when I have let their fate be changed: May the blessing of the Lord be on you, O resting-place of righteousness, O holy mountain.'),(330758,11,24,31,24,'And Judah and all its towns will be living there together; the farmers and those who go about with flocks.'),(330759,11,24,31,25,'For I have given new strength to the tired soul and to every sorrowing soul in full measure.'),(330760,11,24,31,26,'At this, awaking from my sleep, I saw; and my sleep was sweet to me.'),(330761,11,24,31,27,'See, the days are coming, says the Lord, when I will have Israel and Judah planted with the seed of man and with the seed of beast.'),(330762,11,24,31,28,'And it will come about that, as I have been watching over them for the purpose of uprooting and smashing down and overturning and sending destruction and causing trouble; so I will be watching over them for the purpose of building up and planting, says the Lord.'),(330763,11,24,31,29,'In those days they will no longer say, The fathers have been tasting bitter grapes and the children\'s teeth are put on edge.'),(330764,11,24,31,30,'But everyone will be put to death for the evil which he himself has done: whoever has taken bitter grapes will himself have his teeth put on edge.'),(330765,11,24,31,31,'See, the days are coming, says the Lord, when I will make a new agreement with the people of Israel and with the people of Judah:'),(330766,11,24,31,32,'Not like the agreement which I made with their fathers, on the day when I took them by the hand to be their guide out of the land of Egypt; which agreement was broken by them, and I gave them up, says the Lord.'),(330767,11,24,31,33,'But this is the agreement which I will make with the people of Israel after those days, says the Lord; I will put my law in their inner parts, writing it in their hearts; and I will be their God, and they will be my people.'),(330768,11,24,31,34,'And no longer will they be teaching every man his neighbour and every man his brother, saying, Get knowledge of the Lord: for they will all have knowledge of me, from the least of them to the greatest of them, says the Lord: for they will have my forgiveness for their evil-doing, and their sin will go from my memory for ever.'),(330769,11,24,31,35,'These are the words of the Lord, who has given the sun for a light by day, ordering the moon and stars for a light by night, who puts the sea in motion, causing the thunder of its waves; the Lord of armies is his name.'),(330770,11,24,31,36,'If the order of these things before me is ever broken, says the Lord, then will the seed of Israel come to an end as a nation before me for ever.'),(330771,11,24,31,37,'This is what the Lord has said: If the heavens on high may be measured, and the bases of the earth searched out, then I will give up the seed of Israel, because of all they have done, says the Lord.'),(330772,11,24,31,38,'See, the days are coming, says the Lord, for the building of the Lord\'s town, from the tower of Hananel to the doorway of the angle.'),(330773,11,24,31,39,'And the measuring-line will go out in front of it as far as the hill Gareb, going round to Goah.'),(330774,11,24,31,40,'And all the valley of the dead bodies, and all the field of death as far as the stream Kidron, up to the angle of the horses\' doorway to the east, will be holy to the Lord; it will not again be uprooted or overturned for ever.'),(330775,11,24,32,1,'The word which came to Jeremiah from the Lord in the tenth year of Zedekiah, king of Judah, which was the eighteenth year of Nebuchadrezzar.'),(330776,11,24,32,2,'Now at that time the king of Babylon\'s army was round Jerusalem, shutting it in: and Jeremiah the prophet was shut up in the place of the armed watchmen, in the house of the king of Judah.'),(330777,11,24,32,3,'For Zedekiah, king of Judah, had had him shut up, saying, Why have you, as a prophet, been saying, The Lord has said, See, I will give this town into the hands of the king of Babylon, and he will take it;'),(330778,11,24,32,4,'And Zedekiah, king of Judah, will not get away from the hands of the Chaldaeans, but will certainly be given up into the hands of the king of Babylon, and will have talk with him, mouth to mouth, and see him, eye to eye.'),(330779,11,24,32,5,'And he will take Zedekiah away to Babylon, where he will be till I have pity on him, says the Lord: though you are fighting with the Chaldaeans, things will not go well for you?'),(330780,11,24,32,6,'And Jeremiah said, The word of the Lord came to me, saying,'),(330781,11,24,32,7,'See, Hanamel, the son of Shallum, your father\'s brother, will come to you and say, Give the price and get for yourself my property in Anathoth: for you have the right of the nearest relation.'),(330782,11,24,32,8,'So Hanamel, the son of my father\'s brother, came to me, as the Lord had said, to the place of the armed watchmen, and said to me, Give the price and get my property which is in Anathoth in the land of Benjamin: for you have the nearest relation\'s right to the heritage; so get it for yourself. Then it was clear to me that this was the word of the Lord.'),(330783,11,24,32,9,'So I got for a price the property in Anathoth from Hanamel, the son of my father\'s brother, and gave him the money, seventeen shekels of silver;'),(330784,11,24,32,10,'And I put it in writing, stamping it with my stamp, and I took witnesses and put the money into the scales.'),(330785,11,24,32,11,'So I took the paper witnessing the business, one copy rolled up and stamped, and one copy open:'),(330786,11,24,32,12,'And I gave the paper to Baruch, the son of Neriah, the son of Mahseiah, before the eyes of Hanamel, the son of my father\'s brother, and of the witnesses who had put their names to the paper, and before all the Jews who were seated in the place of the armed watchmen.'),(330787,11,24,32,13,'And I gave orders to Baruch in front of them, saying,'),(330788,11,24,32,14,'This is what the Lord of armies, the God of Israel, has said: Take these papers, the witness of this business, the one which is rolled up and stamped, and the one which is open; and put them in a vessel of earth so that they may be kept for a long time.'),(330789,11,24,32,15,'For the Lord of armies, the God of Israel, has said, There will again be trading in houses and fields and vine-gardens in this land.'),(330790,11,24,32,16,'Now after I had given the paper to Baruch, the son of Neriah, I made my prayer to the Lord, saying,'),(330791,11,24,32,17,'Ah Lord God! see, you have made the heaven and the earth by your great power and by your outstretched arm, and there is nothing you are not able to do:'),(330792,11,24,32,18,'You have mercy on thousands, and send punishment for the evil-doing of the fathers on their children after them: the great, the strong God, the Lord of armies is his name:'),(330793,11,24,32,19,'Great in wisdom and strong in act: whose eyes are open on all the ways of the sons of men, giving to everyone the reward of his ways and the fruit of his doings:'),(330794,11,24,32,20,'You have done signs and wonders in the land of Egypt, and even to this day, in Israel and among other men; and have made a name for yourself as at this day;'),(330795,11,24,32,21,'And have taken your people Israel out of the land of Egypt with signs and with wonders and with a strong hand and an outstretched arm, causing great fear;'),(330796,11,24,32,22,'And have given them this land, which you gave your word to their fathers to give them, a land flowing with milk and honey;'),(330797,11,24,32,23,'And they came in and took it for their heritage, but they did not give ear to your voice, and were not ruled by your law; they have done nothing of all you gave them orders to do: so you have made all this evil come on them:'),(330798,11,24,32,24,'See, they have made earthworks against the town to take it; and the town is given into the hands of the Chaldaeans who are fighting against it, because of the sword and need of food and disease: and what you have said has taken place, and truly you see it.'),(330799,11,24,32,25,'And you have said to me, Give the money to get yourself a property, and have the business witnessed; though the town is given into the hands of the Chaldaeans.'),(330800,11,24,32,26,'And the word of the Lord came to Jeremiah, saying,'),(330801,11,24,32,27,'See, I am the Lord, the God of all flesh: is there anything so hard that I am unable to do it?'),(330802,11,24,32,28,'So this is what the Lord has said: See, I am giving this town into the hands of the Chaldaeans and into the hands of Nebuchadrezzar, the king of Babylon, and he will take it:'),(330803,11,24,32,29,'And the Chaldaeans, who are fighting against this town, will come and put the town on fire, burning it together with the houses, on the roofs of which perfumes have been burned to the Baal, and drink offerings have been drained out to other gods, moving me to wrath.'),(330804,11,24,32,30,'For the children of Israel and the children of Judah have done nothing but evil in my eyes from their earliest years: the children of Israel have only made me angry with the work of their hands, says the Lord.'),(330805,11,24,32,31,'For this town has been to me a cause of wrath and of burning passion from the day of its building till this day, so that I put it away from before my face:'),(330806,11,24,32,32,'Because of all the evil of the children of Israel and of the children of Judah, which they have done to make me angry, they and their kings, their princes, their priests, and their prophets, and the men of Judah and the people of Jerusalem.'),(330807,11,24,32,33,'And they have been turning their backs and not their faces to me: and though I was their teacher, getting up early and teaching them, their ears were not open to teaching.'),(330808,11,24,32,34,'But they put their disgusting images into the house which is named by my name, making it unclean.'),(330809,11,24,32,35,'And they put up the high places of the Baal in the valley of the son of Hinnom, making their sons and their daughters go through the fire to Molech; which I did not give them orders to do, and it never came into my mind that they would do this disgusting thing, causing Judah to be turned out of the way.'),(330810,11,24,32,36,'And now the Lord, the God of Israel, has said of this town, about which you say, It is given into the hands of the king of Babylon by the sword and by need of food and by disease:'),(330811,11,24,32,37,'See, I will get them together from all the countries where I have sent them in my wrath and in the heat of my passion and in my bitter feeling; and I will let them come back into this place where they may take their rest safely.'),(330812,11,24,32,38,'And they will be my people, and I will be their God:'),(330813,11,24,32,39,'And I will give them one heart and one way, so that they may go on in the worship of me for ever, for their good and the good of their children after them:'),(330814,11,24,32,40,'And I will make an eternal agreement with them, that I will never give them up, but ever do them good; and I will put the fear of me in their hearts, so that they will not go away from me.'),(330815,11,24,32,41,'And truly, I will take pleasure in doing them good, and all my heart and soul will be given to planting them in this land in good faith.'),(330816,11,24,32,42,'For the Lord has said: As I have made all this great evil come on this people, so I will send on them all the good which I said about them.'),(330817,11,24,32,43,'And there will be trading in fields in this land of which you say, It is a waste, without man or beast; it is given into the hands of the Chaldaeans.'),(330818,11,24,32,44,'Men will get fields for money, and put the business in writing, stamping the papers and having them witnessed, in the land of Benjamin and in the country round Jerusalem and in the towns of Judah and in the towns of the hill-country and in the towns of the lowland and in the towns of the South: for I will let their fate be changed, says the Lord.'),(330819,11,24,33,1,'Then the word of the Lord came to Jeremiah the second time, while he was still shut up in the place of the armed watchmen, saying,'),(330820,11,24,33,2,'These are the words of the Lord, who is doing it, the Lord who is forming it, to make it certain; the Lord is his name;'),(330821,11,24,33,3,'Let your cry come to me, and I will give you an answer, and let you see great things and secret things of which you had no knowledge.'),(330822,11,24,33,4,'For this is what the Lord, the God of Israel, has said about the houses of this town and the houses of the kings of Judah, which have been broken down to make earthworks and ...;'),(330823,11,24,33,5,'... and to make them full of the dead bodies of men whom I have put to death in my wrath and in my passion, and because of whose evil-doing I have kept my face covered from this town.'),(330824,11,24,33,6,'See, I will make it healthy and well again, I will even make them well; I will let them see peace and good faith in full measure.'),(330825,11,24,33,7,'And I will let the fate of Judah and of Israel be changed, building them up as at first.'),(330826,11,24,33,8,'And I will make them clean from all their sin, with which they have been sinning against me; I will have forgiveness for all their sins, with which they have been sinning against me, and with which they have done evil against me.'),(330827,11,24,33,9,'And this town will be to me for a name of joy, for a praise and a glory before all the nations of the earth, who, hearing of all the good which I am doing for them, will be shaking with fear because of all the good and the peace which I am doing for it.'),(330828,11,24,33,10,'This is what the Lord has said: There will again be sounding in this place, of which you say, It is a waste, without man and without beast; even in the towns of Judah and in the streets of Jerusalem which are waste and unpeopled, without man and without beast,'),(330829,11,24,33,11,'Happy sounds, the voice of joy, the voice of the newly-married man and the voice of the bride, the voices of those who say, Give praise to the Lord of armies, for the Lord is good, for his mercy is unchanging for ever: the voices of those who go with praise into the house of the Lord. For I will let the land come back to its first condition, says the Lord.'),(330830,11,24,33,12,'This is what the Lord of armies has said: Again there will be in this place, which is a waste, without man and without beast, and in all its towns, a resting-place where the keepers of sheep will make their flocks take rest.'),(330831,11,24,33,13,'In the towns of the hill-country, in the towns of the lowland, and in the towns of the South and in the land of Benjamin and in the country round Jerusalem and in the towns of Judah, the flocks will again go under the hand of him who is numbering them, says the Lord.'),(330832,11,24,33,14,'See, the days are coming, says the Lord, when I will give effect to the good word which I have said about the people of Israel and the people of Judah.'),(330833,11,24,33,15,'In those days and at that time, I will let a Branch of righteousness come up for David; and he will be a judge in righteousness in the land.'),(330834,11,24,33,16,'In those days, Judah will have salvation and Jerusalem will be safe: and this is the name which will be given to her: The Lord is our righteousness.'),(330835,11,24,33,17,'For the Lord has said, David will never be without a man to take his place on the seat of the kingdom of Israel;'),(330836,11,24,33,18,'And the priests and the Levites will never be without a man to come before me, offering burned offerings and perfumes and meal offerings and offerings of beasts at all times.'),(330837,11,24,33,19,'And the word of the Lord came to Jeremiah, saying,'),(330838,11,24,33,20,'The Lord has said: If it is possible for my agreement of the day and the night to be broken, so that day and night no longer come at their fixed times,'),(330839,11,24,33,21,'Then my agreement with my servant David may be broken, so that he no longer has a son to take his place on the seat of the kingdom; and my agreement with the Levites, the priests, my servants.'),(330840,11,24,33,22,'As it is not possible for the army of heaven to be numbered, or the sand of the sea measured, so will I make the seed of my servant David, and the Levites my servants.'),(330841,11,24,33,23,'And the word of the Lord came to Jeremiah, saying,'),(330842,11,24,33,24,'Have you taken note of what these people have said, The two families, which the Lord took for himself, he has given up? This they say, looking down on my people as being, in their eyes, no longer a nation.'),(330843,11,24,33,25,'The Lord has said, If I have not made day and night, and if the limits of heaven and earth have not been fixed by me,'),(330844,11,24,33,26,'Then I will give up caring for the seed of Jacob and of David my servant, so that I will not take of his seed to be rulers over the seed of Abraham, Isaac, and Jacob: for I will let their fate be changed and will have mercy on them.'),(330845,11,24,34,1,'The word which came to Jeremiah from the Lord, when Nebuchadrezzar, king of Babylon, and all his army, and all the kingdoms of the earth which were under his rule, and all the peoples, were fighting against Jerusalem and all its towns, saying,'),(330846,11,24,34,2,'The Lord, the God of Israel, has said, Go and say to Zedekiah, king of Judah, This is what the Lord has said: See, I will give this town into the hands of the king of Babylon, and he will have it burned with fire:'),(330847,11,24,34,3,'And you will not get away from him, but will certainly be taken and given up into his hands; and you will see the king of Babylon, eye to eye, and he will have talk with you, mouth to mouth, and you will go to Babylon.'),(330848,11,24,34,4,'But give ear to the word of the Lord, O Zedekiah, king of Judah; this is what the Lord has said about you: Death will not come to you by the sword:'),(330849,11,24,34,5,'You will come to your end in peace; and such burnings as they made for your fathers, the earlier kings before you, will be made for you; and they will be weeping for you and saying, Ah lord! for I have said the word, says the Lord.'),(330850,11,24,34,6,'Then Jeremiah the prophet said all these things to Zedekiah, king of Judah, in Jerusalem,'),(330851,11,24,34,7,'When the army of the king of Babylon was fighting against Jerusalem and against all the towns of Judah which had not been taken, against Lachish and against Azekah; for these were the last of the walled towns of Judah.'),(330852,11,24,34,8,'The word which came to Jeremiah from the Lord, after King Zedekiah had made an agreement with all the people in Jerusalem, to give news in public that servants were to be made free;'),(330853,11,24,34,9,'That every man was to let his Hebrew man-servant and his Hebrew servant-girl go free; so that no one might make use of a Jew, his countryman, as a servant:'),(330854,11,24,34,10,'And this was done by all the rulers and the people who had taken part in the agreement, and every one let his man-servant and his servant-girl go free, not to be used as servants any longer; they did so, and let them go.'),(330855,11,24,34,11,'But later, they took back again the servants and the servant-girls whom they had let go free, and put them again under the yoke as servants and servant-girls.'),(330856,11,24,34,12,'For this reason the word of the Lord came to Jeremiah from the Lord, saying,'),(330857,11,24,34,13,'The Lord, the God of Israel, has said, I made an agreement with your fathers on the day when I took them out of Egypt, out of the prison-house, saying,'),(330858,11,24,34,14,'At the end of seven years every man is to let go his countryman who is a Hebrew, who has become yours for a price and has been your servant for six years; you are to let him go free: but your fathers gave no attention and did not give ear.'),(330859,11,24,34,15,'And now, turning away from evil, you had done what is right in my eyes, giving a public undertaking for every man to make his neighbour free; and you had made an agreement before me in the house which is named by my name:'),(330860,11,24,34,16,'But again you have put shame on my name, and you have taken back, every one his man-servant and his servant-girl, whom you had sent away free, and you have put them under the yoke again to be your servants and servant-girls.'),(330861,11,24,34,17,'And so the Lord has said, You have not given ear to me and undertaken publicly, every man to let loose his countryman and his neighbour: see, I undertake to let loose against you the sword and disease and need of food; and I will send you wandering among all the kingdoms of the earth.'),(330862,11,24,34,18,'And I will give the men who have gone against my agreement and have not given effect to the words of the agreement which they made before me, when the ox was cut in two and they went between the parts of it,'),(330863,11,24,34,19,'The rulers of Judah and the rulers of Jerusalem, the unsexed servants and the priests and all the people of the land who went between the parts of the ox,'),(330864,11,24,34,20,'Even these I will give up into the hands of their haters and into the hands of those who have designs against their lives: and their dead bodies will become food for the birds of heaven and the beasts of the earth.'),(330865,11,24,34,21,'And Zedekiah, king of Judah, and his rulers I will give into the hands of their haters and into the hands of those who have designs against their lives, and into the hands of the king of Babylon\'s army which has gone away from you.'),(330866,11,24,34,22,'See, I will give orders, says the Lord, and make them come back to this town; and they will make war on it and take it and have it burned with fire: and I will make the towns of Judah waste and unpeopled.'),(330867,11,24,35,1,'The word which came to Jeremiah from the Lord, in the days of Jehoiakim, the son of Josiah, king of Judah, saying,'),(330868,11,24,35,2,'Go into the house of the Rechabites, and have talk with them, and take them into the house of the Lord, into one of the rooms, and give them wine.'),(330869,11,24,35,3,'Then I took Jaazaniah, the son of Jeremiah, the son of Habazziniah, and his brothers and all his sons and all the Rechabites;'),(330870,11,24,35,4,'And I took them into the house of the Lord, into the room of the sons of Hanan, the son of Igdaliah, the man of God, which was near the rulers\' room, which was over the room of Maaseiah, the son of Shallum, the keeper of the door;'),(330871,11,24,35,5,'And I put before the sons of the Rechabites basins full of wine and cups, and I said to them, Take some wine.'),(330872,11,24,35,6,'But they said, We will take no wine: for Jonadab, the son of Rechab our father, gave us orders, saying, You are to take no wine, you or your sons, for ever:'),(330873,11,24,35,7,'And you are to make no houses, or put in seed, or get vine-gardens planted, or have any: but all your days you are to go on living in tents, so that you may have a long life in the land where you are living as in a strange country.'),(330874,11,24,35,8,'And we have kept the rules of Jonadab, the son of Rechab our father, in everything which he gave us orders to do, drinking no wine all our days, we and our wives and our sons and our daughters;'),(330875,11,24,35,9,'Building no houses for ourselves, having no vine-gardens or fields or seed:'),(330876,11,24,35,10,'But we have been living in tents, and have done everything which Jonadab our father gave us orders to do.'),(330877,11,24,35,11,'But when Nebuchadrezzar, king of Babylon, came up into the land, we said, Come, let us go to Jerusalem, away from the army of the Chaldaeans and from the army of the Aramaeans: and so we are living in Jerusalem.'),(330878,11,24,35,12,'Then the word of the Lord came to Jeremiah, saying,'),(330879,11,24,35,13,'This is what the Lord of armies, the God of Israel, has said: Go and say to the men of Judah and the people of Jerusalem, Is there no hope of teaching you to give ear to my words? says the Lord.'),(330880,11,24,35,14,'The orders which Jonadab, the son of Rechab, gave to his sons to take no wine, are done, and to this day they take no wine, for they do the orders of their father: but I have sent my words to you, getting up early and sending them, and you have not given ear to me.'),(330881,11,24,35,15,'And I have sent you all my servants the prophets, getting up early and sending them, saying, Come back, now, every man from his evil way, and do better, and go not after other gods to become their servants, and you will go on living in the land which I have given to you and to your fathers: but your ears have not been open, and you have not given attention to me.'),(330882,11,24,35,16,'Though the sons of Jonadab the son of Rechab have done the orders of their father which he gave them, this people has not given ear to me:'),(330883,11,24,35,17,'For this reason the Lord, the God of armies, the God of Israel, has said, See, I will send on Judah and on all the people of Jerusalem all the evil which I said I would do to them: because I sent my words to them, but they did not give ear; crying out to them, but they gave no answer.'),(330884,11,24,35,18,'But to the Rechabites Jeremiah said, This is what the Lord of armies, the God of Israel, has said: Because you have done the orders of Jonadab your father, and have kept his rules, and done everything as he gave you orders to do it;'),(330885,11,24,35,19,'For this reason the Lord of armies, the God of Israel, has said, Jonadab, the son of Rechab, will never be without a man to take his place before me.'),(330886,11,24,36,1,'Now it came about in the fourth year of Jehoiakim, the son of Josiah, king of Judah, that this word came to Jeremiah from the Lord, saying,'),(330887,11,24,36,2,'Take a book and put down in it all the words I have said to you against Israel and against Judah and against all the nations, from the day when my word came to you in the days of Josiah till this day.'),(330888,11,24,36,3,'It may be that the people of Judah, hearing of all the evil which it is my purpose to do to them, will be turned, every man from his evil ways; so that they may have my forgiveness for their evil-doing and their sin.'),(330889,11,24,36,4,'Then Jeremiah sent for Baruch, the son of Neriah; and Baruch took down from the mouth of Jeremiah all the words of the Lord which he had said to him, writing them in a book.'),(330890,11,24,36,5,'And Jeremiah gave orders to Baruch, saying, I am shut up, and am not able to go into the house of the Lord:'),(330891,11,24,36,6,'So you are to go, reading there from the book, which you have taken down from my mouth, the words of the Lord, in the hearing of the people in the Lord\'s house, on a day when they go without food, and in the hearing of all the men of Judah who have come out from their towns.'),(330892,11,24,36,7,'It may be that their prayer for grace will go up to the Lord, and that every man will be turned from his evil ways: for great is the wrath and the passion made clear by the Lord against this people.'),(330893,11,24,36,8,'And Baruch, the son of Neriah, did as Jeremiah the prophet gave him orders to do, reading from the book the words of the Lord in the Lord\'s house.'),(330894,11,24,36,9,'Now it came about in the fifth year of Jehoiakim, the son of Josiah, king of Judah, in the ninth month, that it was given out publicly that all the people in Jerusalem, and all the people who came from the towns of Judah to Jerusalem, were to keep from food before the Lord.'),(330895,11,24,36,10,'Then Baruch gave a public reading of the words of Jeremiah from the book, in the house of the Lord, in the room of Gemariah, the son of Shaphan the scribe, in the higher square, as one goes in by the new doorway of the Lord\'s house, in the hearing of all the people.'),(330896,11,24,36,11,'And Micaiah, the son of Gemariah, the son of Shaphan, after hearing all the words of the Lord from the book,'),(330897,11,24,36,12,'Went down to the king\'s house, to the scribe\'s room: and all the rulers were seated there, Elishama the scribe and Delaiah, the son of Shemaiah, and Elnathan, the son of Achbor, and Gemariah, the son of Shaphan, and Zedekiah, the son of Hananiah, and all the rulers.'),(330898,11,24,36,13,'Then Micaiah gave them an account of all the words which had come to his ears when Baruch was reading the book to the people.'),(330899,11,24,36,14,'So all the rulers sent Jehudi, the son of Nethaniah, the son of Shelemiah, the son of Cushi, to Baruch, saying, Take in your hand the book from which you have been reading to the people and come. So Baruch, the son of Neriah, took the book in his hand and came down to them.'),(330900,11,24,36,15,'Then they said to him, Be seated now, and give us a reading from it. So Baruch did so, reading it to them.'),(330901,11,24,36,16,'Now it came about that, after hearing all the words, they said to one another in fear, We will certainly give the king an account of all these words.'),(330902,11,24,36,17,'And questioning Baruch, they said, Say now, how did you put all these words down in writing from his mouth?'),(330903,11,24,36,18,'Then Baruch, answering, said, He said all these things to me by word of mouth, and I put them down with ink in the book.'),(330904,11,24,36,19,'Then the rulers said to Baruch, Go and put yourself in a safe place, you and Jeremiah, and let no man have knowledge of where you are.'),(330905,11,24,36,20,'Then they went into the open square to the king; but the book they put away in the room of Elishama the scribe; and they gave the king an account of all the words.'),(330906,11,24,36,21,'So the king sent Jehudi to get the book, and he took it from the room of Elishama the scribe. And Jehudi gave a reading of it in the hearing of the king and all the rulers who were by the king\'s side.'),(330907,11,24,36,22,'Now the king was seated in the winter house, and a fire was burning in the fireplace in front of him.'),(330908,11,24,36,23,'And it came about that whenever Jehudi, in his reading, had got through three or four divisions, the king, cutting them with his penknife, put them into the fire, till all the book was burned up in the fire which was burning in the fireplace.'),(330909,11,24,36,24,'But they had no fear and gave no signs of grief, not the king or any of his servants, after hearing all these words.'),(330910,11,24,36,25,'And Elnathan and Delaiah and Gemariah had made a strong request to the king not to let the book be burned, but he would not give ear to them.'),(330911,11,24,36,26,'And the king gave orders to Jerahmeel, the king\'s son, and Seraiah, the son of Azriel, and Shelemiah, the son of Abdeel, to take Baruch the scribe and Jeremiah the prophet: but the Lord kept them safe.'),(330912,11,24,36,27,'Then after the book, in which Baruch had put down the words of Jeremiah, had been burned by the king, the word of the Lord came to Jeremiah, saying,'),(330913,11,24,36,28,'Take another book and put down in it all the words which were in the first book, which Jehoiakim, king of Judah, put into the fire.'),(330914,11,24,36,29,'And about Jehoiakim, king of Judah, you are to say, This is what the Lord has said: You have put this book into the fire, saying, Why have you put in it that the king of Babylon will certainly come, causing the destruction of this land and putting an end to every man and beast in it?'),(330915,11,24,36,30,'For this reason the Lord has said of Jehoiakim, king of Judah, He will have no son to take his place on the seat of David: his dead body will be put out to undergo the heat of the day and the cold of the night.'),(330916,11,24,36,31,'And I will send punishment on him and on his seed and on his servants for their evil-doing; I will send on them and on the people of Jerusalem and the men of Judah, all the evil which I said against them, but they did not give ear.'),(330917,11,24,36,32,'Then Jeremiah took another book, and gave it to Baruch the scribe, the son of Neriah, who put down in it, from the mouth of Jeremiah, all the words of the book which had been burned in the fire by Jehoiakim, king of Judah: and in addition a number of other words of the same sort.'),(330918,11,24,37,1,'And Zedekiah, the son of Josiah, became king in place of Coniah, the son of Jehoiakim, whom Nebuchadrezzar, king of Babylon, made king in the land of Judah.'),(330919,11,24,37,2,'But he and his servants and the people of the land did not give ear to the words of the Lord which he said by Jeremiah the prophet.'),(330920,11,24,37,3,'And Zedekiah the king sent Jehucal, the son of Shelemiah, and Zephaniah, the son of Maaseiah the priest, to the prophet Jeremiah, saying, Make prayer now to the Lord our God for us.'),(330921,11,24,37,4,'(Now Jeremiah was going about among the people, for they had not put him in prison.'),(330922,11,24,37,5,'And Pharaoh\'s army had come out from Egypt: and the Chaldaeans, who were attacking Jerusalem, hearing news of them, went away from Jerusalem.)'),(330923,11,24,37,6,'Then the word of the Lord came to the prophet Jeremiah, saying,'),(330924,11,24,37,7,'The Lord, the God of Israel, has said: This is what you are to say to the king of Judah who sent you to get directions from me: See, Pharaoh\'s army, which has come out to your help, will go back to Egypt, to their land.'),(330925,11,24,37,8,'And the Chaldaeans will come back again and make war against this town and they will take it and put it on fire.'),(330926,11,24,37,9,'The Lord has said, Have no false hopes, saying to yourselves, The Chaldaeans will go away from us: for they will not go away.'),(330927,11,24,37,10,'For even if you had overcome all the army of the Chaldaeans fighting against you, and there were only wounded men among them, still they would get up, every man in his tent, and put this town on fire.'),(330928,11,24,37,11,'And it came about that when the Chaldaean army outside Jerusalem had gone away for fear of Pharaoh\'s army,'),(330929,11,24,37,12,'Jeremiah went out of Jerusalem to go into the land of Benjamin, with the purpose of taking up his heritage there among the people.'),(330930,11,24,37,13,'But when he was at the Benjamin door, a captain of the watch named Irijah, the son of Shelemiah, the son of Hananiah, who was stationed there, put his hand on Jeremiah the prophet, saying, You are going to give yourself up to the Chaldaeans.'),(330931,11,24,37,14,'Then Jeremiah said, That is not true; I am not going to the Chaldaeans. But he would not give ear to him: so Irijah made him prisoner and took him to the rulers.'),(330932,11,24,37,15,'And the rulers were angry with Jeremiah, and gave him blows and put him in prison in the house of Jonathan the scribe: for they had made that the prison.'),(330933,11,24,37,16,'So Jeremiah came into the hole of the prison, under the arches, and was there for a long time.'),(330934,11,24,37,17,'Then King Zedekiah sent and got him out: and the king, questioning him secretly in his house, said, Is there any word from the Lord? And Jeremiah said, There is. Then he said, You will be given up into the hands of the king of Babylon.'),(330935,11,24,37,18,'Then Jeremiah said to King Zedekiah, What has been my sin against you or against your servants or against this people, that you have put me in prison?'),(330936,11,24,37,19,'Where now are your prophets who said to you, The king of Babylon will not come against you and against this land?'),(330937,11,24,37,20,'And now be pleased to give ear, O my lord the king; let my prayer for help come before you, and do not make me go back to the house of Jonathan the scribe, for fear that I may come to my death there.'),(330938,11,24,37,21,'Then by the order of Zedekiah the king, Jeremiah was put into the place of the armed watchmen, and they gave him every day a cake of bread from the street of the bread-makers, till all the bread in the town was used up. So Jeremiah was kept in the place of the armed watchmen.'),(330939,11,24,38,1,'Now it came to the ears of Shephatiah, the son of Mattan, and Gedaliah, the son of Pashhur, and Jucal, the son of Shelemiah, and Pashhur, the son of Malchiah, that Jeremiah had said to all the people,'),(330940,11,24,38,2,'These are the words of the Lord: Whoever goes on living in this town will come to his death by the sword or through need of food or by disease: but whoever goes out to the Chaldaeans will keep his life out of the power of the attackers and be safe.'),(330941,11,24,38,3,'The Lord has said, This town will certainly be given into the hands of the army of the king of Babylon, and he will take it.'),(330942,11,24,38,4,'Then the rulers said to the king, Let this man be put to death, because he is putting fear into the hearts of the men of war who are still in the town, and into the hearts of the people, by saying such things to them: this man is not working for the well-being of the people, but for their damage.'),(330943,11,24,38,5,'Then Zedekiah the king said, See, he is in your hands: for the king was not able to do anything against them.'),(330944,11,24,38,6,'So they took Jeremiah and put him into the water-hole of Malchiah, the king\'s son, in the place of the armed watchmen: and they let Jeremiah down with cords. And in the hole there was no water, but wet earth: and Jeremiah went down into the wet earth.'),(330945,11,24,38,7,'Now it came to the ears of Ebed-melech the Ethiopian, an unsexed servant in the king\'s house, that they had put Jeremiah into the water-hole; the king at that time being seated in the doorway of Benjamin:'),(330946,11,24,38,8,'And Ebed-melech went out from the king\'s house and said to the king,'),(330947,11,24,38,9,'My lord the king, these men have done evil in all they have done to Jeremiah the prophet, whom they have put into the water-hole; and he will come to his death in the place where he is through need of food: for there is no more bread in the town.'),(330948,11,24,38,10,'Then the king gave orders to Ebed-melech the Ethiopian, saying, Take with you three men from here and get Jeremiah out of the water-hole before death overtakes him.'),(330949,11,24,38,11,'So Ebed-melech took the men with him and went into the house of the king, to the place where the clothing was kept, and got from there old clothing and bits of old cloth, and let them down by cords into the water-hole where Jeremiah was.'),(330950,11,24,38,12,'And Ebed-melech the Ethiopian said to Jeremiah, Put these bits of old cloth under your arms under the cords. And Jeremiah did so.'),(330951,11,24,38,13,'So pulling Jeremiah up with the cords they got him out of the water-hole: and Jeremiah was kept in the place of the armed watchmen.'),(330952,11,24,38,14,'Then King Zedekiah sent for Jeremiah the prophet and took him into the rulers\' doorway in the house of the Lord: and the king said to Jeremiah, I have a question to put to you; keep nothing back from me.'),(330953,11,24,38,15,'Then Jeremiah said to Zedekiah, If I give you the answer to your question, will you not certainly put me to death? and if I make a suggestion to you, you will not give it a hearing.'),(330954,11,24,38,16,'So King Zedekiah gave his oath to Jeremiah secretly, saying, By the living Lord, who gave us our life, I will not put you to death, or give you up to these men who are desiring to take your life.'),(330955,11,24,38,17,'Then Jeremiah said to Zedekiah, These are the words of the Lord, the God of armies, the God of Israel: If you go out to the king of Babylon\'s captains, then you will have life, and the town will not be burned with fire, and you and your family will be kept from death:'),(330956,11,24,38,18,'But if you do not go out to the king of Babylon\'s captains, then this town will be given into the hands of the Chaldaeans and they will put it on fire, and you will not get away from them.'),(330957,11,24,38,19,'And King Zedekiah said to Jeremiah, I am troubled on account of the Jews who have gone over to the Chaldaeans, for fear that they may give me up to them and they will put me to shame.'),(330958,11,24,38,20,'But Jeremiah said, They will not give you up: be guided now by the word of the Lord as I have given it to you, and it will be well for you, and you will keep your life.'),(330959,11,24,38,21,'But if you do not go out, this is what the Lord has made clear to me:'),(330960,11,24,38,22,'See, all the rest of the women in the house of the king of Judah will be taken out to the king of Babylon\'s captains, and these women will say, Your nearest friends have been false to you and have got the better of you: they have made your feet go deep into the wet earth, and they are turned away back from you.'),(330961,11,24,38,23,'And they will take all your wives and your children out to the Chaldaeans: and you will not get away out of their hands, but will be taken by the hands of the king of Babylon: and this town will be burned with fire.'),(330962,11,24,38,24,'Then Zedekiah said to Jeremiah, Let no man have knowledge of these words, and you will not be put to death.'),(330963,11,24,38,25,'But if it comes to the ears of the rulers that I have been talking with you, and they come and say to you, Give us word now of what you have said to the king and what the king said to you, keeping nothing back and we will not put you to death;'),(330964,11,24,38,26,'Then you are to say to them, I made my request to the king, that he would not send me back to my death in Jonathan\'s house.'),(330965,11,24,38,27,'Then all the rulers came to Jeremiah, questioning him: and he gave them an answer in the words the king had given him orders to say. So they said nothing more to him; for the thing was not made public.'),(330966,11,24,38,28,'So Jeremiah was kept in the place of the armed watchmen till the day when Jerusalem was taken.'),(330967,11,24,39,1,'And it came about, that when Jerusalem was taken, (in the ninth year of Zedekiah, king of Judah, in the tenth month, Nebuchadrezzar, king of Babylon, with all his army, came against Jerusalem, shutting it in on every side;'),(330968,11,24,39,2,'In the eleventh year of Zedekiah, in the fourth month, on the ninth day of the month, the town was broken into:)'),(330969,11,24,39,3,'All the captains of the king of Babylon came in and took their places in the middle doorway of the town, Nergal-shar-ezer, ruler of Sin-magir, the Rabmag, and Nebushazban, the Rab-saris, and all the captains of the king of Babylon.'),(330970,11,24,39,4,'And when Zedekiah, king of Judah, and all the men of war saw it, they went in flight from the town by night, by the way of the king\'s garden, through the doorway between the two walls: and they went out by the Arabah.'),(330971,11,24,39,5,'But the Chaldaean army went after them and overtook Zedekiah in the lowlands of Jericho: and they made him a prisoner and took him up to Nebuchadrezzar, king of Babylon, to Riblah in the land of Hamath, to be judged by him.'),(330972,11,24,39,6,'Then the king of Babylon put the sons of Zedekiah to death before his eyes in Riblah: and the king of Babylon put to death all the great men of Judah.'),(330973,11,24,39,7,'And more than this, he put out Zedekiah\'s eyes, and had him put in chains to take him away to Babylon.'),(330974,11,24,39,8,'And the Chaldaeans put the king\'s house on fire, as well as the houses of the people, and had the walls of Jerusalem broken down.'),(330975,11,24,39,9,'Then Nebuzaradan, the captain of the armed men, took away to Babylon as prisoners, all the rest of the workmen who were still in the town, as well as those who had given themselves up to him, and all the rest of the people.'),(330976,11,24,39,10,'But Nebuzaradan, the captain of the armed men, let the poorest of the people, who had nothing whatever, go on living in the land of Judah, and gave them vine-gardens and fields at the same time.'),(330977,11,24,39,11,'Now Nebuchadrezzar, king of Babylon, gave orders about Jeremiah to Nebuzaradan, the captain of the armed men, saying,'),(330978,11,24,39,12,'Take him and keep an eye on him and see that no evil comes to him; but do with him whatever he says to you.'),(330979,11,24,39,13,'So Nebuzaradan, the captain of the armed men, sent Nebushazban, the Rab-saris, and Nergal-shar-ezer, the Rabmag, and all the chief captains of the king of Babylon,'),(330980,11,24,39,14,'And they sent and took Jeremiah out of the place of the watchmen, and gave him into the care of Gedaliah, the son of Ahikam, the son of Shaphan, to take him to his house: so he was living among the people.'),(330981,11,24,39,15,'Now the word of the Lord came to Jeremiah while he was shut up in the place of the armed watchmen, saying,'),(330982,11,24,39,16,'Go and say to Ebed-melech the Ethiopian, This is what the Lord of armies, the God of Israel, has said: See, my words will come true for this town, for evil and not for good: they will come about before your eyes on that day.'),(330983,11,24,39,17,'But I will keep you safe on that day, says the Lord: you will not be given into the hands of the men you are fearing.'),(330984,11,24,39,18,'For I will certainly let you go free, and you will not be put to the sword, but your life will be given to you out of the hands of your attackers: because you have put your faith in me, says the Lord.'),(330985,11,24,40,1,'The word which came to Jeremiah from the Lord, after Nebuzaradan, the captain of the armed men, had let him go from Ramah, when he had taken him; for he had been put in chains, among all the prisoners of Jerusalem and Judah who were taken away prisoners to Babylon.'),(330986,11,24,40,2,'And the captain of the armed men took Jeremiah and said to him, The Lord your God gave word of the evil which was to come on this place:'),(330987,11,24,40,3,'*** and the Lord has made it come, and has done as he said; because of your sin against the Lord in not giving ear to his voice; and that is why this thing has come on you.'),(330988,11,24,40,4,'Now see, this day I am freeing you from the chains which are on your hands. If it seems good to you to come with me to Babylon, then come, and I will keep an eye on you; but if it does not seem good to you to come with me to Babylon, then do not come: see, all the land is before you; if it seems good and right to you to go on living in the land,'),(330989,11,24,40,5,'Then go back to Gedaliah, the son of Ahikam, the son of Shaphan, whom the king of Babylon has made ruler over the towns of Judah, and make your living-place with him among the people; or go wherever it seems right to you to go. So the captain of the armed men gave him food and some money and let him go.'),(330990,11,24,40,6,'So Jeremiah went to Gedaliah, the son of Ahikam, in Mizpah, and was living with him among the people who were still in the land.'),(330991,11,24,40,7,'Now when it came to the ears of all the captains of the forces who were in the field, and their men, that the king of Babylon had made Gedaliah, the son of Ahikam, ruler in the land, and had put under his care the men and women and children, all the poorest of the land, those who had not been taken away to Babylon;'),(330992,11,24,40,8,'Then they came to Gedaliah in Mizpah, even Ishmael, the son of Nethaniah, and Johanan, the son of Kareah, and Seraiah, the son of Tanhumeth, and the sons of Ephai the Netophathite, and Jezaniah, the son of the Maacathite, they and their men.'),(330993,11,24,40,9,'And Gedaliah, the son of Ahikam, the son of Shaphan, took an oath to them and their men, saying, Have no fear of the servants of the Chaldaeans: go on living in the land, and become the servants of the king of Babylon, and all will be well.'),(330994,11,24,40,10,'As for me, I will be living in Mizpah as your representative before the Chaldaeans who come to us: but you are to get in your wine and summer fruits and oil and put them in your vessels, and make living-places for yourselves in the towns which you have taken.'),(330995,11,24,40,11,'In the same way, when all the Jews who were in Moab and among the children of Ammon and in Edom and in all the countries, had news that the king of Babylon had let Judah keep some of its people and that he had put over them Gedaliah, the son of Ahikam, the son of Shaphan;'),(330996,11,24,40,12,'Then all the Jews came back from all the places to which they had gone in flight, and came to the land of Judah, to Gedaliah, to Mizpah, and got in a great store of wine and summer fruit.'),(330997,11,24,40,13,'Now Johanan, the son of Kareah, and all the captains of the forces which were in the field, came to Gedaliah in Mizpah,'),(330998,11,24,40,14,'And said to him, Has it come to your knowledge that Baalis, the king of the children of Ammon, has sent Ishmael, the son of Nethaniah, to take your life? But Gedaliah, the son of Ahikam, put no faith in what they said.'),(330999,11,24,40,15,'Then Johanan, the son of Kareah, said to Gedaliah in Mizpah secretly, Let me now go and put Ishmael, the son of Nethaniah, to death without anyone\'s knowledge: why let him take your life so that all the Jews who have come together to you may be sent in flight, and the rest of the men of Judah come to an end?'),(331000,11,24,40,16,'But Gedaliah, the son of Ahikam, said to Johanan, the son of Kareah, You are not to do this: for what you say about Ishmael is false.'),(331001,11,24,41,1,'Now it came about in the seventh month that Ishmael, the son of Nethaniah, the son of Elishama, of the king\'s seed, having with him ten men, came to Gedaliah, the son of Ahikam, in Mizpah; and they had a meal together in Mizpah.'),(331002,11,24,41,2,'Then Ishmael, the son of Nethaniah, and the ten men who were with him, got up, and attacking Gedaliah, the son of Ahikam, the son of Shaphan, with the sword, put to death him whom the king of Babylon had made ruler over the land.'),(331003,11,24,41,3,'And Ishmael put to death all the Jews who were with him, even with Gedaliah, at Mizpah, and the Chaldaean men of war.'),(331004,11,24,41,4,'Now on the second day after he had put Gedaliah to death, when no one had knowledge of it,'),(331005,11,24,41,5,'Some people came from Shechem, from Shiloh and Samaria, eighty men, with the hair of their faces cut off and their clothing out of order, and with cuts on their bodies, and in their hands meal offerings and perfumes which they were taking to the house of the Lord.'),(331006,11,24,41,6,'And Ishmael, the son of Nethaniah, went out from Mizpah with the purpose of meeting them, weeping on his way: and it came about that when he was face to face with them he said, Come to Gedaliah, the son of Ahikam.'),(331007,11,24,41,7,'And when they came inside the town, Ishmael, the son of Nethaniah, and the men who were with him, put them to death and put their bodies into a deep hole.'),(331008,11,24,41,8,'But there were ten men among them who said to Ishmael, Do not put us to death, for we have secret stores, in the country, of grain and oil and honey. So he did not put them to death with their countrymen.'),(331009,11,24,41,9,'Now the hole into which Ishmael had put the dead bodies of the men whom he had put to death, was the great hole which Asa the king had made for fear of Baasha, king of Israel: and Ishmael, the son of Nethaniah, made it full of the bodies of those who had been put to death.'),(331010,11,24,41,10,'Then Ishmael took away as prisoners all the rest of the people who were in Mizpah, the king\'s daughters and all the people still in Mizpah, whom Nebuzaradan, the captain of the armed men, had put under the care of Gedaliah, the son of Ahikam: Ishmael, the son of Nethaniah, took them away prisoners with the purpose of going over to the children of Ammon.'),(331011,11,24,41,11,'But when Johanan, the son of Kareah, and all the captains of the armed forces who were with him, had news of all the evil which Ishmael, the son of Nethaniah, had done,'),(331012,11,24,41,12,'They took their men and went out to make war on Ishmael, the son of Nethaniah, and they came face to face with him by the great waters in Gibeon.'),(331013,11,24,41,13,'Now when all the people who were with Ishmael saw Johanan, the son of Kareah, and all the captains of the forces with him, then they were glad.'),(331014,11,24,41,14,'And all the people whom Ishmael had taken away prisoners from Mizpah, turning round, came back and went to Johanan, the son of Kareah.'),(331015,11,24,41,15,'But Ishmael, the son of Nethaniah, got away from Johanan, with eight men, and went to the children of Ammon.'),(331016,11,24,41,16,'Then Johanan, the son of Kareah, and all the captains of the forces who were with him, took all the rest of the people whom Ishmael, the son of Nethaniah, had made prisoners, after he had put to death Gedaliah, the son of Ahikam, the people from Mizpah, that is, the men of war and the women and the children and the unsexed servants, whom he had taken back with him from Gibeon:'),(331017,11,24,41,17,'And they went and were living in the resting-place of Chimham, which is near Beth-lehem on the way into Egypt,'),(331018,11,24,41,18,'Because of the Chaldaeans: for they were in fear of them because Ishmael, the son of Nethaniah, had put to death Gedaliah, the son of Ahikam, whom the king of Babylon had made ruler over the land.'),(331019,11,24,42,1,'Then all the captains of the forces, and Johanan, the son of Kareah, and Jezaniah, the son of Hoshaiah, and all the people from the least to the greatest, came near,'),(331020,11,24,42,2,'And said to Jeremiah the prophet, Let our request come before you, and make prayer for us to the Lord your God, even for this small band of us; for we are only a small band out of what was a great number, as your eyes may see:'),(331021,11,24,42,3,'That the Lord your God may make clear to us the way in which we are to go and what we are to do.'),(331022,11,24,42,4,'Then Jeremiah the prophet said to them, I have given ear to you; see, I will make prayer to the Lord your God, as you have said; and it will be that, whatever the Lord may say in answer to you, I will give you word of it, keeping nothing back.'),(331023,11,24,42,5,'Then they said to Jeremiah, May the Lord be a true witness against us in good faith, if we do not do everything which the Lord your God sends you to say to us.'),(331024,11,24,42,6,'If it is good or if it is evil, we will be guided by the voice of the Lord our God, to whom we are sending you; so that it may be well for us when we give ear to the voice of the Lord our God.'),(331025,11,24,42,7,'And it came about that after ten days the word of the Lord came to Jeremiah.'),(331026,11,24,42,8,'And he sent for Johanan, the son of Kareah, and all the captains of the forces who were still with him, and all the people, from the least to the greatest,'),(331027,11,24,42,9,'And said to them, These are the words of the Lord, the God of Israel, to whom you sent me to put your request before him:'),(331028,11,24,42,10,'If you still go on living in the land, then I will go on building you up and not pulling you down, planting you and not uprooting you: for my purpose of doing evil to you has been changed.'),(331029,11,24,42,11,'Have no fear of the king of Babylon, of whom you are now in fear; have no fear of him, says the Lord: for I am with you to keep you safe and to give you salvation from his hands.'),(331030,11,24,42,12,'And I will have mercy on you, so that he may have mercy on you and let you go back to your land.'),(331031,11,24,42,13,'But if you say, We have no desire to go on living in this land; and do not give ear to the voice of the Lord your God,'),(331032,11,24,42,14,'Saying, No, but we will go into the land of Egypt, where we will not see war, or be hearing the sound of the horn, or be in need of food; there we will make our living-place;'),(331033,11,24,42,15,'Then give ear now to the word of the Lord, O you last of Judah: the Lord of armies, the God of Israel, has said, If your minds are fixed on going into Egypt and stopping there;'),(331034,11,24,42,16,'Then it will come about that the sword, which is the cause of your fear, will overtake you there in the land of Egypt, and need of food, which you are fearing, will go after you there in Egypt; and there death will come to you.'),(331035,11,24,42,17,'Such will be the fate of all the men whose minds are fixed on going into Egypt and stopping there; they will come to their end by the sword, by being short of food, and by disease: not one of them will keep his life or get away from the evil which I will send on them.'),(331036,11,24,42,18,'For this is what the Lord of armies, the God of Israel, has said: As my wrath and passion have been let loose on the people of Jerusalem, so will my passion be let loose on you when you go into Egypt: and you will become an oath and a cause of wonder and a curse and a name of shame; and you will never see this place again.'),(331037,11,24,42,19,'The Lord has said about you, O last of Judah, Go not into Egypt: be certain that I have given witness to you this day.'),(331038,11,24,42,20,'For you have been acting with deceit in your hearts; for you sent me to the Lord your God, saying, Make prayer for us to the Lord our God, and give us word of everything he may say, and we will do it.'),(331039,11,24,42,21,'And this day I have made it clear to you, and you have not given ear to the voice of the Lord your God in anything for which he has sent me to you.'),(331040,11,24,42,22,'And now be certain that you will come to your end by the sword and by being short of food and by disease, in the place to which you are pleased to go for a living-place.'),(331041,11,24,43,1,'And it came about that when Jeremiah had come to the end of giving all the people the words of the Lord their God, which the Lord their God had sent him to say to them, even all these words,'),(331042,11,24,43,2,'Then Azariah, the son of Hoshaiah, and Johanan, the son of Kareah, and all the men of pride, said to Jeremiah, You have said what is false: the Lord our God has not sent you to say, You are not to go into the land of Egypt and make your living-place there:'),(331043,11,24,43,3,'But Baruch, the son of Neriah, is moving you against us, to give us up into the hands of the Chaldaeans so that they may put us to death, and take us away prisoners into Babylon.'),(331044,11,24,43,4,'So Johanan, the son of Kareah, and all the captains of the forces, and all the people, did not give ear to the order of the Lord that they were to go on living in the land of Judah.'),(331045,11,24,43,5,'But Johanan, the son of Kareah, and all the captains of the forces took all the rest of Judah who had come back into the land of Judah from all the nations where they had been forced to go;'),(331046,11,24,43,6,'The men and the women and the children and the king\'s daughters, and every person whom Nebuzaradan, the captain of the armed men, had put under the care of Gedaliah, the son of Ahikam, the son of Shaphan, and Jeremiah the prophet and Baruch, the son of Neriah;'),(331047,11,24,43,7,'And they came into the land of Egypt; for they did not give ear to the voice of the Lord: and they came to Tahpanhes.'),(331048,11,24,43,8,'Then the word of the Lord came to Jeremiah in Tahpanhes, saying,'),(331049,11,24,43,9,'Take in your hand some great stones, and put them in a safe place in the paste in the brickwork which is at the way into Pharaoh\'s house in Tahpanhes, before the eyes of the men of Judah;'),(331050,11,24,43,10,'And say to them, This is what the Lord of armies, the God of Israel, has said: See, I will send and take Nebuchadrezzar, the king of Babylon, my servant, and he will put the seat of his kingdom on these stones which have been put in a safe place here by you; and his tent will be stretched over them.'),(331051,11,24,43,11,'And he will come and overcome the land of Egypt; those who are for death will be put to death, those who are to be prisoners will be made prisoners, and those who are for the sword will be given to the sword.'),(331052,11,24,43,12,'And he will put a fire in the houses of the gods of Egypt; and they will be burned by him: and he will make Egypt clean as a keeper of sheep makes clean his clothing; and he will go out from there in peace.'),(331053,11,24,43,13,'And the stone pillars of Beth-shemesh in the land of Egypt will be broken by him, and the houses of the gods of Egypt burned with fire.'),(331054,11,24,44,1,'The word which came to Jeremiah about all the Jews who were living in the land of Egypt, in Migdol and at Tahpanhes and at Noph and in the country of Pathros, saying,'),(331055,11,24,44,2,'The Lord of armies, the God of Israel, has said: You have seen all the evil which I have sent on Jerusalem and on all the towns of Judah; and now, this day they are waste and unpeopled;'),(331056,11,24,44,3,'Because of the evil which they have done, moving me to wrath by burning perfumes in worship to other gods, who were not their gods or yours or the gods of their fathers.'),(331057,11,24,44,4,'And I sent all my servants the prophets to you, getting up early and sending them, saying, Do not do this disgusting thing which is hated by me.'),(331058,11,24,44,5,'But they gave no attention, and their ears were not open so that they might be turned from their evil-doing and from burning perfume to other gods.'),(331059,11,24,44,6,'Because of this, my passion and my wrath were let loose, burning in the towns of Judah and in the streets of Jerusalem; and they are waste and unpeopled as at this day.'),(331060,11,24,44,7,'So now, the Lord, the God of armies, the God of Israel, has said, Why are you doing this great evil against yourselves, causing every man and woman, little child and baby at the breast among you in Judah to be cut off till not one is still living;'),(331061,11,24,44,8,'Moving me to wrath with the work of your hands, burning perfumes to other gods in the land of Egypt, where you have gone to make a place for yourselves, so that you may become a curse and a name of shame among all the nations of the earth?'),(331062,11,24,44,9,'Have you no memory of the evil-doing of your fathers, and the evil-doing of the kings of Judah, and the evil-doing of their wives, and the evil which you yourselves have done, and the evil which your wives have done, in the land of Judah and in the streets of Jerusalem?'),(331063,11,24,44,10,'Even to this day their hearts are not broken, and they have no fear, and have not gone in the way of my law or of my rules which I gave to you and to your fathers.'),(331064,11,24,44,11,'So this is what the Lord of armies, the God of Israel, has said: See, my face will be turned against you for evil, for the cutting off of all Judah;'),(331065,11,24,44,12,'And I will take the last of Judah, whose minds are fixed on going into the land of Egypt and stopping there, and they will all come to their end, falling in the land of Egypt by the sword and by being short of food and by disease; death will overtake them, from the least to the greatest, death by the sword and by need of food: they will become an oath and a cause of wonder and a curse and a name of shame.'),(331066,11,24,44,13,'For I will send punishment on those who are living in the land of Egypt, as I have sent punishment on Jerusalem, by the sword and by need of food and by disease:'),(331067,11,24,44,14,'So that not one of the rest of Judah, who have gone into the land of Egypt and are living there, will get away or keep his life, to come back to the land of Judah where they are hoping to come back and be living again: for not one will come back, but only those who are able to get away.'),(331068,11,24,44,15,'Then all the men who had knowledge that their wives were burning perfumes to other gods, and all the women who were present, a great meeting, answering Jeremiah, said,'),(331069,11,24,44,16,'As for the word which you have said to us in the name of the Lord, we will not give ear to you.'),(331070,11,24,44,17,'But we will certainly do every word which has gone out of our mouths, burning perfumes to the queen of heaven and draining out drink offerings to her as we did, we and our fathers and our kings and our rulers, in the towns of Judah and in the streets of Jerusalem: for then we had food enough and did well and saw no evil.'),(331071,11,24,44,18,'But from the time when we gave up burning perfumes to the queen of heaven and draining out drink offerings to her, we have been in need of all things, and have been wasted by the sword and by need of food.'),(331072,11,24,44,19,'And the women said, When we were burning perfumes to the queen of heaven and draining out drink offerings to her, did we make cakes in her image and give her our drink offerings without the knowledge of our husbands?'),(331073,11,24,44,20,'Then Jeremiah said to all the people, to the men and women and all the people who had given him that answer,'),(331074,11,24,44,21,'The perfumes which you have been burning in the towns of Judah and in the streets of Jerusalem, you and your fathers and your kings and your rulers and the people of the land, had the Lord no memory of them, and did he not keep them in mind?'),(331075,11,24,44,22,'And the Lord was no longer able to put up with the evil of your doings and the disgusting things you did; and because of this your land has become a waste and a cause of wonder and a curse, with no one living in it, as at this day.'),(331076,11,24,44,23,'Because you have been burning perfumes, and sinning against the Lord, and have not given ear to the voice of the Lord, or gone in the way of his law or his rules or his orders; for this reason this evil has come on you, as it is today.'),(331077,11,24,44,24,'Further, Jeremiah said to all the people and all the women, Give ear to the word of the Lord, all those of Judah who are living in Egypt:'),(331078,11,24,44,25,'This is what the Lord of armies, the God of Israel, has said: You women have said with your mouths, and with your hands you have done what you said, We will certainly give effect to the oaths we have made, to have perfumes burned to the queen of heaven and drink offerings drained out to her: then give effect to your oaths and do them.'),(331079,11,24,44,26,'And now give ear to the word of the Lord, all you of Judah who are living in the land of Egypt: Truly, I have taken an oath by my great name, says the Lord, that my name is no longer to be named in the mouth of any man of Judah in all the land of Egypt, saying, By the life of the Lord God.'),(331080,11,24,44,27,'See, I am watching over them for evil and not for good: all the men of Judah who are in the land of Egypt will be wasted by the sword and by need of food till there is an end of them.'),(331081,11,24,44,28,'And those who get away safe from the sword will come back from the land of Egypt to the land of Judah, a very small number; and all the rest of Judah, who have gone into the land of Egypt and are living there, will see whose word has effect, mine or theirs.'),(331082,11,24,44,29,'And this will be the sign to you, says the Lord, that I will give you punishment in this place, so that you may see that my words will certainly have effect against you for evil:'),(331083,11,24,44,30,'The Lord has said, See, I will give up Pharaoh Hophra, king of Egypt, into the hands of those who are fighting against him and desiring to take his life, as I gave Zedekiah, king of Judah, into the hands of Nebuchadrezzar, king of Babylon, his hater, who had designs against his life.'),(331084,11,24,45,1,'The words which Jeremiah the prophet said to Baruch, the son of Neriah, when he put these words down in a book from the mouth of Jeremiah, in the fourth year of Jehoiakim, the son of Josiah, king of Judah; he said,'),(331085,11,24,45,2,'This is what the Lord, the God of Israel, has said of you, O Baruch:'),(331086,11,24,45,3,'You said, Sorrow is mine! for the Lord has given me sorrow in addition to my pain; I am tired with the sound of my sorrow, and I get no rest.'),(331087,11,24,45,4,'This is what you are to say to him: The Lord has said, Truly, the building which I put up will be broken down, and that which was planted by me will be uprooted, and this through all the land;'),(331088,11,24,45,5,'And as for you, are you looking for great things for yourself? Have no desire for them: for truly I will send evil on all flesh, says the Lord: but your life I will keep safe from attack wherever you go.'),(331089,11,24,46,1,'The word of the Lord which came to Jeremiah the prophet about the nations.'),(331090,11,24,46,2,'Of Egypt: about the army of Pharaoh-neco, king of Egypt, which was by the river Euphrates in Carchemish, which Nebuchadrezzar, king of Babylon, overcame in the fourth year of Jehoiakim, the son of Josiah, king of Judah.'),(331091,11,24,46,3,'Get out the breastplate and body-cover, and come together to the fight.'),(331092,11,24,46,4,'Make the horses ready, and get up, you horsemen, and take your places with your head-dresses; make the spears sharp and put on the breastplates.'),(331093,11,24,46,5,'What have I seen? they are overcome with fear and turned back; their men of war are broken and have gone in flight, not looking back: fear is on every side, says the Lord.'),(331094,11,24,46,6,'Let not the quick-footed go in flight, or the man of war get away; on the north, by the river Euphrates, they are slipping and falling.'),(331095,11,24,46,7,'Who is this coming up like the Nile, whose waters are lifting their heads like the rivers?'),(331096,11,24,46,8,'Egypt is coming up like the Nile, and his waters are lifting their heads like the rivers, and he says, I will go up, covering the earth; I will send destruction on the town and its people.'),(331097,11,24,46,9,'Go up, you horses; go rushing on, you carriages of war; go out, you men of war: Cush and Put, gripping the body-cover, and the Ludim, with bent bows.'),(331098,11,24,46,10,'But that day is the day of the Lord, the Lord of armies, a day of punishment when he will take payment from his haters: and the sword will have all its desire, drinking their blood in full measure: for there is an offering to the Lord, the Lord of armies, in the north country by the river Euphrates.'),(331099,11,24,46,11,'Go up to Gilead and take sweet oil, O virgin daughter of Egypt: there is no help in all your medical arts; nothing will make you well.'),(331100,11,24,46,12,'Your shame has come to the ears of the nations, and the earth is full of your cry: for the strong man is falling against the strong, they have come down together.'),(331101,11,24,46,13,'The word which the Lord said to Jeremiah the prophet, of how Nebuchadrezzar, king of Babylon, would come and make war on the land of Egypt.'),(331102,11,24,46,14,'Give the news in Migdol, make it public in Noph: say, Take up your positions and make yourselves ready; for on every side of you the sword has made destruction.'),(331103,11,24,46,15,'Why has Apis, your strong one, gone in flight? he was not able to keep his place, because the Lord was forcing him down with strength.'),(331104,11,24,46,16,'... are stopped in their going, they are falling; and they say one to another, Let us get up and go back to our people, to the land of our birth, away from the cruel sword.'),(331105,11,24,46,17,'Give a name to Pharaoh, king of Egypt: A noise who has let the time go by.'),(331106,11,24,46,18,'By my life, says the King, whose name is the Lord of armies, truly, like Tabor among the mountains and like Carmel by the sea, so will he come.'),(331107,11,24,46,19,'O daughter living in Egypt, make ready the vessels of a prisoner: for Noph will become a waste, it will be burned up and become unpeopled.'),(331108,11,24,46,20,'Egypt is a fair young cow; but a biting insect has come on her out of the north.'),(331109,11,24,46,21,'And those who were her fighters for payment are like fat oxen; for they are turned back, they have gone in flight together, they do not keep their place: for the day of their fate has come on them, the time of their punishment.'),(331110,11,24,46,22,'She makes a sound like the hiss of a snake when they come on with strength; they go against her with axes, like wood-cutters.'),(331111,11,24,46,23,'They will be cutting down her woods, for they may not be searched out; because they are like locusts, more than may be numbered.'),(331112,11,24,46,24,'The daughter of Egypt will be put to shame; she will be given up into the hands of the people of the north.'),(331113,11,24,46,25,'The Lord of armies, the God of Israel, has said: See, I will send punishment on Amon of No and on Pharaoh and on those who put their faith in him;'),(331114,11,24,46,26,'And I will give them up into the hands of those who will take their lives, and into the hands of Nebuchadrezzar, king of Babylon, and into the hands of his servants: and later, it will be peopled as in the past, says the Lord.'),(331115,11,24,46,27,'But have no fear, O Jacob, my servant, and do not be troubled, O Israel: for see, I will make you come back from far away, and your seed from the land where they are prisoners; and Jacob will come back, and will be quiet and in peace, and no one will give him cause for fear.'),(331116,11,24,46,28,'Have no fear, O Jacob, my servant, says the Lord; for I am with you: for I will put an end to all the nations where I have sent you, but I will not put an end to you completely: though with wise purpose I will put right your errors, and will not let you go quite without punishment.'),(331117,11,24,47,1,'The word of the Lord which came to Jeremiah the prophet about the Philistines, before Pharaoh\'s attack on Gaza.'),(331118,11,24,47,2,'This is what the Lord has said: See, waters are coming up out of the north, and will become an overflowing stream, overflowing the land and everything in it, the town and those who are living in it; and men will give a cry, and all the people of the land will be crying out in pain.'),(331119,11,24,47,3,'At the noise of the stamping of the feet of his war-horses, at the rushing of his carriages and the thunder of his wheels, fathers will give no thought to their children, because their hands are feeble;'),(331120,11,24,47,4,'Because of the day which is coming with destruction on all the Philistines, cutting off from Tyre and Zidon the last of their helpers: for the Lord will send destruction on the Philistines, the rest of the sea-land of Caphtor.'),(331121,11,24,47,5,'The hair is cut off from the head of Gaza; Ashkelon has come to nothing; the last of the Anakim are deeply wounding themselves.'),(331122,11,24,47,6,'O sword of the Lord, how long will you have no rest? put yourself back into your cover; be at peace, be quiet.'),(331123,11,24,47,7,'How is it possible for it to be quiet, seeing that the Lord has given it orders? against Ashkelon and against the sea-land he has given it directions.'),(331124,11,24,48,1,'Of Moab. The Lord of armies, the God of Israel, has said: Sorrow on Nebo, for it has been made waste; Kiriathaim has been put to shame and is taken: the strong place is put to shame and broken down.'),(331125,11,24,48,2,'The praise of Moab has come to an end; as for Heshbon, evil has been designed against her; come, let us put an end to her as a nation. But your mouth will be shut, O Madmen; the sword will go after you.'),(331126,11,24,48,3,'There is the sound of crying from Horonaim, wasting and great destruction;'),(331127,11,24,48,4,'Moab is broken; her cry has gone out to Zoar.'),(331128,11,24,48,5,'For by the slope of Luhith they will go up, weeping all the way; for on the way down to Horonaim the cry of destruction has come to their ears.'),(331129,11,24,48,6,'Go in flight, get away with your lives, and let your faces be turned to Aroer in the Arabah.'),(331130,11,24,48,7,'For because you have put your faith in your strong places, you, even you, will be taken: and Chemosh will go out as a prisoner, his priests and his rulers together.'),(331131,11,24,48,8,'And the attacker will come against every town, not one will be safe; and the valley will be made waste, and destruction will come to the lowland, as the Lord has said.'),(331132,11,24,48,9,'Put up a pillar for Moab, for she will come to a complete end: and her towns will become a waste, without anyone living in them.'),(331133,11,24,48,10,'Let him be cursed who does the Lord\'s work half-heartedly; let him be cursed who keeps back his sword from blood.'),(331134,11,24,48,11,'From his earliest days, Moab has been living in comfort; like wine long stored he has not been drained from vessel to vessel, he has never gone away as a prisoner: so his taste is still in him, his smell is unchanged.'),(331135,11,24,48,12,'So truly, the days are coming, says the Lord, when I will send to him men who will have him turned over till there is no more wine in his vessels, and his wine-skins will be completely broken.'),(331136,11,24,48,13,'And Moab will be shamed on account of Chemosh, as the children of Israel were shamed on account of Beth-el their hope.'),(331137,11,24,48,14,'How say you, We are men of war and strong fighters?'),(331138,11,24,48,15,'He who makes Moab waste has gone up against her; and the best of her young men have gone down to their death, says the King, whose name is the Lord of armies.'),(331139,11,24,48,16,'The fate of Moab is near, and trouble is coming on him very quickly.'),(331140,11,24,48,17,'All you who are round about him, give signs of grief for him, and all you who have knowledge of his name, say, How is the strong rod broken, even the beautiful branch!'),(331141,11,24,48,18,'Come down from your glory, O people of Dibon, and take your seat in the place of the waste; for the attacker of Moab has gone up against you, sending destruction on your strong places.'),(331142,11,24,48,19,'O daughter of Aroer, take your station by the way, on the watch: questioning him who is in flight, and her who has got away safe, say, What has been done?'),(331143,11,24,48,20,'Moab has been put to shame, she is broken: make loud sounds of grief, crying out for help; give the news in Arnon, that Moab has been made waste.'),(331144,11,24,48,21,'And punishment has come on the lowlands; on Holon and Jahzah, and on Mephaath,'),(331145,11,24,48,22,'And on Dibon, and on Nebo, and on Beth-diblathaim,'),(331146,11,24,48,23,'And on Kiriathaim, and on Beth-gamul, and on Beth-meon,'),(331147,11,24,48,24,'And on Kerioth, and on Bozrah, and on all the towns of the land of Moab, far and near.'),(331148,11,24,48,25,'The horn of Moab is cut off, and his arm is broken, says the Lord.'),(331149,11,24,48,26,'Make him full of wine, for his heart has been lifted up against the Lord: and Moab will be rolling in the food he was not able to keep down, and everyone will be making sport of him.'),(331150,11,24,48,27,'For did you not make sport of Israel? was he taken among thieves? for whenever you were talking about him, you were shaking your head over him.'),(331151,11,24,48,28,'O people of Moab, go away from the towns and take cover in the rock; be like the dove of the Arabah, which makes her living-place in holes.'),(331152,11,24,48,29,'We have had word of the pride of Moab, how great it is; how he is lifted up in pride; and his great opinion of himself, and that his heart is lifted up.'),(331153,11,24,48,30,'I have knowledge of his wrath, says the Lord, that it is nothing; his high-sounding words have done nothing.'),(331154,11,24,48,31,'For this cause I will give cries of grief for Moab, crying out for Moab, even for all of it; I will be sorrowing for the men of Kir-heres.'),(331155,11,24,48,32,'My weeping for you, O vine of Sibmah, will be more than the weeping of Jazer: your branches have gone over the sea, stretching even to Jazer: destruction has come down on your summer fruits and your cut grapes.'),(331156,11,24,48,33,'All joy is gone; no longer are they glad for the fertile field and for the land of Moab; I have made the wine come to an end from the crushing vessels: no longer will the grapes be crushed with the sound of glad voices.'),(331157,11,24,48,34,'The cry of Heshbon comes even to Elealeh; to Jahaz their voice is sounding; from Zoar even to Horonaim and to Eglath-shelishiyah: for the waters of Nimrim will become dry.'),(331158,11,24,48,35,'And I will put an end in Moab, says the Lord, to him who is making offerings in the high place and burning perfumes to his gods.'),(331159,11,24,48,36,'So my heart is sounding for Moab like the sound of pipes, and my heart is sounding like pipes for the men of Kir-heres: for the wealth he has got for himself has come to an end.'),(331160,11,24,48,37,'For everywhere the hair of the head and the hair of the face is cut off: on every hand there are wounds, and haircloth on every body.'),(331161,11,24,48,38,'On all the house-tops of Moab and in its streets there is weeping everywhere; for Moab has been broken like a vessel in which there is no pleasure, says the Lord.'),(331162,11,24,48,39,'How is it broken down! how is Moab\'s back turned in shame! so Moab will be a cause of sport and of fear to everyone round about him.'),(331163,11,24,48,40,'For the Lord has said, See, he will come like an eagle in flight, stretching out his wings against Moab.'),(331164,11,24,48,41,'Kerioth is taken, and the strong places have been forced, and the hearts of Moab\'s men of war in that day will be like the heart of a woman in birth-pains.'),(331165,11,24,48,42,'And Moab will come to an end as a people, because he has been lifting himself up against the Lord.'),(331166,11,24,48,43,'Fear and death and the net have come on you, O people of Moab, says the Lord.'),(331167,11,24,48,44,'He who goes in flight from the fear will be overtaken by death; and he who gets free from death will be taken in the net: for I will make this come on Moab, even the year of their punishment, says the Lord.'),(331168,11,24,48,45,'Those who went in flight from the fear are waiting under the shade of Heshbon: for a fire has gone out from Heshbon and a flame from the house of Sihon, burning up the pride of Moab and the crown of the head of the violent ones.'),(331169,11,24,48,46,'Sorrow is yours, O Moab! the people of Chemosh are overcome: for your sons have been taken away as prisoners, and your daughters made servants.'),(331170,11,24,48,47,'But still, I will let the fate of Moab be changed in the last days, says the Lord.'),(331171,11,24,49,1,'About the children of Ammon. These are the words of the Lord: Has Israel no sons? has he no one to take the heritage? why then has Milcom taken Gad for himself, putting his people in its towns?'),(331172,11,24,49,2,'Because of this, see, the days are coming when I will have a cry of war sounded against Rabbah, the town of the children of Ammon; it will become a waste of broken walls, and her daughter-towns will be burned with fire: then Israel will take the heritage of those who took his heritage, says the Lord.'),(331173,11,24,49,3,'Make sounds of grief, O Heshbon, for Ai is wasted; give loud cries, O daughters of Rabbah, and put haircloth round you: give yourselves to weeping, running here and there and wounding yourselves; for Milcom will be taken prisoner together with his rulers and his priests.'),(331174,11,24,49,4,'Why are you lifted up in pride on account of your valleys, your flowing valley, O daughter ever turning away? who puts her faith in her wealth, saying, Who will come against me?'),(331175,11,24,49,5,'See, I will send fear on you, says the Lord, the Lord of armies, from those who are round you on every side; you will be forced out, every man straight before him, and there will be no one to get together the wanderers.'),(331176,11,24,49,6,'But after these things, I will let the fate of the children of Ammon be changed, says the Lord.'),(331177,11,24,49,7,'About Edom. This is what the Lord of armies has said. Is there no more wisdom in Teman? have wise suggestions come to an end among men of good sense? has their wisdom completely gone?'),(331178,11,24,49,8,'Go in flight, go back, take cover in deep places, you who are living in Dedan; for I will send the fate of Edom on him, even the time of his punishment.'),(331179,11,24,49,9,'If men came to get your grapes, would they not let some be uncut on the vines? if thieves came by night, would they not make waste till they had enough?'),(331180,11,24,49,10,'I have had Esau searched out, uncovering his secret places, so that he may not keep himself covered: his seed is wasted and has come to an end, and there is no help from his neighbours.'),(331181,11,24,49,11,'Put in my care your children who have no father, and I will keep them safe; and let your widows put their faith in me.'),(331182,11,24,49,12,'For the Lord has said, Those for whom the cup was not made ready will certainly be forced to take of it; and are you to go without punishment? you will not be without punishment, but will certainly be forced to take from the cup.'),(331183,11,24,49,13,'For I have taken an oath by myself, says the Lord, that Bozrah will become a cause of wonder, a name of shame, a waste and a curse; and all its towns will be waste places for ever.'),(331184,11,24,49,14,'Word has come to me from the Lord, and a representative has been sent to the nations, to say, Come together and go up against her, and take your places for the fight.'),(331185,11,24,49,15,'For see, I have made you small among the nations, looked down on by men.'),(331186,11,24,49,16,'... the pride of your heart has been a false hope, O you who are living in the cracks of the rock, keeping your place on the top of the hill: even if you made your living-place as high as the eagle, I would make you come down, says the Lord.'),(331187,11,24,49,17,'And Edom will become a cause of wonder: everyone who goes by will be overcome with wonder, and make sounds of fear at all her punishments.'),(331188,11,24,49,18,'As at the downfall of Sodom and Gomorrah and their neighbouring towns, says the Lord, no man will be living in it, no son of man will have a resting-place there.'),(331189,11,24,49,19,'See, he will come up like a lion from the thick growth of Jordan against the resting-place of Teman: but I will suddenly make him go in flight from her; and I will put over her the man of my selection: for who is like me? and who will put forward his cause against me? and what keeper of sheep will be able to keep his place before me?'),(331190,11,24,49,20,'For this cause give ear to the decision of the Lord which he has made against Edom, and to his purposes designed against the people of Teman: Truly, they will be pulled away by the smallest of the flock; truly, he will make waste their fields with them.'),(331191,11,24,49,21,'The earth is shaking with the noise of their fall; their cry is sounding in the Red Sea.'),(331192,11,24,49,22,'See, he will come up like an eagle in flight, stretching out his wings against Bozrah: and the hearts of Edom\'s men of war on that day will be like the heart of a woman in birth-pains.'),(331193,11,24,49,23,'About Damascus. Hamath is put to shame, and Arpad; for the word of evil has come to their ears, their heart in its fear is turned to water, it will not be quiet.'),(331194,11,24,49,24,'Damascus has become feeble, she is turned to flight, fear has taken her in its grip: pain and sorrows have come on her, as on a woman in birth-pains.'),(331195,11,24,49,25,'How has the town of praise been wasted, the place of joy!'),(331196,11,24,49,26,'So her young men will be falling in her streets, and all the men of war will be cut off in that day, says the Lord of armies.'),(331197,11,24,49,27,'And I will have a fire lighted on the wall of Damascus, burning up the great houses of Ben-hadad.'),(331198,11,24,49,28,'About Kedar and the kingdoms of Hazor, which Nebuchadrezzar, king of Babylon, overcame. This is what the Lord has said: Up! go against Kedar, and make an attack on the children of the east.'),(331199,11,24,49,29,'Their tents and their flocks they will take; they will take away for themselves their curtains and all their vessels and their camels: they will give a cry to them, Fear on every side.'),(331200,11,24,49,30,'Go in flight, go wandering far off, take cover in deep places, O people of Hazor, says the Lord; for Nebuchadrezzar, king of Babylon, has made a design against you, he has a purpose against you in mind.'),(331201,11,24,49,31,'Up! go against a nation which is living in comfort and without fear of danger, says the Lord, without doors or locks, living by themselves.'),(331202,11,24,49,32,'And their camels will be taken from them by force, and their great herds will come into the hands of their attackers: those who have the ends of their hair cut I will send in flight to all the winds; and I will send their fate on them from every side, says the Lord.'),(331203,11,24,49,33,'And Hazor will be a hole for jackals, a waste for ever: no one will be living in it, and no son of man will have a resting-place there.'),(331204,11,24,49,34,'The word of the Lord which came to Jeremiah the prophet about Elam, when Zedekiah first became king of Judah, saying,'),(331205,11,24,49,35,'This is what the Lord of armies has said: See, I will have the bow of Elam, their chief strength, broken.'),(331206,11,24,49,36,'And I will send on Elam four winds from the four quarters of heaven, driving them out to all those winds; there will be no nation into which the wanderers from Elam do not come.'),(331207,11,24,49,37,'And I will let Elam be broken before their haters, and before those who are making designs against their lives: I will send evil on them, even my burning wrath, says the Lord; and I will send the sword after them till I have put an end to them:'),(331208,11,24,49,38,'I will put the seat of my power in Elam, and in Elam I will put an end to kings and rulers, says the Lord.'),(331209,11,24,49,39,'But it will come about that, in the last days, I will let the fate of Elam be changed, says the Lord.'),(331210,11,24,50,1,'The word which the Lord said about Babylon, about the land of the Chaldaeans, by Jeremiah the prophet.'),(331211,11,24,50,2,'Give it out among the nations, make it public, and let the flag be lifted up; give the word and keep nothing back; say, Babylon is taken, Bel is put to shame, Merodach is broken, her images are put to shame, her gods are broken.'),(331212,11,24,50,3,'For out of the north a nation is coming up against her, which will make her land waste and unpeopled: they are in flight, man and beast are gone.'),(331213,11,24,50,4,'In those days and in that time, says the Lord, the children of Israel will come, they and the children of Judah together; they will go on their way weeping and making prayer to the Lord their God.'),(331214,11,24,50,5,'They will be questioning about the way to Zion, with their faces turned in its direction, saying, Come, and be united to the Lord in an eternal agreement which will be kept in mind for ever.'),(331215,11,24,50,6,'My people have been wandering sheep: their keepers have made them go out of the right way, turning them loose on the mountains: they have gone from mountain to hill, having no memory of their resting-place.'),(331216,11,24,50,7,'They have been attacked by all those who came across them: and their attackers said, We are doing no wrong, because they have done evil against the Lord in whom is righteousness, against the Lord, the hope of their fathers.'),(331217,11,24,50,8,'Go in flight out of Babylon, go out of the land of the Chaldaeans, and be like he-goats before the flocks.'),(331218,11,24,50,9,'For see, I am moving and sending up against Babylon a band of great nations from the north country: and they will put their armies in position against her; and from there she will be taken: their arrows will be like those of an expert man of war; not one will come back without getting its mark.'),(331219,11,24,50,10,'And the wealth of Chaldaea will come into the hands of her attackers: all those who take her wealth will have enough, says the Lord.'),(331220,11,24,50,11,'Because you are glad, because you are lifted up with pride, you wasters of my heritage, because you are playing like a young cow put out to grass, and you make a noise like strong horses;'),(331221,11,24,50,12,'Your mother will be put to shame; she who gave you birth will be looked down on: see, she will be the last of the nations, a waste place, a dry and unwatered land.'),(331222,11,24,50,13,'Because of the wrath of the Lord no one will be living in it, and it will be quite unpeopled: everyone who goes by Babylon will be overcome with wonder, and make sounds of fear at all her punishments.'),(331223,11,24,50,14,'Put your armies in position against Babylon on every side, all you bowmen; let loose your arrows at her, not keeping any back: for she has done evil against the Lord.'),(331224,11,24,50,15,'Give a loud cry against her on every side; she has given herself up, her supports are overturned, her walls are broken down: for it is the payment taken by the Lord; give her payment; as she has done, so do to her.'),(331225,11,24,50,16,'Let the planter of seed be cut off from Babylon, and everyone using the curved blade at the time of the grain-cutting: for fear of the cruel sword, everyone will be turned to his people, everyone will go in flight to his land.'),(331226,11,24,50,17,'Israel is a wandering sheep; the lions have been driving him away: first he was attacked by the king of Assyria, and now his bones have been broken by Nebuchadrezzar, king of Babylon.'),(331227,11,24,50,18,'So this is what the Lord of armies, the God of Israel, has said: See, I will send punishment on the king of Babylon and on his land, as I have given punishment to the king of Assyria.'),(331228,11,24,50,19,'And I will make Israel come back to his resting-place, and he will get his food on Carmel and Bashan, and have his desire in full measure on the hills of Ephraim and in Gilead.'),(331229,11,24,50,20,'In those days and in that time, says the Lord, when the evil-doing of Israel is looked for, there will be nothing; and in Judah no sins will be seen: for I will have forgiveness for those whom I will keep safe.'),(331230,11,24,50,21,'Go up against the land of Merathaim, even against it, and against the people of Pekod; put them to death and send destruction after them, says the Lord, and do everything I have given you orders to do.'),(331231,11,24,50,22,'There is a sound of war in the land and of great destruction.'),(331232,11,24,50,23,'How is the hammer of all the earth cut in two and broken! how has Babylon become a waste among the nations!'),(331233,11,24,50,24,'I have put a net for you, and you have been taken, O Babylon, without your knowledge: you have been uncovered and taken because you were fighting against the Lord.'),(331234,11,24,50,25,'From his store-house the Lord has taken the instruments of his wrath: for the Lord, the Lord of armies, has a work to do in the land of the Chaldaeans.'),(331235,11,24,50,26,'Come up against her one and all, let her store-houses be broken open: make her into a mass of stones, give her to the curse, till there is nothing of her to be seen.'),(331236,11,24,50,27,'Put all her oxen to the sword; let them go down to death: sorrow is theirs, for their day has come, the time of their punishment.'),(331237,11,24,50,28,'The voice of those who are in flight, who have got away safe from the land of Babylon, to give news in Zion of punishment from the Lord our God, even payment for his Temple.'),(331238,11,24,50,29,'Send for the archers to come together against Babylon, all the bowmen; put up your tents against her on every side; let no one get away: give her the reward of her work; as she has done, so do to her: for she has been uplifted in pride against the Lord, against the Holy One of Israel.'),(331239,11,24,50,30,'For this cause her young men will be falling in her streets, and all her men of war will be cut off in that day, says the Lord.'),(331240,11,24,50,31,'See, I am against you, O pride, says the Lord, the Lord of armies, for your day has come, the time when I will send punishment on you.'),(331241,11,24,50,32,'And pride will go with uncertain steps and have a fall, and there will be no one to come to his help: and I will put a fire in his towns, burning up everything round about him.'),(331242,11,24,50,33,'This is what the Lord of armies has said: The children of Israel and the children of Judah are crushed down together: all those who took them prisoner keep them in a tight grip; they will not let them go.'),(331243,11,24,50,34,'Their saviour is strong; the Lord of armies is his name: he will certainly take up their cause, so that he may give rest to the earth and trouble to the people of Babylon.'),(331244,11,24,50,35,'A sword is on the Chaldaeans, says the Lord, and on the people of Babylon, and on her rulers and on her wise men.'),(331245,11,24,50,36,'A sword is on the men of pride, and they will become foolish: a sword is on her men of war, and they will be broken.'),(331246,11,24,50,37,'A sword is on all the mixed people in her, and they will become like women: a sword is on her store-houses, and they will be taken by her attackers.'),(331247,11,24,50,38,'A sword is on her waters, drying them up; for it is a land of images, and their minds are fixed on false gods.'),(331248,11,24,50,39,'For this reason the beasts of the waste land with the wolves will make their holes there and the ostriches will be living in it: never again will men be living there, it will be unpeopled from generation to generation.'),(331249,11,24,50,40,'As when Sodom and Gomorrah and their neighbouring towns were overturned by God, says the Lord, so no man will be living in it, and no son of man will have a resting-place there.'),(331250,11,24,50,41,'See, a people is coming from the north; a great nation and a number of kings will be put in motion from the inmost parts of the earth.'),(331251,11,24,50,42,'Bows and spears are in their hands; they are cruel and have no mercy; their voice is like the thunder of the sea, and they go on horses; everyone in his place like men going to the fight, against you, O daughter of Babylon.'),(331252,11,24,50,43,'The king of Babylon has had news of them, and his hands have become feeble: trouble has come on him and pain like the pain of a woman in childbirth.'),(331253,11,24,50,44,'See, he will come up like a lion from the thick growth of Jordan against the resting-place of Teman: but I will suddenly make them go in flight from her; and I will put over her the man of my selection: for who is like me? and who will put forward his cause against me? and what keeper of sheep will keep his place before me?'),(331254,11,24,50,45,'So give ear to the decision of the Lord which he has made against Babylon, and to his purposes designed against the land of the Chaldaeans; Truly, they will be pulled away by the smallest of the flock; truly, he will make waste their fields with them.'),(331255,11,24,50,46,'At the cry, Babylon is taken! the earth is shaking, and the cry comes to the ears of the nations.'),(331256,11,24,51,1,'The Lord has said: See, I will make a wind of destruction come up against Babylon and against those who are living in Chaldaea;'),(331257,11,24,51,2,'And I will send men to Babylon to make her clean and get her land cleared: for in the day of trouble they will put up their tents against her on every side.'),(331258,11,24,51,3,'Against her the bow of the archer is bent, and he puts on his coat of metal: have no mercy on her young men, give all her army up to the curse.'),(331259,11,24,51,4,'And the dead will be stretched out in the land of the Chaldaeans, and the wounded in her streets.'),(331260,11,24,51,5,'For Israel has not been given up, or Judah, by his God, by the Lord of armies; for their land is full of sin against the Holy One of Israel.'),(331261,11,24,51,6,'Go in flight out of Babylon, so that every man may keep his life; do not be cut off in her evil-doing: for it is the time of the Lord\'s punishment; he will give her her reward.'),(331262,11,24,51,7,'Babylon has been a gold cup in the hand of the Lord, which has made all the earth overcome with wine: the nations have taken of her wine, and for this cause the nations have gone off their heads.'),(331263,11,24,51,8,'Sudden is the downfall of Babylon and her destruction: make cries of grief for her; take sweet oil for her pain, if it is possible for her to be made well.'),(331264,11,24,51,9,'We would have made Babylon well, but she is not made well: give her up, and let us go everyone to his country: for her punishment is stretching up to heaven, and lifted up even to the skies.'),(331265,11,24,51,10,'The Lord has made clear our righteousness: come, and let us give an account in Zion of the work of the Lord our God.'),(331266,11,24,51,11,'Make bright the arrows; take up the body-covers: the Lord has been moving the spirit of the king of the Medes; because his design against Babylon is its destruction: for it is the punishment from the Lord, the payment for his Temple.'),(331267,11,24,51,12,'Let the flag be lifted up against the walls of Babylon, make the watch strong, put the watchmen in their places, make ready a surprise attack: for it is the Lord\'s purpose, and he has done what he said about the people of Babylon.'),(331268,11,24,51,13,'O you whose living-place is by the wide waters, whose stores are great, your end is come, your evil profit is ended.'),(331269,11,24,51,14,'The Lord of armies has taken an oath by himself, saying, Truly, I will make you full with men as with locusts, and their voices will be loud against you.'),(331270,11,24,51,15,'He has made the earth by his power, he has made the world strong in its place by his wisdom, and by his wise design the heavens have been stretched out:'),(331271,11,24,51,16,'At the sound of his voice there is a massing of the waters in the heavens, and he makes the mists go up from the ends of the earth; he makes the thunder-flames for the rain and sends out the wind from his store-houses.'),(331272,11,24,51,17,'Then every man becomes like a beast without knowledge; every gold-worker is put to shame by the image he has made: for his metal image is deceit, and there is no breath in them.'),(331273,11,24,51,18,'They are nothing, a work of error: in the time of their punishment, destruction will overtake them.'),(331274,11,24,51,19,'The heritage of Jacob is not like these; for the maker of all things is his heritage: the Lord of armies is his name.'),(331275,11,24,51,20,'You are my fighting axe and my instrument of war: with you the nations will be broken; with you kingdoms will be broken;'),(331276,11,24,51,21,'With you the horse and the horseman will be broken; with you the war-carriage and he who goes in it will be broken;'),(331277,11,24,51,22,'With you man and woman will be broken; with you the old man and the boy will be broken; with you the young man and the virgin will be broken;'),(331278,11,24,51,23,'With you the keeper of sheep with his flock will be broken, and with you the farmer and his oxen will be broken, and with you captains and rulers will be broken.'),(331279,11,24,51,24,'And I will give to Babylon, and to all the people of Chaldaea, their reward for all the evil they have done in Zion before your eyes, says the Lord.'),(331280,11,24,51,25,'See, I am against you, says the Lord, O mountain of destruction, causing the destruction of all the earth: and my hand will be stretched out on you, rolling you down from the rocks, and making you a burned mountain.'),(331281,11,24,51,26,'And they will not take from you a stone for the angle of a wall or the base of a building; but you will be a waste place for ever, says the Lord.'),(331282,11,24,51,27,'Let a flag be lifted up in the land, let the horn be sounded among the nations, make the nations ready against her; get the kingdoms of Ararat, Minni, and Ashkenaz together against her, make ready a scribe against her; let the horses come up against her like massed locusts.'),(331283,11,24,51,28,'Make the nations ready for war against her, the king of the Medes and his rulers and all his captains, and all the land under his rule.'),(331284,11,24,51,29,'And the land is shaking and in pain: for the purposes of the Lord are fixed, to make the land of Babylon an unpeopled waste.'),(331285,11,24,51,30,'Babylon\'s men of war have kept back from the fight, waiting in their strong places; their strength has given way, they have become like women: her houses have been put on fire, her locks are broken.'),(331286,11,24,51,31,'One man, running, will give word to another, and one who goes with news will be handing it on to another, to give word to the king of Babylon that his town has been taken from every quarter:'),(331287,11,24,51,32,'And the ways across the river have been taken, and the water-holes ... burned with fire, and the men of war are in the grip of fear.'),(331288,11,24,51,33,'For these are the words of the Lord of armies, the God of Israel: The daughter of Babylon is like a grain-floor when it is stamped down; before long, the time of her grain-cutting will come.'),(331289,11,24,51,34,'Nebuchadrezzar, king of Babylon, has made a meal of me, violently crushing me, he has made me a vessel with nothing in it, he has taken me in his mouth like a dragon, he has made his stomach full with my delicate flesh, crushing me with his teeth.'),(331290,11,24,51,35,'May the violent things done to me, and my downfall, come on Babylon, the daughter of Zion will say; and, May my blood be on the people of Chaldaea, Jerusalem will say.'),(331291,11,24,51,36,'For this reason the Lord has said: See, I will give support to your cause, and take payment for what you have undergone; I will make her sea dry, and her fountain without water.'),(331292,11,24,51,37,'And Babylon will become a mass of broken walls, a hole for jackals, a cause of wonder and surprise, without a living man in it.'),(331293,11,24,51,38,'They will be crying out together like lions, their voices will be like the voices of young lions.'),(331294,11,24,51,39,'When they are heated, I will make a feast for them, and overcome them with wine, so that they may become unconscious, sleeping an eternal sleep without awaking, says the Lord.'),(331295,11,24,51,40,'I will make them go down to death like lambs, like he-goats together.'),(331296,11,24,51,41,'How is Babylon taken! and the praise of all the earth surprised! how has Babylon become a cause of wonder among the nations!'),(331297,11,24,51,42,'The sea has come up over Babylon; she is covered with the mass of its waves.'),(331298,11,24,51,43,'Her towns have become a waste, a dry and unwatered land, where no man has his living-place and no son of man goes by.'),(331299,11,24,51,44,'And I will send punishment on Bel in Babylon, and take out of his mouth what went into it; no longer will the nations be flowing together to him: truly, the wall of Babylon will come down.'),(331300,11,24,51,45,'My people, go out from her, and let every man get away safe from the burning wrath of the Lord.'),(331301,11,24,51,46,'So that your hearts may not become feeble and full of fear because of the news which will go about in the land; for a story will go about one year, and after that in another year another story, and violent acts in the land, ruler against ruler.'),(331302,11,24,51,47,'For this cause, truly, the days are coming when I will send punishment on the images of Babylon, and all her land will be shamed, and her dead will be falling down in her.'),(331303,11,24,51,48,'And the heaven and the earth and everything in them, will make a song of joy over Babylon: for those who make her waste will come from the north, says the Lord.'),(331304,11,24,51,49,'As Babylon had the dead of Israel put to the sword, so in Babylon the dead of all the land will be stretched out.'),(331305,11,24,51,50,'You who have got away safe from the sword, go, waiting for nothing; have the Lord in memory when you are far away, and keep Jerusalem in mind.'),(331306,11,24,51,51,'We are shamed because bitter words have come to our ears; our faces are covered with shame: for men from strange lands have come into the holy places of the Lord\'s house.'),(331307,11,24,51,52,'For this reason, see, the days are coming, says the Lord, when I will send punishment on her images; and through all her land the wounded will be crying out in pain.'),(331308,11,24,51,53,'Even if Babylon was lifted up to heaven, even if she had the high places of her strength shut in with walls, still I would send against her those who will make her waste, says the Lord.'),(331309,11,24,51,54,'There is the sound of a cry from Babylon, and of a great destruction from the land of the Chaldaeans:'),(331310,11,24,51,55,'For the Lord is making Babylon waste, and putting an end to the great voice coming out of her; and her waves are thundering like great waters, their voice is sounding loud:'),(331311,11,24,51,56,'For the waster has come on her, even on Babylon, and her men of war are taken, their bows are broken: for the Lord is a rewarding God, and he will certainly give payment.'),(331312,11,24,51,57,'And I will make her chiefs and her wise men, her rulers and her captains and her men of war, overcome with wine; their sleep will be an eternal sleep without awaking, says the King; the Lord of armies is his name.'),(331313,11,24,51,58,'The Lord of armies has said: The wide walls of Babylon will be completely uncovered and her high doorways will be burned with fire; so peoples keep on working for nothing, and the weariness of nations comes to an end in the smoke.'),(331314,11,24,51,59,'The order which Jeremiah the prophet gave to Seraiah, the son of Neriah, the son of Mahseiah, when he went with Zedekiah, the king of Judah, to Babylon in the fourth year of his rule. Now Seraiah was the chief controller of the house.'),(331315,11,24,51,60,'And Jeremiah put in a book all the evil which was to come on Babylon.'),(331316,11,24,51,61,'And Jeremiah said to Seraiah, When you come to Babylon, see that you give them all these words;'),(331317,11,24,51,62,'And after reading them, say, O Lord, you have said about this place that it is to be cut off, so that no one will be living in it, not a man or a beast, but it will be unpeopled for ever.'),(331318,11,24,51,63,'And it will be that, when you have come to an end of reading this book, you are to have a stone fixed to it, and have it dropped into the Euphrates:'),(331319,11,24,51,64,'And you are to say, So Babylon will go down, never to be lifted up again, because of the evil which I will send on her: and weariness will overcome them. So far, these are the words of Jeremiah.'),(331320,11,24,52,1,'Zedekiah was twenty-one years old when he became king; he was king for eleven years in Jerusalem: and his mother\'s name was Hamutal, the daughter of Jeremiah of Libnah.'),(331321,11,24,52,2,'And he did evil in the eyes of the Lord, as Jehoiakim had done.'),(331322,11,24,52,3,'And because of the wrath of the Lord this came about in Jerusalem and Judah, till he had sent them away from before him: and Zedekiah took up arms against the king of Babylon.'),(331323,11,24,52,4,'And in the ninth year of his rule, on the tenth day of the tenth month, Nebuchadrezzar, king of Babylon, came against Jerusalem with all his army and took up his position before it, building earthworks all round it.'),(331324,11,24,52,5,'So the town was shut in by their forces till the eleventh year of King Zedekiah.'),(331325,11,24,52,6,'In the fourth month, on the ninth day of the month, the store of food in the town was almost gone, so that there was no food for the people of the land.'),(331326,11,24,52,7,'Then an opening was made in the wall of the town, and all the men of war went in flight out of the town by night through the doorway between the two walls which was by the king\'s garden; (now the Chaldaeans were stationed round the town:) and they went by the way of the Arabah.'),(331327,11,24,52,8,'And the Chaldaean army went after King Zedekiah and overtook him on the other side of Jericho, and all his army went in flight from him in every direction.'),(331328,11,24,52,9,'Then they made the king a prisoner and took him up to the king of Babylon to Riblah in the land of Hamath to be judged.'),(331329,11,24,52,10,'And the king of Babylon put the sons of Zedekiah to death before his eyes: and he put to death all the rulers of Judah in Riblah.'),(331330,11,24,52,11,'And he put out Zedekiah\'s eyes; and the king of Babylon, chaining him in iron bands, took him to Babylon, and put him in prison till the day of his death.'),(331331,11,24,52,12,'Now in the fifth month, on the tenth day of the month, in the nineteenth year of King Nebuchadrezzar, king of Babylon, Nebuzaradan, the captain of the armed men, a servant of the king of Babylon, came into Jerusalem.'),(331332,11,24,52,13,'And he had the house of the Lord and the king\'s house and all the houses of Jerusalem, even every great house, burned with fire:'),(331333,11,24,52,14,'And the walls round Jerusalem were broken down by the Chaldaean army which was with the captain.'),(331334,11,24,52,15,'Then Nebuzaradan, the captain of the armed men, took away as prisoners the rest of the people who were still in the town, and those who had given themselves up to the king of Babylon, and the rest of the workmen.'),(331335,11,24,52,16,'But Nebuzaradan, the captain of the armed men, let the poorest of the land go on living there, to take care of the vines and the fields.'),(331336,11,24,52,17,'And the brass pillars which were in the house of the Lord, and the wheeled bases and the great brass water-vessel in the house of the Lord, were broken up by the Chaldaeans, who took all the brass away to Babylon.'),(331337,11,24,52,18,'And the pots and the spades and the scissors for the lights and the spoons, and all the brass vessels used in the Lord\'s house, they took away.'),(331338,11,24,52,19,'And the cups and the fire-trays and the basins and the pots and the supports for the lights and the spoons and the wide basins; the gold of the gold vessels, and the silver of the silver vessels, the captain of the armed men took away.'),(331339,11,24,52,20,'The two pillars, the great water-vessel, and the twelve brass oxen which were under it, and the ten wheeled bases, which King Solomon had made for the house of the Lord: the brass of all these vessels was without weight.'),(331340,11,24,52,21,'And as for the pillars, one pillar was eighteen cubits high, and twelve cubits measured all round, and it was as thick as a man\'s hand: it was hollow.'),(331341,11,24,52,22,'And there was a crown of brass on it: the crown was five cubits high, circled with a network and apples all of brass; and the second pillar had the same.'),(331342,11,24,52,23,'There were ninety-six apples on the outside; the number of apples all round the network was a hundred.'),(331343,11,24,52,24,'And the captain of the armed men took Seraiah, the chief priest, and Zephaniah, the second priest, and the three door-keepers;'),(331344,11,24,52,25,'And from the town he took the unsexed servant who was over the men of war, and seven of the king\'s near friends who were in the town, and the scribe of the captain of the army, who was responsible for getting the people of the land together in military order, and sixty men of the people of the land who were in the town.'),(331345,11,24,52,26,'These Nebuzaradan, the captain of the armed men, took with him to the king of Babylon at Riblah.'),(331346,11,24,52,27,'And the king of Babylon put them to death at Riblah in the land of Hamath. So Judah was taken prisoner away from his land.'),(331347,11,24,52,28,'These are the people whom Nebuchadrezzar took away prisoner: in the seventh year, three thousand and twenty-three Jews:'),(331348,11,24,52,29,'And in the eighteenth year of Nebuchadrezzar he took away as prisoners from Jerusalem eight hundred and thirty-two persons:'),(331349,11,24,52,30,'In the twenty-third year of Nebuchadrezzar, Nebuzaradan, the captain of the armed men, took away as prisoners seven hundred and forty-five of the Jews: all the persons were four thousand and six hundred.'),(331350,11,24,52,31,'And in the thirty-seventh year after Jehoiachin, king of Judah, had been taken prisoner, in the twelfth month, on the twenty-fifth day of the month, Evil-merodach, king of Babylon, in the first year after he became king, took Jehoiachin, king of Judah, out of prison.'),(331351,11,24,52,32,'And he said kind words to him and put his seat higher than the seats of the other kings who were with him in Babylon.'),(331352,11,24,52,33,'And his prison clothing was changed, and he was a guest at the king\'s table every day for the rest of his life.'),(331353,11,24,52,34,'And for his food, the king gave him a regular amount every day till the day of his death, for the rest of his life.'),(331354,11,25,1,1,'See her seated by herself, the town which was full of people! She who was great among the nations has become like a widow! She who was a princess among the countries has come under the yoke of forced work!'),(331355,11,25,1,2,'She is sorrowing bitterly in the night, and her face is wet with weeping; among all her lovers she has no comforter: all her friends have been false to her, they have become her haters.'),(331356,11,25,1,3,'Judah has been taken away as a prisoner because of trouble and hard work; her living-place is among the nations, there is no rest for her: all her attackers have overtaken her in a narrow place.'),(331357,11,25,1,4,'The ways of Zion are sad, because no one comes to the holy meeting; all her doorways are made waste, her priests are breathing out sorrow: her virgins are troubled, and it is bitter for her.'),(331358,11,25,1,5,'Those who are against her have become the head, everything goes well for her haters; for the Lord has sent sorrow on her because of the great number of her sins: her young children have gone away as prisoners before the attacker.'),(331359,11,25,1,6,'And all her glory has gone from the daughter of Zion: her rulers have become like harts with no place for food, and they have gone in flight without strength before the attacker.'),(331360,11,25,1,7,'Jerusalem keeps in mind, in the days of her sorrow and of her wanderings, all the desired things which were hers in days gone by; when her people came into the power of her hater and she had no helper, her attackers saw their desire effected on her and made sport of her destruction.'),(331361,11,25,1,8,'Great is the sin of Jerusalem; for this cause she has become an unclean thing: all those who gave her honour are looking down on her, because they have seen her shame: now truly, breathing out grief, she is turned back.'),(331362,11,25,1,9,'In her skirts were her unclean ways; she gave no thought to her end; and her fall has been a wonder; she has no comforter: see her sorrow, O Lord; for the attacker is lifted up.'),(331363,11,25,1,10,'The hand of her hater is stretched out over all her desired things; for she has seen that the nations have come into her holy place, about whom you gave orders that they were not to come into the meeting of your people.'),(331364,11,25,1,11,'Breathing out grief all her people are looking for bread; they have given their desired things for food to give them life: see, O Lord, and take note; for she has become a thing of shame.'),(331365,11,25,1,12,'Come to me, all you who go by! Keep your eyes on me, and see if there is any pain like the pain of my wound, which the Lord has sent on me in the day of his burning wrath.'),(331366,11,25,1,13,'From on high he has sent fire into my bones, and it has overcome them: his net is stretched out for my feet, I am turned back by him; he has made me waste and feeble all the day.'),(331367,11,25,1,14,'A watch is kept on my sins; they are joined together by his hand, they have come on to my neck; he has made my strength give way: the Lord has given me up into the hands of those against whom I have no power.'),(331368,11,25,1,15,'The Lord has made sport of all my men of war in me, he has got men together against me to send destruction on my young men: the virgin daughter of Judah has been crushed like grapes under the feet of the Lord.'),(331369,11,25,1,16,'For these things I am weeping; my eye is streaming with water; because the comforter who might give me new life is far from me: my children are made waste, because the hater is strong.'),(331370,11,25,1,17,'Zion\'s hands are outstretched; she has no comforter; the Lord has given orders to the attackers of Jacob round about him: Jerusalem has become like an unclean thing among them.'),(331371,11,25,1,18,'The Lord is upright; for I have gone against his orders: give ear, now, all you peoples, and see my pain, my virgins and my young men have gone away as prisoners.'),(331372,11,25,1,19,'I sent for my lovers, but they were false to me: my priests and my responsible men were breathing their last breath in the town, while they were looking for food to give them new life.'),(331373,11,25,1,20,'See, O Lord, for I am in trouble; the inmost parts of my body are deeply moved; my heart is turned in me; for I have been uncontrolled: outside the children are put to the sword, and in the house there is death.'),(331374,11,25,1,21,'Give ear to the voice of my grief; I have no comforter; all my haters have news of my troubles, they are glad because you have done it: let the day of fate come when they will be like me.'),(331375,11,25,1,22,'Let all their evil-doing come before you; do to them as you have done to me for all my sins: for loud is the sound of my grief, and the strength of my heart is gone.'),(331376,11,25,2,1,'How has the daughter of Zion been covered with a cloud by the Lord in his wrath! he has sent down from heaven to earth the glory of Israel, and has not kept in memory the resting-place of his feet in the day of his wrath.'),(331377,11,25,2,2,'The Lord has given up to destruction all the living-places of Jacob without pity; pulling down in his wrath the strong places of the daughter of Judah, stretching out on the earth the wounded, even her king and her rulers.'),(331378,11,25,2,3,'In his burning wrath every horn of Israel has been cut off; his right hand has been turned back before the attacker: he has put a fire in Jacob, causing destruction round about.'),(331379,11,25,2,4,'His bow has been bent for the attack, he has taken his place with his hand ready, in his hate he has put to death all who were pleasing to the eye: on the tent of the daughter of Zion he has let loose his passion like fire.'),(331380,11,25,2,5,'The Lord has become like one fighting against her, sending destruction on Israel; he has sent destruction on all her great houses, making waste his strong places: increasing the grief and the sorrow of the daughter of Judah.'),(331381,11,25,2,6,'And he has violently taken away his tent, as from a garden; he has made waste his meeting-place: the Lord has taken away the memory of feast and Sabbath in Zion, and in the passion of his wrath he is against king and priest.'),(331382,11,25,2,7,'The Lord has given up his altar and has been turned in hate from his holy place; he has given up into the hands of the attacker the walls of her great houses: their voices have been loud in the house of the Lord as in the day of a holy meeting.'),(331383,11,25,2,8,'It is the Lord\'s purpose to make waste the wall of the daughter of Zion; his line has been stretched out, he has not kept back his hand from destruction: he has sent sorrow on tower and wall, they have become feeble together.'),(331384,11,25,2,9,'Her doors have gone down into the earth; he has sent destruction on her locks: her king and her princes are among the nations where the law is not; even her prophets have had no vision from the Lord.'),(331385,11,25,2,10,'The responsible men of the daughter of Zion are seated on the earth without a word; they have put dust on their heads, they are clothed in haircloth: the heads of the virgins of Jerusalem are bent down to the earth.'),(331386,11,25,2,11,'My eyes are wasted with weeping, the inmost parts of my body are deeply moved, my inner parts are drained out on the earth, for the destruction of the daughter of my people; because of the young children and babies at the breast who are falling without strength in the open squares of the town.'),(331387,11,25,2,12,'They say to their mothers, Where is grain and wine? when they are falling like the wounded in the open squares of the town, when their life is drained out on their mother\'s breast.'),(331388,11,25,2,13,'What example am I to give you? what comparison am I to make for you, O daughter of Jerusalem? what am I to make equal to you, so that I may give you comfort, O virgin daughter of Zion? for your destruction is great like the sea: who is able to make you well?'),(331389,11,25,2,14,'The visions which your prophets have seen for you are false and foolish; they have not made clear to you your sin so that your fate might be changed: but they have seen for you false words, driving you away.'),(331390,11,25,2,15,'All who go by make a noise with their hands at you; they make hisses, shaking their heads at the daughter of Jerusalem, and saying, Is this the town which was the crown of everything beautiful, the joy of all the earth?'),(331391,11,25,2,16,'All your haters are opening their mouths wide against you; making hisses and whistling through their teeth, they say, We have made a meal of her: certainly this is the day we have been looking for; it has come, we have seen it.'),(331392,11,25,2,17,'The Lord has done that which was his purpose; he has put into force the orders which he gave in the days which are past; pulling down without pity, he has made your hater glad over you, lifting up the horn of those who were against you.'),(331393,11,25,2,18,'Let your cry go up to the Lord: O wall of the daughter of Zion, let your weeping be flowing down like a stream day and night; give yourself no rest, let not your eyes keep back the drops of sorrow.'),(331394,11,25,2,19,'Up! give cries in the night, at the starting of the night-watches; let your heart be flowing out like water before the face of the Lord, lifting up your hands to him for the life of your young children who are falling down, feeble for need of food, at the top of every street.'),(331395,11,25,2,20,'Look! O Lord, see to whom you have done this! Are the women to take as their food the fruit of their bodies, the children who are folded in their arms? are the priest and the prophet to be put to death in the holy place of the Lord?'),(331396,11,25,2,21,'The young men and the old are stretched on the earth in the streets; my virgins and my young men have been put to the sword: you have sent death on them in the day of your wrath, causing death without pity.'),(331397,11,25,2,22,'As in the day of a holy meeting you have made fears come round me on every side, and no one got away or was kept safe in the day of the Lord\'s wrath: those who were folded in my arms, whom I took care of, have been sent to their destruction by my hater.'),(331398,11,25,3,1,'I am the man who has seen trouble by the rod of his wrath.'),(331399,11,25,3,2,'By him I have been made to go in the dark where there is no light.'),(331400,11,25,3,3,'Truly against me his hand has been turned again and again all the day.'),(331401,11,25,3,4,'My flesh and my skin have been used up by him and my bones broken.'),(331402,11,25,3,5,'He has put up a wall against me, shutting me in with bitter sorrow.'),(331403,11,25,3,6,'He has kept me in dark places, like those who have been long dead.'),(331404,11,25,3,7,'He has put a wall round me, so that I am not able to go out; he has made great the weight of my chain.'),(331405,11,25,3,8,'Even when I send up a cry for help, he keeps my prayer shut out.'),(331406,11,25,3,9,'He has put up a wall of cut stones about my ways, he has made my roads twisted.'),(331407,11,25,3,10,'He is like a bear waiting for me, like a lion in secret places.'),(331408,11,25,3,11,'By him my ways have been turned on one side and I have been pulled in bits; he has made me waste.'),(331409,11,25,3,12,'With his bow bent, he has made me the mark for his arrows.'),(331410,11,25,3,13,'He has let loose his arrows into the inmost parts of my body.'),(331411,11,25,3,14,'I have become the sport of all the peoples; I am their song all the day.'),(331412,11,25,3,15,'He has made my life nothing but pain, he has given me the bitter root in full measure.'),(331413,11,25,3,16,'By him my teeth have been broken with crushed stones, and I am bent low in the dust.'),(331414,11,25,3,17,'My soul is sent far away from peace, I have no more memory of good.'),(331415,11,25,3,18,'And I said, My strength is cut off, and my hope from the Lord.'),(331416,11,25,3,19,'Keep in mind my trouble and my wandering, the bitter root and the poison.'),(331417,11,25,3,20,'My soul still keeps the memory of them; and is bent down in me.'),(331418,11,25,3,21,'This I keep in mind, and because of this I have hope.'),(331419,11,25,3,22,'It is through the Lord\'s love that we have not come to destruction, because his mercies have no limit.'),(331420,11,25,3,23,'They are new every morning; great is your good faith.'),(331421,11,25,3,24,'I said to myself, The Lord is my heritage; and because of this I will have hope in him.'),(331422,11,25,3,25,'The Lord is good to those who are waiting for him, to the soul which is looking for him.'),(331423,11,25,3,26,'It is good to go on hoping and quietly waiting for the salvation of the Lord.'),(331424,11,25,3,27,'It is good for a man to undergo the yoke when he is young.'),(331425,11,25,3,28,'Let him be seated by himself, saying nothing, because he has put it on him.'),(331426,11,25,3,29,'Let him put his mouth in the dust, if by chance there may be hope.'),(331427,11,25,3,30,'Let his face be turned to him who gives him blows; let him be full of shame.'),(331428,11,25,3,31,'For the Lord does not give a man up for ever.'),(331429,11,25,3,32,'For though he sends grief, still he will have pity in the full measure of his love.'),(331430,11,25,3,33,'For he has no pleasure in troubling and causing grief to the children of men.'),(331431,11,25,3,34,'In a man\'s crushing under his feet all the prisoners of the earth,'),(331432,11,25,3,35,'In his turning away the right of a man before the face of the Most High.'),(331433,11,25,3,36,'In his doing wrong to a man in his cause, the Lord has no pleasure.'),(331434,11,25,3,37,'Who is able to say a thing, and give effect to it, if it has not been ordered by the Lord?'),(331435,11,25,3,38,'Do not evil and good come from the mouth of the Most High?'),(331436,11,25,3,39,'What protest may a living man make, even a man about the punishment of his sin?'),(331437,11,25,3,40,'Let us make search and put our ways to the test, turning again to the Lord;'),(331438,11,25,3,41,'Lifting up our hearts with our hands to God in the heavens.'),(331439,11,25,3,42,'We have done wrong and gone against your law; we have not had your forgiveness.'),(331440,11,25,3,43,'Covering yourself with wrath you have gone after us, cutting us off without pity;'),(331441,11,25,3,44,'Covering yourself with a cloud, so that prayer may not get through.'),(331442,11,25,3,45,'You have made us like waste and that for which there is no use, among the peoples.'),(331443,11,25,3,46,'The mouths of all our haters are open wide against us.'),(331444,11,25,3,47,'Fear and deep waters have come on us, wasting and destruction.'),(331445,11,25,3,48,'Rivers of water are running down from my eyes, for the destruction of the daughter of my people.'),(331446,11,25,3,49,'My eyes are streaming without stopping, they have no rest,'),(331447,11,25,3,50,'Till the Lord\'s eye is turned on me, till he sees my trouble from heaven.'),(331448,11,25,3,51,'The Lord is unkind to my soul, more than all the daughters of my town.'),(331449,11,25,3,52,'They who are against me without cause have gone hard after me as if I was a bird;'),(331450,11,25,3,53,'They have put an end to my life in the prison, stoning me with stones.'),(331451,11,25,3,54,'Waters were flowing over my head; I said, I am cut off.'),(331452,11,25,3,55,'I was making prayer to your name, O Lord, out of the lowest prison.'),(331453,11,25,3,56,'My voice came to you; let not your ear be shut to my breathing, to my cry.'),(331454,11,25,3,57,'You came near in the day when I made my prayer to you: you said, Have no fear.'),(331455,11,25,3,58,'O Lord, you have taken up the cause of my soul, you have made my life safe.'),(331456,11,25,3,59,'O Lord, you have seen my wrong; be judge in my cause.'),(331457,11,25,3,60,'You have seen all the evil rewards they have sent on me, and all their designs against me.'),(331458,11,25,3,61,'Their bitter words have come to your ears, O Lord, and all their designs against me;'),(331459,11,25,3,62,'The lips of those who came up against me, and their thoughts against me all the day.'),(331460,11,25,3,63,'Take note of them when they are seated, and when they get up; I am their song.'),(331461,11,25,3,64,'You will give them their reward, O Lord, answering to the work of their hands.'),(331462,11,25,3,65,'You will let their hearts be covered over with your curse on them.'),(331463,11,25,3,66,'You will go after them in wrath, and put an end to them from under the heavens of the Lord.'),(331464,11,25,4,1,'How dark has the gold become! how changed the best gold! the stones of the holy place are dropping out at the top of every street.'),(331465,11,25,4,2,'The valued sons of Zion, whose price was the best gold, are looked on as vessels of earth, the work of the hands of the potter!'),(331466,11,25,4,3,'Even the beasts of the waste land have full breasts, they give milk to their young ones: the daughter of my people has become cruel like the ostriches in the waste land.'),(331467,11,25,4,4,'The tongue of the child at the breast is fixed to the roof of his mouth for need of drink: the young children are crying out for bread, and no man gives it to them.'),(331468,11,25,4,5,'Those who were used to feasting on delicate food are wasted in the streets: those who as children were dressed in purple are stretched out on the dust.'),(331469,11,25,4,6,'For the punishment of the daughter of my people is greater than the punishment of Sodom, which was overturned suddenly without any hand falling on her.'),(331470,11,25,4,7,'Her holy ones were cleaner than snow, they were whiter than milk, their bodies were redder than corals, their form was as the sapphire:'),(331471,11,25,4,8,'Their face is blacker than night; in the streets no one has knowledge of them: their skin is hanging on their bones, they are dry, they have become like wood.'),(331472,11,25,4,9,'Those who have been put to the sword are better off than those whose death is caused by need of food; for these come to death slowly, burned up like the fruit of the field.'),(331473,11,25,4,10,'The hands of kind-hearted women have been boiling their children; they were their food in the destruction of the daughter of my people.'),(331474,11,25,4,11,'The Lord has given full effect to his passion, he has let loose his burning wrath; he has made a fire in Zion, causing the destruction of its bases.'),(331475,11,25,4,12,'To the kings of the earth and to all the people of the world it did not seem possible that the attackers and the haters would go into the doors of Jerusalem.'),(331476,11,25,4,13,'It is because of the sins of her prophets and the evil-doing of her priests, by whom the blood of the upright has been drained out in her.'),(331477,11,25,4,14,'They are wandering like blind men in the streets, they are made unclean with blood, so that their robes may not be touched by men.'),(331478,11,25,4,15,'Away! unclean! they were crying out to them, Away! away! let there be no touching: when they went away in flight and wandering, men said among the nations, There is no further resting-place for them.'),(331479,11,25,4,16,'The face of the Lord has sent them in all directions; he will no longer take care of them: they had no respect for the priests, they gave no honour to the old men.'),(331480,11,25,4,17,'Our eyes are still wasting away in looking for our false help: we have been watching for a nation unable to give salvation.'),(331481,11,25,4,18,'They go after our steps so that we may not go in our streets: our end is near, our days are numbered; for our end has come.'),(331482,11,25,4,19,'Those who went after us were quicker than the eagles of the heaven, driving us before them on the mountains, waiting secretly for us in the waste land.'),(331483,11,25,4,20,'Our breath of life, he on whom the holy oil was put, was taken in their holes; of whom we said, Under his shade we will be living among the nations.'),(331484,11,25,4,21,'Have joy and be glad, O daughter of Edom, living in the land of Uz: the cup will be given to you in your turn, and you will be overcome with wine and your shame will be seen.'),(331485,11,25,4,22,'The punishment of your evil-doing is complete, O daughter of Zion; never again will he take you away as a prisoner: he will give you the reward of your evil-doing, O daughter of Edom; he will let your sin be uncovered.'),(331486,11,25,5,1,'Keep in mind, O Lord, what has come to us: take note and see our shame.'),(331487,11,25,5,2,'Our heritage is given up to men of strange lands, our houses to those who are not our countrymen.'),(331488,11,25,5,3,'We are children without fathers, our mothers are like widows.'),(331489,11,25,5,4,'We give money for a drink of water, we get our wood for a price.'),(331490,11,25,5,5,'Our attackers are on our necks: overcome with weariness, we have no rest.'),(331491,11,25,5,6,'We have given our hands to the Egyptians and to the Assyrians so that we might have enough bread.'),(331492,11,25,5,7,'Our fathers were sinners and are dead; and the weight of their evil-doing is on us.'),(331493,11,25,5,8,'Servants are ruling over us, and there is no one to make us free from their hands.'),(331494,11,25,5,9,'We put our lives in danger to get our bread, because of the sword of the waste land.'),(331495,11,25,5,10,'Our skin is heated like an oven because of our burning heat from need of food.'),(331496,11,25,5,11,'They took by force the women in Zion, the virgins in the towns of Judah.'),(331497,11,25,5,12,'Their hands put princes to death by hanging: the faces of old men were not honoured.'),(331498,11,25,5,13,'The young men were crushing the grain, and the boys were falling under the wood.'),(331499,11,25,5,14,'The old men are no longer seated in the doorway, and the music of the young men has come to an end.'),(331500,11,25,5,15,'The joy of our hearts is ended; our dancing is changed into sorrow.'),(331501,11,25,5,16,'The crown has been taken from our head: sorrow is ours, for we are sinners.'),(331502,11,25,5,17,'Because of this our hearts are feeble; for these things our eyes are dark;'),(331503,11,25,5,18,'Because of the mountain of Zion which is a waste; jackals go over it.'),(331504,11,25,5,19,'You, O Lord, are seated as King for ever; the seat of your power is eternal.'),(331505,11,25,5,20,'Why have we gone from your memory for ever? why have you been turned away from us for so long?'),(331506,11,25,5,21,'Make us come back to you, O Lord, and let us be turned; make our days new again as in the past.'),(331507,11,25,5,22,'But you have quite given us up; you are full of wrath against us.'),(331508,11,26,1,1,'Now it came about in the thirtieth year, in the fourth month, on the fifth day of the month, while I was by the river Chebar among those who had been made prisoners, that the heavens were made open and I saw visions of God.'),(331509,11,26,1,2,'On the fifth day of the month, in the fifth year after King Jehoiachin had been made a prisoner,'),(331510,11,26,1,3,'The word of the Lord came to me, Ezekiel the priest, the son of Buzi, in the land of the Chaldaeans by the river Chebar; and the hand of the Lord was on me there.'),(331511,11,26,1,4,'And, looking, I saw a storm-wind coming out of the north, a great cloud with flames of fire coming after one another, and a bright light shining round about it and in the heart of it was something coloured like electrum.'),(331512,11,26,1,5,'And in the heart of it were the forms of four living beings. And this was what they were like; they had the form of a man.'),(331513,11,26,1,6,'And every one had four faces, and every one of them had four wings.'),(331514,11,26,1,7,'And their feet were straight feet; and the under sides of their feet were like the feet of oxen; and they were shining like polished brass.'),(331515,11,26,1,8,'And they had the hands of a man under their wings; the four of them had faces on their four sides.'),(331516,11,26,1,9,'They went without turning, every one went straight forward.'),(331517,11,26,1,10,'As for the form of their faces, they had the face of a man, and the four of them had the face of a lion on the right side, and the four of them had the face of an ox on the left side, and the four of them had the face of an eagle.'),(331518,11,26,1,11,'And their wings were separate at the top; two of the wings of every one were joined one to another, and two were covering their bodies.'),(331519,11,26,1,12,'Every one of them went straight forward; wherever the spirit was to go they went; they went on without turning.'),(331520,11,26,1,13,'And between the living beings it was like burning coals of fire, as if flames were going one after the other between the living beings; and the fire was bright, and out of the fire went thunder-flames.'),(331521,11,26,1,14,'And the living beings went out and came back as quickly as a thunder-flame.'),(331522,11,26,1,15,'Now while I was looking at the four living beings, I saw one wheel on the earth, by the side of the living beings, for the four of them.'),(331523,11,26,1,16,'The form of the wheels and their work was like a beryl; the four of them had the same form and design, and they were like a wheel inside a wheel.'),(331524,11,26,1,17,'The four of them went straight forward without turning to one side.'),(331525,11,26,1,18,'And I saw that they had edges, and their edges, even of the four, were full of eyes round about.'),(331526,11,26,1,19,'And when the living beings went on, the wheels went by their side; and when the living beings were lifted up from the earth, the wheels were lifted up.'),(331527,11,26,1,20,'Wherever the spirit was to go they went; and the wheels were lifted up by their side: for the spirit of the living beings was in the wheels.'),(331528,11,26,1,21,'When these went on, the others went; and when these came to rest, the others came to rest; and when these were lifted up from the earth, the wheels were lifted up by their side: for the spirit of the living beings was in the wheels.'),(331529,11,26,1,22,'And over the heads of the living beings there was the form of an arch, looking like ice, stretched out over their heads on high.'),(331530,11,26,1,23,'Under the arch their wings were straight, one stretched out to another: every one had two wings covering their bodies on this side and two covering their bodies on that side.'),(331531,11,26,1,24,'And when they went, the sound of their wings was like the sound of great waters to my ears, like the voice of the Ruler of all, a sound like the rushing of an army: when they came to rest they let down their wings.'),(331532,11,26,1,25,'And there was a voice from the top of the arch which was over their heads: when they came to rest they let down their wings.'),(331533,11,26,1,26,'And on the top of the arch which was over their heads was the form of a king\'s seat, like a sapphire stone; and on the form of the seat was the form of a man seated on it on high.'),(331534,11,26,1,27,'And I saw it coloured like electrum, with the look of fire in it and round it, going up from what seemed to be the middle of his body; and going down from what seemed to be the middle of his body I saw what was like fire, and there was a bright light shining round him.'),(331535,11,26,1,28,'Like the bow in the cloud on a day of rain, so was the light shining round him. And this is what the glory of the Lord was like. And when I saw it I went down on my face, and the voice of one talking came to my ears.'),(331536,11,26,2,1,'And he said to me, Son of man, get up on your feet, so that I may say words to you.'),(331537,11,26,2,2,'And at his words the spirit came into me and put me on my feet; and his voice came to my ears.'),(331538,11,26,2,3,'And he said to me, Son of man, I am sending you to the children of Israel, to an uncontrolled nation which has gone against me: they and their fathers have been sinners against me even to this very day.'),(331539,11,26,2,4,'And the children are hard and stiff-hearted; I am sending you to them: and you are to say to them, These are the words of the Lord.'),(331540,11,26,2,5,'And they, if they give ear to you or if they do not give ear (for they are an uncontrolled people), will see that there has been a prophet among them.'),(331541,11,26,2,6,'And you, son of man, have no fear of them or of their words, even if sharp thorns are round you and you are living among scorpions: have no fear of their words and do not be overcome by their looks, for they are an uncontrolled people.'),(331542,11,26,2,7,'And you are to give them my words, if they give ear to you or if they do not: for they are uncontrolled.'),(331543,11,26,2,8,'But you, son of man, give ear to what I say to you, and do not be uncontrolled like that uncontrolled people: let your mouth be open and take what I give you.'),(331544,11,26,2,9,'And looking, I saw a hand stretched out to me, and I saw the roll of a book in it;'),(331545,11,26,2,10,'And he put it open before me, and it had writing on the front and on the back; words of grief and sorrow and trouble were recorded in it.'),(331546,11,26,3,1,'And he said to me, Son of man, take this roll for your food, and go and say my words to the children of Israel.'),(331547,11,26,3,2,'And, on my opening my mouth, he made me take the roll as food.'),(331548,11,26,3,3,'And he said to me, Son of man, let your stomach make a meal of it and let your inside be full of this roll which I am giving you. Then I took it, and it was sweet as honey in my mouth.'),(331549,11,26,3,4,'And he said to me, Son of man, go now to the children of Israel, and say my words to them.'),(331550,11,26,3,5,'For you are not sent to a people whose talk is strange and whose language is hard, but to the children of Israel;'),(331551,11,26,3,6,'Not to a number of peoples whose talk is strange and whose language is hard and whose words are not clear to you. Truly, if I sent you to them they would give ear to you.'),(331552,11,26,3,7,'But the children of Israel will not give ear to you; for they have no mind to give ear to me: for all the children of Israel have a hard brow and a stiff heart.'),(331553,11,26,3,8,'See, I have made your face hard against their faces, and your brow hard against their brows.'),(331554,11,26,3,9,'Like a diamond harder than rock I have made your brow: have no fear of them and do not be overcome by their looks, for they are an uncontrolled people.'),(331555,11,26,3,10,'Then he said to me, Son of man, take into your heart all my words which I am about to say to you, and let your ears be open to them.'),(331556,11,26,3,11,'And go now to those who have been taken away as prisoners, to the children of your people, and say to them, This is what the Lord has said; if they give ear or if they do not.'),(331557,11,26,3,12,'Then I was lifted up by the wind, and at my back the sound of a great rushing came to my ears when the glory of the Lord was lifted up from his place.'),(331558,11,26,3,13,'And there was the sound of the wings of the living beings touching one another, and the sound of the wheels at their side, the sound of a great rushing.'),(331559,11,26,3,14,'And the wind, lifting me up, took me away: and I went in the heat of my spirit, and the hand of the Lord was strong on me.'),(331560,11,26,3,15,'Then I came to those who had been taken away as prisoners, who were at Telabib by the river Chebar, and I was seated among them full of wonder for seven days.'),(331561,11,26,3,16,'And at the end of seven days, the word of the Lord came to me, saying,'),(331562,11,26,3,17,'Son of man, I have made you a watchman for the children of Israel: so give ear to the word of my mouth, and give them word from me of their danger.'),(331563,11,26,3,18,'When I say to the evil-doer, Death will certainly be your fate; and you give him no word of it and say nothing to make clear to the evil-doer the danger of his evil way, so that he may be safe; that same evil man will come to death in his evil-doing; but I will make you responsible for his blood.'),(331564,11,26,3,19,'But if you give the evil-doer word of his danger, and he is not turned from his sin or from his evil way, death will overtake him in his evil-doing; but your life will be safe.'),(331565,11,26,3,20,'Again, when an upright man, turning away from his righteousness, does evil, and I put a cause of falling in his way, death will overtake him: because you have given him no word of his danger, death will overtake him in his evil-doing, and there will be no memory of the upright acts which he has done; but I will make you responsible for his blood.'),(331566,11,26,3,21,'But if you say to the upright man that he is not to do evil, he will certainly keep his life because he took note of your word; and your life will be safe.'),(331567,11,26,3,22,'And the hand of the Lord was on me there; and he said, Get up and go out into the valley and there I will have talk with you.'),(331568,11,26,3,23,'Then I got up and went out into the valley; and I saw the glory of the Lord resting there as I had seen it by the river Chebar; and I went down on my face.'),(331569,11,26,3,24,'Then the spirit came into me and put me on my feet; and he had talk with me and said to me, Go and keep yourself shut up inside your house.'),(331570,11,26,3,25,'But see, O son of man, I will put bands on you, prisoning you in them, and you will not go out among them:'),(331571,11,26,3,26,'And I will make your tongue fixed to the roof of your mouth, so that you have no voice and may not make protests to them: for they are an uncontrolled people.'),(331572,11,26,3,27,'But when I have talk with you I will make your mouth open, and you are to say to them, This is what the Lord has said: Let the hearer give ear; and as for him who will not, let him keep his ears shut: for they are an uncontrolled people.'),(331573,11,26,4,1,'And you, son of man, take a back and put it before you and on it make a picture of a town, even Jerusalem.'),(331574,11,26,4,2,'And make an attack on it, shutting it in, building strong places against it, and making high an earthwork against it; and put up tents against it, placing engines all round it for smashing down its walls.'),(331575,11,26,4,3,'And take a flat iron plate, and put it for a wall of iron between you and the town: and let your face be turned to it, and it will be shut in and you will make an attack on it. This will be a sign to the children of Israel.'),(331576,11,26,4,4,'Then, stretching yourself out on your left side, take the sin of the children of Israel on yourself: for as long as you are stretched out, so long will the sin of the children of Israel be on you.'),(331577,11,26,4,5,'For I have had the years of their sin measured for you by a number of days, even three hundred and ninety days: and you will take on yourself the sin of the children of Israel.'),(331578,11,26,4,6,'And when these days are ended, turning on your right side, you are to take on yourself the sin of the children of Judah: forty days, a day for a year, I have had it fixed for you.'),(331579,11,26,4,7,'And let your face be turned to where Jerusalem is shut in, with your arm uncovered, and be a prophet against it.'),(331580,11,26,4,8,'And see, I will put bands on you; and you will be stretched out without turning from one side to the other till the days of your attack are ended.'),(331581,11,26,4,9,'And take for yourself wheat and barley and different sorts of grain, and put them in one vessel and make bread for yourself from them; all the days when you are stretched on your side it will be your food.'),(331582,11,26,4,10,'And you are to take your food by weight, twenty shekels a day: you are to take it at regular times.'),(331583,11,26,4,11,'And you are to take water by measure, the sixth part of a hin: you are to take it at regular times.'),(331584,11,26,4,12,'And let your food be barley cakes, cooking it before their eyes with the waste which comes out of a man.'),(331585,11,26,4,13,'And the Lord said, Even so the children of Israel will have unclean bread for their food among the nations where I am driving them.'),(331586,11,26,4,14,'Then I said, Ah, Lord! see, my soul has never been unclean, and I have never taken as my food anything which has come to a natural death or has been broken by beasts, from the time when I was young even till now; no disgusting flesh has ever come into my mouth.'),(331587,11,26,4,15,'Then he said to me, See, I have given you cow\'s waste in place of man\'s waste, and you will make your bread ready on it.'),(331588,11,26,4,16,'And he said to me, Son of man, see, I will take away from Jerusalem her necessary bread: they will take their bread by weight and with care, measuring out their drinking-water with fear and wonder:'),(331589,11,26,4,17,'So that they may be in need of bread and water and be wondering at one another, wasting away in their sin.'),(331590,11,26,5,1,'And you, son of man, take a sharp sword, using it like a haircutter\'s blade, and making it go over your head and the hair of your chin: and take scales for separating the hair by weight.'),(331591,11,26,5,2,'You are to have a third part burned with fire inside the town, when the days of the attack are ended; and a third part you are to take and give blows with the sword round about it; and give a third part for the wind to take away, and let loose a sword after them.'),(331592,11,26,5,3,'And take from them a small number of hairs, folding them in your skirts.'),(331593,11,26,5,4,'And again take some of these and put them in the fire, burning them up in the fire; and say to all the children of Israel,'),(331594,11,26,5,5,'This is what the Lord has said: This is Jerusalem: I have put her among the nations, and countries are round her on every side;'),(331595,11,26,5,6,'And she has gone against my orders by doing evil more than the nations, and against my rules more than the countries round her: for they have given up my orders, and as for my rules, they have not gone in the way of them.'),(331596,11,26,5,7,'For this cause the Lord has said: Because you have been more uncontrolled than the nations round about you, and have not been guided by my rules or kept my orders, but have kept the orders of the nations round about you;'),(331597,11,26,5,8,'For this cause the Lord has said: See, I, even I, am against you; and I will be judging among you before the eyes of the nations.'),(331598,11,26,5,9,'And I will do in you what I have not done and will not do again, because of all your disgusting ways.'),(331599,11,26,5,10,'For this cause fathers will take their sons for food among you, and sons will make a meal of their fathers; and I will be judge among you, and all the rest of you I will send away to every wind.'),(331600,11,26,5,11,'For this cause, by my life, says the Lord, because you have made my holy place unclean with all your hated things and all your disgusting ways, you will become disgusting to me; my eye will have no mercy and I will have no pity.'),(331601,11,26,5,12,'A third of you will come to death from disease, wasting away among you through need of food; a third will be put to the sword round about you; and a third I will send away to every wind, letting loose a sword after them.'),(331602,11,26,5,13,'So my wrath will be complete and my passion will come to rest on them; and they will be certain that I the Lord have given the word of decision, when my wrath against them is complete.'),(331603,11,26,5,14,'And I will make you a waste and a name of shame among the nations round about you, in the eyes of everyone who goes by.'),(331604,11,26,5,15,'And you will be a name of shame and a cause of bitter words, an example and a wonder to the nations round about you, when I give effect to my judging among you in wrath and in passion and in burning protests: I the Lord have said it:'),(331605,11,26,5,16,'When I send on you the evil arrows of disease, causing destruction, which I will send to put an end to you; and, further, I will take away your necessary food.'),(331606,11,26,5,17,'And I will send on you need of food and evil beasts, and they will be a cause of loss to you; and disease and violent death will go through you; and I will send the sword on you: I the Lord have said it.'),(331607,11,26,6,1,'And the word of the Lord came to me, saying,'),(331608,11,26,6,2,'Son of man, let your face be turned to the mountains of Israel, and be a prophet to them, and say,'),(331609,11,26,6,3,'You mountains of Israel, give ear to the words of the Lord: this is what the Lord has said to the mountains and the hills, to the waterways and the valleys: See, I, even I, am sending on you a sword for the destruction of your high places.'),(331610,11,26,6,4,'And your altars will be made waste, and your sun-images will be broken: and I will have your dead men placed before your images.'),(331611,11,26,6,5,'And I will put the dead bodies of the children of Israel in front of their images, sending your bones in all directions about your altars.'),(331612,11,26,6,6,'In all your living-places the towns will become broken walls, and the high places made waste; so that your altars may be broken down and made waste, and your images broken and ended, and so that your sun-images may be cut down and your works rubbed out.'),(331613,11,26,6,7,'And the dead will be falling down among you, and you will be certain that I am the Lord.'),(331614,11,26,6,8,'But still, I will keep a small band safe from the sword among the nations, when you are sent wandering among the countries.'),(331615,11,26,6,9,'And those of you who are kept safe will have me in mind among the nations where they have been taken away as prisoners, how I sent punishment on their hearts which were untrue to me, and on their eyes which were turned to their false gods: and they will be full of hate for themselves because of the evil things which they have done in all their disgusting ways.'),(331616,11,26,6,10,'And they will be certain that I am the Lord: not for nothing did I say that I would do this evil to them.'),(331617,11,26,6,11,'This is what the Lord has said: Give blows with your hand, stamping with your foot, and say, O sorrow! because of all the evil and disgusting ways of the children of Israel: for death will overtake them by the sword and through need of food and by disease.'),(331618,11,26,6,12,'He who is far away will come to his death by disease; he who is near will be put to the sword; he who is shut up will come to his death through need of food; and I will give full effect to my passion against them.'),(331619,11,26,6,13,'And you will be certain that I am the Lord, when their dead men are stretched among their images round about their altars on every high hill, on all the tops of the mountains, and under every branching tree, and under every thick oak-tree, the places where they made sweet smells to all their images.'),(331620,11,26,6,14,'And my hand will be stretched out against them, making the land waste and unpeopled, from the waste land to Riblah, through all their living-places: and they will be certain that I am the Lord.'),(331621,11,26,7,1,'And the word of the Lord came to me, saying,'),(331622,11,26,7,2,'And you, son of man, say, This is what the Lord has said to the land of Israel: An end has come, the end has come on the four quarters of the land.'),(331623,11,26,7,3,'Now the end has come on you, and I will send my wrath on you, judging you for your ways, I will send punishment on you for all your disgusting acts.'),(331624,11,26,7,4,'My eye will not have mercy on you, and I will have no pity: but I will send the punishment of your ways on you, and your disgusting works will be among you: and you will be certain that I am the Lord.'),(331625,11,26,7,5,'This is what the Lord has said: An evil, even one evil; see, it is coming.'),(331626,11,26,7,6,'An end has come, the end has come; see, it is coming on you.'),(331627,11,26,7,7,'The crowning time has come on you, O people of the land: the time has come, the day is near; the day will not be slow in coming, it will not keep back.'),(331628,11,26,7,8,'Now, in a little time, I will let loose my passion on you, and give full effect to my wrath against you, judging you for your ways, and sending punishment on you for all your disgusting works.'),(331629,11,26,7,9,'My eye will not have mercy, and I will have no pity: I will send on you the punishment of your ways, and your disgusting works will be among you; and you will see that I am the Lord who gives punishment.'),(331630,11,26,7,10,'See, the day; see, it is coming: the crowning time has gone out; the twisted way is flowering, pride has put out buds.'),(331631,11,26,7,11,'Violent behaviour has been lifted up into a rod of evil; it will not be slow in coming, it will not keep back.'),(331632,11,26,7,12,'The time has come, the day is near: let not him who gives a price for goods be glad, or him who gets the price have sorrow:'),(331633,11,26,7,13,'For the trader will not go back to the things for which he had his price, even while he is still living:'),(331634,11,26,7,14,'And he who has given a price for goods will not get them, for my wrath is on all of them.'),(331635,11,26,7,15,'Outside is the sword, and inside disease and need of food: he who is in the open country will be put to the sword; he who is in the town will come to his end through need of food and disease.'),(331636,11,26,7,16,'And those of them who get away safely will go and be in the secret places like the doves of the valleys, all of them will come to death, every one in his sin.'),(331637,11,26,7,17,'All hands will be feeble and all knees without strength, like water.'),(331638,11,26,7,18,'And they will put haircloth round them, and deep fear will be covering them; and shame will be on all faces, and the hair gone from all their heads.'),(331639,11,26,7,19,'They will put out their silver into the streets, and their gold will be as an unclean thing; their silver and their gold will not be able to keep them safe in the day of the wrath of the Lord; they will not get their desire or have food for their need: because it has been the cause of their falling into sin.'),(331640,11,26,7,20,'As for their beautiful ornament, they had put it on high, and had made the images of their disgusting and hated things in it: for this cause I have made it an unclean thing to them.'),(331641,11,26,7,21,'And I will give it into the hands of men from strange lands who will take it by force, and to the evil-doers of the earth to have for themselves; and they will make it unholy.'),(331642,11,26,7,22,'And my face will be turned away from them, and they will make my secret place unholy: violent men will go into it and make it unholy.'),(331643,11,26,7,23,'Make the chain: for the land is full of crimes of blood, and the town is full of violent acts.'),(331644,11,26,7,24,'For this reason I will send the worst of the nations and they will take their houses for themselves: I will make the pride of their strength come to an end; and their holy places will be made unclean.'),(331645,11,26,7,25,'Shaking fear is coming; and they will be looking for peace, and there will be no peace.'),(331646,11,26,7,26,'Destruction will come on destruction, and one story after another; and the vision of the prophet will be shamed, and knowledge of the law will come to an end among the priests, and wisdom among the old.'),(331647,11,26,7,27,'The king will give himself up to sorrow, and the ruler will be clothed with wonder, and the hands of the people of the land will be troubled: I will give them punishment for their ways, judging them as it is right for them to be judged; and they will be certain that I am the Lord.'),(331648,11,26,8,1,'Now in the sixth year, in the sixth month, on the fifth day of the month, when I was in my house and the responsible men of Judah were seated before me, the hand of the Lord came on me there.'),(331649,11,26,8,2,'And looking, I saw a form like fire; from the middle of his body and down there was fire: and up from the middle of his body a sort of shining, like electrum.'),(331650,11,26,8,3,'And he put out the form of a hand and took me by the hair of my head; and the wind, lifting me up between the earth and the heaven, took me in the visions of God to Jerusalem, to the way into the inner door facing to the north; where was the seat of the image of envy.'),(331651,11,26,8,4,'And I saw the glory of the Lord there, as in the vision which I saw in the valley.'),(331652,11,26,8,5,'Then he said to me, Son of man, now let your eyes be lifted up in the direction of the north; and on looking in the direction of the north, to the north of the doorway of the altar, I saw this image of envy by the way in.'),(331653,11,26,8,6,'And he said to me, Son of man, do you see what they are doing? even the very disgusting things which the children of Israel are doing here, causing me to go far away from my holy place? but you will see other most disgusting things.'),(331654,11,26,8,7,'And he took me to the door of the open place; and looking, I saw a hole in the wall.'),(331655,11,26,8,8,'And he said to me, Son of man, make a hole in the wall: and after making a hole in the wall I saw a door.'),(331656,11,26,8,9,'And he said to me, Go in and see the evil and disgusting things which they are doing here.'),(331657,11,26,8,10,'So I went in and saw; and there every sort of living thing which goes flat on the earth, and unclean beasts, and all the images of the children of Israel, were pictured round about on the wall.'),(331658,11,26,8,11,'And before them seventy of the responsible men of the children of Israel had taken their places, every man with a vessel for burning perfumes in his hand, and in the middle of them was Jaazaniah, the son of Shaphan; and a cloud of smoke went up from the burning perfume.'),(331659,11,26,8,12,'And he said to me, Son of man, have you seen what the responsible men of the children of Israel do in the dark, every man in his room of pictured images? for they say, The Lord does not see us; the Lord has gone away from the land.'),(331660,11,26,8,13,'Then he said to me, You will see even more disgusting things which they do.'),(331661,11,26,8,14,'Then he took me to the door of the way into the Lord\'s house looking to the north; and there women were seated weeping for Tammuz.'),(331662,11,26,8,15,'Then he said to me, Have you seen this, O son of man? you will see even more disgusting things than these.'),(331663,11,26,8,16,'And he took me into the inner square of the Lord\'s house, and at the door of the Temple of the Lord, between the covered way and the altar, there were about twenty-five men with their backs turned to the Temple of the Lord and their faces turned to the east; and they were worshipping the sun, turning to the east.'),(331664,11,26,8,17,'Then he said to me, Have you seen this, O son of man? is it a small thing to the children of Judah that they do the disgusting things which they are doing here? for they have made the land full of violent behaviour, making me angry again and again: and see, they put the branch to my nose.'),(331665,11,26,8,18,'For this reason I will let loose my wrath: my eye will not have mercy, and I will have no pity.'),(331666,11,26,9,1,'Then crying out in my hearing in a loud voice, he said, Let the overseers of the town come near, every man armed.'),(331667,11,26,9,2,'And six men came from the way of the higher doorway looking to the north, every man with his axe in his hand: and one man among them was clothed in linen, with a writer\'s inkpot at his side. And they went in and took their places by the brass altar.'),(331668,11,26,9,3,'And the glory of the God of Israel had gone up from the winged ones on which it was resting, to the doorstep of the house. And crying out to the man clothed in linen who had the writer\'s inkpot at his side,'),(331669,11,26,9,4,'The Lord said to him, Go through the town, through the middle of Jerusalem, and put a mark on the brows of the men who are sorrowing and crying for all the disgusting things which are done in it.'),(331670,11,26,9,5,'And to these he said in my hearing, Go through the town after him using your axes: do not let your eyes have mercy, and have no pity:'),(331671,11,26,9,6,'Give up to destruction old men and young men and virgins, little children and women: but do not come near any man who has the mark on him: and make a start at my holy place. So they made a start with the old men who were before the house.'),(331672,11,26,9,7,'And he said to them, Make the house unclean, make the open places full of dead: go forward and send destruction on the town.'),(331673,11,26,9,8,'Now while they were doing so, and I was untouched, I went down on my face, and crying out, I said, Ah, Lord! will you give all the rest of Israel to destruction in letting loose your wrath on Jerusalem?'),(331674,11,26,9,9,'Then he said to me, The sin of the children of Israel and Judah is very, very great, and the land is full of blood and the town full of evil ways: for they say, The Lord has gone away from the land, and the Lord does not see.'),(331675,11,26,9,10,'And as for me, my eye will not have mercy, and I will have no pity, but I will send the punishment of their ways on their heads.'),(331676,11,26,9,11,'Then the man clothed in linen, who had the inkpot at his side, came back and said, I have done what you gave me orders to do.'),(331677,11,26,10,1,'Then looking, I saw that on the arch which was over the head of the winged ones there was seen over them what seemed like a sapphire stone, having the form of a king\'s seat.'),(331678,11,26,10,2,'And he said to the man clothed in linen, Go in between the wheels, under the winged ones, and get your two hands full of burning coals from between the winged ones and send them in a shower over the town. And he went in before my eyes.'),(331679,11,26,10,3,'Now the winged ones were stationed on the right side of the house when the man went in; and the inner square was full of the cloud.'),(331680,11,26,10,4,'And the glory of the Lord went up from the winged ones and came to rest over the doorstep of the house; and the house was full of the cloud and the open square was full of the shining of the Lord\'s glory.'),(331681,11,26,10,5,'And the sound of the wings of the winged ones was clear even in the outer square, like the voice of the Ruler of all.'),(331682,11,26,10,6,'And when he gave orders to the man clothed in linen, saying, Take fire from between the wheels, from between the winged ones, then he went in and took his place at the side of a wheel.'),(331683,11,26,10,7,'And stretching out his hand to the fire which was between the winged ones, he took some of it and went out.'),(331684,11,26,10,8,'And I saw the form of a man\'s hands among the winged ones under their wings.'),(331685,11,26,10,9,'And looking, I saw four wheels by the side of the winged ones, one wheel by the side of a winged one and another wheel by the side of another: and the wheels were like the colour of a beryl stone to the eye.'),(331686,11,26,10,10,'In form the four of them were all the same, they seemed like a wheel inside a wheel.'),(331687,11,26,10,11,'When they were moving, they went on their four sides without turning; they went after the head in the direction in which it was looking; they went without turning.'),(331688,11,26,10,12,'And the edges of the four wheels were full of eyes round about.'),(331689,11,26,10,13,'As for the wheels, they were named in my hearing, the circling wheels.'),(331690,11,26,10,14,'And every one had four faces: the first face was the face of a winged one, and the second was the face of a man, and the third the face of a lion, and the fourth the face of an eagle.'),(331691,11,26,10,15,'And the winged ones went up on high: this is the living being which I saw by the river Chebar.'),(331692,11,26,10,16,'And when the winged ones went, the wheels went by their side: and when their wings were lifted to take them up from the earth, the wheels were not turned from their side.'),(331693,11,26,10,17,'When they were at rest in their place, these were at rest; when they were lifted up, these went up with them: for the spirit of life was in them.'),(331694,11,26,10,18,'Then the glory of the Lord went out from the doorstep of the house, and came to rest over the winged ones.'),(331695,11,26,10,19,'And the winged ones, lifting up their wings, went up from the earth before my eyes, with the wheels by their side: and they came to rest at the east doorway of the Lord\'s house; and the glory of the God of Israel was over them on high.'),(331696,11,26,10,20,'This is the living being which I saw under the God of Israel by the river Chebar; and it was clear to me that they were the winged ones.'),(331697,11,26,10,21,'Every one had four faces and every one had four wings; and hands like a man\'s hands were under their wings.'),(331698,11,26,10,22,'As for the form of their faces, they were the faces whose form I saw by the river Chebar; when they went, every one of them went straight forward.'),(331699,11,26,11,1,'And the wind, lifting me up, took me to the east doorway of the Lord\'s house, looking to the east: and at the door I saw twenty-five men; and among them I saw Jaazaniah, the son of Azzur, and Pelatiah, the son of Benaiah, rulers of the people.'),(331700,11,26,11,2,'Then he said to me, Son of man, these are the men who are designing evil, who are teaching evil ways in this town:'),(331701,11,26,11,3,'Who say, This is not the time for building houses: this town is the cooking-pot and we are the flesh.'),(331702,11,26,11,4,'For this cause be a prophet against them, be a prophet, O son of man.'),(331703,11,26,11,5,'And the spirit of the Lord came on me, and he said to me, Say, These are the words of the Lord: This is what you have said, O children of Israel; what comes into your mind is clear to me.'),(331704,11,26,11,6,'You have made great the number of your dead in this town, you have made its streets full of dead men.'),(331705,11,26,11,7,'For this reason the Lord has said: Your dead whom you have put down in its streets, they are the flesh, and this town is the cooking-pot: but I will make you come out from inside it.'),(331706,11,26,11,8,'You have been fearing the sword, and I will send the sword on you, says the Lord.'),(331707,11,26,11,9,'I will make you come out from inside the town and will give you up into the hands of men from other lands, and will be judge among you.'),(331708,11,26,11,10,'You will come to your death by the sword; and I will be your judge in the land of Israel; and you will be certain that I am the Lord.'),(331709,11,26,11,11,'This town will not be your cooking-pot, and you will not be the flesh inside it; I will be your judge at the limit of the land of Israel;'),(331710,11,26,11,12,'And you will be certain that I am the Lord: for you have not been guided by my rules or given effect to my orders, but you have been living by the orders of the nations round about you.'),(331711,11,26,11,13,'Now while I was saying these things, death came to Pelatiah, the son of Benaiah. Then falling down on my face and crying out with a loud voice, I said, Ah, Lord! will you put an end to all the rest of Israel?'),(331712,11,26,11,14,'And the word of the Lord came to me, saying,'),(331713,11,26,11,15,'Son of man, your countrymen, your relations, and all the children of Israel, all of them, are those to whom the people of Jerusalem have said, Go far from the Lord; this land is given to us for a heritage:'),(331714,11,26,11,16,'For this reason say, This is what the Lord has said: Though I have had them moved far off among the nations, and though I have sent them wandering among the countries, still I have been a safe place for them for a little time in the countries where they have come.'),(331715,11,26,11,17,'Then say, This is what the Lord has said: I will get you together from the peoples, and make you come out of the countries where you have been sent in flight, and I will give you the land of Israel.'),(331716,11,26,11,18,'And they will come there, and take away all the hated and disgusting things from it.'),(331717,11,26,11,19,'And I will give them a new heart, and I will put a new spirit in them; and I will take the heart of stone out of their flesh and give them a heart of flesh:'),(331718,11,26,11,20,'So that they may be guided by my rules and keep my orders and do them: and they will be to me a people, and I will be to them a God.'),(331719,11,26,11,21,'But as for those whose heart goes after their hated and disgusting things, I will send on their heads the punishment of their ways, says the Lord.'),(331720,11,26,11,22,'Then the wings of the winged ones were lifted up, and the wheels were by their side; and the glory of the God of Israel was over them on high.'),(331721,11,26,11,23,'And the glory of the Lord went up from inside the town, and came to rest on the mountain on the east side of the town.'),(331722,11,26,11,24,'And the wind, lifting me up, took me in the visions of God into Chaldaea, to those who had been taken away as prisoners. So the vision which I had seen went away from me.'),(331723,11,26,11,25,'Then I gave an account to those who had been taken prisoners of all the things which the Lord had made me see.'),(331724,11,26,12,1,'And the word of the Lord came to me, saying,'),(331725,11,26,12,2,'Son of man, you are living among an uncontrolled people, who have eyes to see but see not, and ears for hearing but they do not give ear; for they are an uncontrolled people.'),(331726,11,26,12,3,'And you, O son of man, by day, before their eyes, get ready the vessels of one who is taken away, and go away from your place to another place before their eyes: it may be that they will see, though they are an uncontrolled people.'),(331727,11,26,12,4,'By day, before their eyes, take out your vessels like those of one who is taken away: and go out in the evening before their eyes, like those who are taken away as prisoners.'),(331728,11,26,12,5,'Make a hole in the wall, before their eyes, and go out through it.'),(331729,11,26,12,6,'And before their eyes, take your goods on your back and go out in the dark; go with your face covered: for I have made you a sign to the children of Israel.'),(331730,11,26,12,7,'And I did as I was ordered: I took out my vessels by day, like those of one who is taken away, and in the evening I made a hole through the wall with a tent-pin; and in the dark I went out, taking my things on my back before their eyes.'),(331731,11,26,12,8,'And in the morning the word of the Lord came to me, saying,'),(331732,11,26,12,9,'Son of man, has not Israel, the uncontrolled people, said to you, What are you doing?'),(331733,11,26,12,10,'You are to say to them, This is what the Lord has said: This word has to do with the ruler in Jerusalem and all the children of Israel in it.'),(331734,11,26,12,11,'Say, I am your sign: as I have done, so will it be done to them: they will go away as prisoners.'),(331735,11,26,12,12,'And the ruler who is among them will take his goods on his back in the dark and go out: he will make a hole in the wall through which to go out: he will have his face covered so that he may not be seen.'),(331736,11,26,12,13,'And my net will be stretched out on him, and he will be taken in my cords: and I will take him to Babylon to the land of the Chaldaeans; but he will not see it, and there death will come to him.'),(331737,11,26,12,14,'And all his helpers round about him and all his armies I will send in flight to every wind; and I will let loose a sword after them.'),(331738,11,26,12,15,'And they will be certain that I am the Lord, when I send them in flight among the nations, driving them out through the countries.'),(331739,11,26,12,16,'But a small number of them I will keep from the sword, from the need of food, and from disease, so that they may make clear all their disgusting ways among the nations where they come; and they will be certain that I am the Lord.'),(331740,11,26,12,17,'Then the word of the Lord came to me, saying,'),(331741,11,26,12,18,'Son of man, take your food with shaking fear, and your water with trouble and care;'),(331742,11,26,12,19,'And say to the people of the land, This is what the Lord has said about the people of Jerusalem and the land of Israel: They will take their food with care and their drink with wonder, so that all the wealth of their land may be taken from it because of the violent ways of the people living in it.'),(331743,11,26,12,20,'And the peopled towns will be made waste, and the land will become a wonder; and you will be certain that I am the Lord.'),(331744,11,26,12,21,'And the word of the Lord came to me, saying,'),(331745,11,26,12,22,'Son of man, what is this saying which you have about the land of Israel, The time is long and every vision comes to nothing?'),(331746,11,26,12,23,'For this cause say to them, This is what the Lord has said: I have made this saying come to an end, and it will no longer be used as a common saying in Israel; but say to them, The days are near, and the effect of every vision.'),(331747,11,26,12,24,'For there will be no more false visions or smooth use of secret arts in Israel.'),(331748,11,26,12,25,'For I am the Lord; I will say the word and what I say I will do; it will not be put off: for in your days, O uncontrolled people, I will say the word and do it, says the Lord.'),(331749,11,26,12,26,'Again the word of the Lord came to me, saying,'),(331750,11,26,12,27,'Son of man, see, the children of Israel say, The vision which he sees is for the days which are a long way off, and his words are of times still far away.'),(331751,11,26,12,28,'Say to them then, This is what the Lord has said: Not one of my words will be put off any longer, but what I say I will do, says the Lord.'),(331752,11,26,13,1,'And the word of the Lord came to me, saying,'),(331753,11,26,13,2,'Son of man, be a prophet against the prophets of Israel, and say to those prophets whose words are the invention of their hearts, Give ear to the word of the Lord;'),(331754,11,26,13,3,'This is what the Lord has said: A curse on the foolish prophets who go after the spirit which is in them and have seen nothing!'),(331755,11,26,13,4,'O Israel, your prophets have been like jackals in the waste places.'),(331756,11,26,13,5,'You have not gone up into the broken places or made up the wall for the children of Israel to take your place in the fight in the day of the Lord.'),(331757,11,26,13,6,'They have seen visions without substance and made use of secret arts, who say, The Lord has said; and the Lord has not sent them: hoping that the word would have effect.'),(331758,11,26,13,7,'Have you not seen a vision without substance and have you not falsely made use of secret arts, when you say, The Lord has said; though I have said nothing?'),(331759,11,26,13,8,'So this is what the Lord has said: Because your words are without substance and your visions are false, see, I am against you, says the Lord.'),(331760,11,26,13,9,'And my hand will be against the prophets who see visions without substance and who make false use of secret arts: they will not be in the secret of my people, and they will not be recorded in the list of the children of Israel, and they will not come into the land of Israel; and it will be clear to you that I am the Lord.'),(331761,11,26,13,10,'Because, even because they have been guiding my people into error, saying, Peace; when there is no peace; and in the building of a division wall they put whitewash on it:'),(331762,11,26,13,11,'Say to those who put whitewash on it, There will be an overflowing shower; and you, O ice-drops, will come raining down; and it will be broken in two by the storm-wind.'),(331763,11,26,13,12,'And when the wall has come down, will they not say to you, Where is the whitewash which you put on it?'),(331764,11,26,13,13,'For this reason, the Lord has said: I will have it broken in two by a storm-wind in my passion; and there will be an overflowing shower in my wrath, and you, O ice-drops, will come raining angrily down.'),(331765,11,26,13,14,'So I will let the wall, which you were covering with whitewash, be broken down; I will have it levelled to the earth so that its base is uncovered: it will come down, and destruction will come on you with it; and it will be clear to you that I am the Lord.'),(331766,11,26,13,15,'So I will let loose my passion on the wall in full measure, and on those who put whitewash on it; and I will say to you, Where is the wall, and where are those who put whitewash on it?'),(331767,11,26,13,16,'Even the prophets of Israel who say words to Jerusalem, who see visions of peace for her when there is no peace, says the Lord.'),(331768,11,26,13,17,'And you, son of man, let your face be turned against the daughters of your people, who are acting the part of prophets at their pleasure; be a prophet against them, and say,'),(331769,11,26,13,18,'This is what the Lord has said: A curse is on the women who are stitching bands on all arms and putting veils on the heads of those of every size, so that they may go after souls! Will you go after the souls of my people and keep yourselves safe from death?'),(331770,11,26,13,19,'And you have put me to shame among my people for a little barley and some bits of bread, sending death on souls for whom there is no cause of death, and keeping those souls living who have no right to life, by the false words you say to my people who give ear to what is false.'),(331771,11,26,13,20,'For this cause the Lord has said: See, I am against your bands with which you go after souls, and I will violently take them off their arms; and I will let loose the souls, even the souls whom you go after freely.'),(331772,11,26,13,21,'And I will have your veils violently parted in two, and will make my people free from your hands, and they will no longer be in your power for you to go after them; and you will be certain that I am the Lord.'),(331773,11,26,13,22,'Because with your false words you have given pain to the heart of the upright man when I had not made him sad; in order to make strong the hands of the evil-doer so that he may not be turned from his evil way and get life:'),(331774,11,26,13,23,'For this cause you will see no more foolish visions or make false use of secret arts: and I will make my people free from your power; and you will be certain that I am the Lord.'),(331775,11,26,14,1,'Then certain of the responsible men of Israel came to me and took their seats before me.'),(331776,11,26,14,2,'And the word of the Lord came to me, saying,'),(331777,11,26,14,3,'Son of man, these men have taken their false gods into their hearts and put before their faces the sin which is the cause of their fall: am I to give ear when they come to me for directions?'),(331778,11,26,14,4,'For this cause say to them, These are the words of the Lord: Every man of Israel who has taken his false god into his heart, and put before his face the sin which is the cause of his fall, and comes to the prophet; I the Lord will give him an answer by myself in agreement with the number of his false gods;'),(331779,11,26,14,5,'So as to take the children of Israel in the thoughts of their hearts, because they have become strange to me through their false gods.'),(331780,11,26,14,6,'For this cause say to the children of Israel, These are the words of the Lord: Come back and give up your false gods and let your faces be turned from your disgusting things.'),(331781,11,26,14,7,'When any one of the men of Israel, or of those from other lands who are living in Israel, who has become strange to me, and takes his false gods into his heart, and puts before his face the sin which is the cause of his fall, comes to the prophet to get directions from me; I the Lord will give him an answer by myself:'),(331782,11,26,14,8,'And my face will be turned against that man, and I will make him a sign and a common saying, cutting him off from among my people; and you will be certain that I am the Lord.'),(331783,11,26,14,9,'And if the prophet, tricked by deceit, says anything, it is I the Lord by whom he has been tricked, and I will put out my hand against him, and he will be cut off from among my people Israel.'),(331784,11,26,14,10,'And the punishment of their sin will be on them: the sin of the prophet will be the same as the sin of him who goes to him for directions;'),(331785,11,26,14,11,'So that the children of Israel may no longer go wandering away from me, or make themselves unclean with all their wrongdoing; but they will be my people, and I will be their God, says the Lord.'),(331786,11,26,14,12,'And the word of the Lord came to me, saying,'),(331787,11,26,14,13,'Son of man, when a land, sinning against me, does wrong, and my hand is stretched out against it, and the support of its bread is broken, and I make it short of food, cutting off man and beast from it:'),(331788,11,26,14,14,'Even if these three men, Noah, Daniel, and Job, were in it, only themselves would they keep safe by their righteousness, says the Lord.'),(331789,11,26,14,15,'Or if I send evil beasts through the land causing destruction and making it waste, so that no man may go through because of the beasts:'),(331790,11,26,14,16,'Even if these three men were in it, by my life, says the Lord, they would not keep safe their sons or daughters, but only themselves, and the land would be made waste.'),(331791,11,26,14,17,'Or if I send a sword against that land, and say, Sword, go through the land, cutting off from it man and beast:'),(331792,11,26,14,18,'Even if these three men were in it, by my life, says the Lord, they would not keep safe their sons or daughters, but only themselves.'),(331793,11,26,14,19,'Or if I send disease into that land, letting loose my wrath on it in blood, cutting off from it man and beast:'),(331794,11,26,14,20,'Even if Noah, Daniel, and Job were in it, by my life, says the Lord, they would not keep son or daughter safe; only themselves would they keep safe through their righteousness.'),(331795,11,26,14,21,'For this is what the Lord has said: How much more when I send my four bitter punishments on Jerusalem, the sword and need of food and evil beasts and disease, cutting off from it man and beast?'),(331796,11,26,14,22,'But truly, there will still be a small band who will be safe, even sons and daughters: and they will come out to you, and you will see their ways and their doings: and you will be comforted about the evil which I have sent on Jerusalem, even about everything I have sent on it.'),(331797,11,26,14,23,'They will give you comfort when you see their ways and their doings: and you will be certain that not for nothing have I done all the things I have done in it, says the Lord.'),(331798,11,26,15,1,'And the word of the Lord came to me, saying,'),(331799,11,26,15,2,'Son of man, what is the vine-tree more than any branching tree which is among the trees of the woods?'),(331800,11,26,15,3,'Will its wood be used for any work? do men make of it a pin for hanging any vessel on?'),(331801,11,26,15,4,'See, it is put into the fire for burning: the fire has made a meal of its two ends and the middle part of it is burned; is it good for any work?'),(331802,11,26,15,5,'Truly, before it was cut down, it was not used for any purpose: how much less, when the fire has made a meal of it and it is burned, will it be made into anything?'),(331803,11,26,15,6,'For this cause the Lord has said: Like the vine-tree among the trees of the woods which I have given to the fire for burning, so will I give the people of Jerusalem.'),(331804,11,26,15,7,'And my face will be turned against them; and though they have come out of the fire they will be burned up by it; and it will be clear to you that I am the Lord when my face is turned against them.'),(331805,11,26,15,8,'And I will make the land a waste because they have done evil, says the Lord.'),(331806,11,26,16,1,'And the word of the Lord came to me, saying,'),(331807,11,26,16,2,'Son of man, make clear to Jerusalem her disgusting ways,'),(331808,11,26,16,3,'And say, This is what the Lord has said to Jerusalem: Your start and your birth was from the land of the Canaanite; an Amorite was your father and your mother was a Hittite.'),(331809,11,26,16,4,'As for your birth, on the day of your birth your cord was not cut and you were not washed in water to make you clean; you were not salted or folded in linen bands.'),(331810,11,26,16,5,'No eye had pity on you to do any of these things to you or to be kind to you; but you were put out into the open country, because your life was hated at the time of your birth.'),(331811,11,26,16,6,'And when I went past you and saw you stretched out in your blood, I said to you, Though you are stretched out in your blood, have life;'),(331812,11,26,16,7,'And be increased in number like the buds of the field; and you were increased and became great, and you came to the time of love: your breasts were formed and your hair was long; but you were uncovered and without clothing.'),(331813,11,26,16,8,'Now when I went past you, looking at you, I saw that your time was the time of love; and I put my skirts over you, covering your unclothed body: and I gave you my oath and made an agreement with you, says the Lord, and you became mine.'),(331814,11,26,16,9,'Then I had you washed with water, washing away all your blood and rubbing you with oil.'),(331815,11,26,16,10,'And I had you clothed with needlework, and put leather shoes on your feet, folding fair linen about you and covering you with silk.'),(331816,11,26,16,11,'And I made you fair with ornaments and put jewels on your hands and a chain on your neck.'),(331817,11,26,16,12,'And I put a ring in your nose and ear-rings in your ears and a beautiful crown on your head.'),(331818,11,26,16,13,'So you were made beautiful with gold and silver; and your clothing was of the best linen and silk and needlework; your food was the best meal and honey and oil: and you were very beautiful.'),(331819,11,26,16,14,'You were so beautiful that the story of you went out into all nations; you were completely beautiful because of my glory which I had put on you, says the Lord.'),(331820,11,26,16,15,'But you put your faith in the fact that you were beautiful, acting like a loose woman because you were widely talked of, and offering your cheap love to everyone who went by, whoever it might be.'),(331821,11,26,16,16,'And you took your robes and made high places for yourself ornamented with every colour, acting like a loose woman on them, without shame or fear.'),(331822,11,26,16,17,'And you took the fair jewels, my silver and gold which I had given to you, and made for yourself male images, acting like a loose woman with them;'),(331823,11,26,16,18,'And you took your robes of needlework for their clothing, and put my oil and my perfume before them.'),(331824,11,26,16,19,'And my bread which I gave you, the best meal and oil and honey which I gave you for your food, you put it before them for a sweet smell, says the Lord.'),(331825,11,26,16,20,'And you took your sons and your daughters whom I had by you, offering even these to them to be their food. Was your loose behaviour so small a thing,'),(331826,11,26,16,21,'That you put my children to death and gave them up to go through the fire to them?'),(331827,11,26,16,22,'And in all your disgusting and false behaviour you had no memory of your early days, when you were uncovered and without clothing, stretched out in your blood.'),(331828,11,26,16,23,'And it came about, after all your evil-doing, says the Lord,'),(331829,11,26,16,24,'That you made for yourself an arched room in every open place.'),(331830,11,26,16,25,'You put up your high places at the top of every street, and made the grace of your form a disgusting thing, opening your feet to everyone who went by, increasing your loose ways.'),(331831,11,26,16,26,'And you went with the Egyptians, your neighbours, great of flesh; increasing your loose ways, moving me to wrath.'),(331832,11,26,16,27,'Now, then, my hand is stretched out against you, cutting down your fixed amount, and I have given you up to the desire of your haters, the daughters of the Philistines who are shamed by your loose ways.'),(331833,11,26,16,28,'And you went with the Assyrians, because of your desire which was without measure; you were acting like a loose woman with them, and still you had not enough.'),(331834,11,26,16,29,'And you went on in your loose ways, even as far as the land of Chaldaea, and still you had not enough.'),(331835,11,26,16,30,'How feeble is your heart, says the Lord, seeing that you do all these things, the work of a loose and overruling woman;'),(331836,11,26,16,31,'For you have made your arched room at the top of every street, and your high place in every open place; though you were not like a loose woman in getting together your payment.'),(331837,11,26,16,32,'The untrue wife who takes strange lovers in place of her husband!'),(331838,11,26,16,33,'They give payment to all loose women: but you give rewards to your lovers, offering them payment so that they may come to you on every side for your cheap love.'),(331839,11,26,16,34,'And in your loose behaviour you are different from other women, for no one goes after you to make love to you: and because you give payment and no payment is given to you, in this you are different from them.'),(331840,11,26,16,35,'For this cause, O loose woman, give ear to the voice of the Lord:'),(331841,11,26,16,36,'This is what the Lord has said: Because your unclean behaviour was let loose and your body uncovered in your loose ways with your lovers and with your disgusting images, and for the blood of your children which you gave to them;'),(331842,11,26,16,37,'For this cause I will get together all your lovers with whom you have taken your pleasure, and all those to whom you have given your love, with all those who were hated by you; I will even make them come together against you on every side, and I will have you uncovered before them so that they may see your shame.'),(331843,11,26,16,38,'And you will be judged by me as women are judged who have been untrue to their husbands and have taken life; and I will let loose against you passion and bitter feeling.'),(331844,11,26,16,39,'I will give you into their hands, and your arched room will be overturned and your high places broken down; they will take your clothing off you and take away your fair jewels: and when they have done, you will be uncovered and shamed.'),(331845,11,26,16,40,'And they will get together a meeting against you, stoning you with stones and wounding you with their swords.'),(331846,11,26,16,41,'And they will have you burned with fire, sending punishments on you before the eyes of great numbers of women; and I will put an end to your loose ways, and you will no longer give payment.'),(331847,11,26,16,42,'And the heat of my wrath against you will have an end, and my bitter feeling will be turned away from you, and I will be quiet and will be angry no longer.'),(331848,11,26,16,43,'Because you have not kept in mind the days when you were young, but have been troubling me with all these things; for this reason I will make the punishment of your ways come on your head, says the Lord, because you have done this evil thing in addition to all your disgusting acts.'),(331849,11,26,16,44,'See, in every common saying about you it will be said, As the mother is, so is her daughter.'),(331850,11,26,16,45,'You are the daughter of your mother whose soul is turned in disgust from her husband and her children; and you are the sister of your sisters who were turned in disgust from their husbands and their children: your mother was a Hittite and your father an Amorite.'),(331851,11,26,16,46,'Your older sister is Samaria, living at your left hand, she and her daughters: and your younger sister, living at your right hand, is Sodom and her daughters.'),(331852,11,26,16,47,'Still you have not gone in their ways or done the disgusting things which they have done; but, as if that was only a little thing, you have gone deeper in evil than they in all your ways.'),(331853,11,26,16,48,'By my life, says the Lord, Sodom your sister never did, she or her daughters, what you and your daughters have done.'),(331854,11,26,16,49,'Truly, this was the sin of your sister Sodom: pride, a full measure of food, and the comforts of wealth in peace, were seen in her and her daughters, and she gave no help to the poor or to those in need.'),(331855,11,26,16,50,'They were full of pride and did what was disgusting to me: and so I took them away as you have seen.'),(331856,11,26,16,51,'And Samaria has not done half your sins; but you have made the number of your disgusting acts greater than theirs, making your sisters seem more upright than you by all the disgusting things which you have done.'),(331857,11,26,16,52,'And you yourself will be put to shame, in that you have given the decision for your sisters; through your sins, which are more disgusting than theirs, they are more upright than you: truly, you will be shamed and made low, for you have made your sisters seem upright.'),(331858,11,26,16,53,'And I will let their fate be changed, the fate of Sodom and her daughters, and the fate of Samaria and her daughters, and your fate with theirs.'),(331859,11,26,16,54,'So that you will be shamed and made low because of all you have done, when I have mercy on you.'),(331860,11,26,16,55,'And your sisters, Sodom and her daughters, will go back to their first condition, and Samaria and her daughters will go back to their first condition, and you and your daughters will go back to your first condition.'),(331861,11,26,16,56,'Was not your sister Sodom an oath in your mouth in the day of your pride,'),(331862,11,26,16,57,'Before your shame was uncovered? Now you have become like her a word of shame to the daughters of Edom and all who are round about you, the daughters of the Philistines who put shame on you round about.'),(331863,11,26,16,58,'The reward of your evil designs and your disgusting ways has come on you, says the Lord.'),(331864,11,26,16,59,'For this is what the Lord has said: I will do to you as you have done, you who, putting the oath on one side, have let the agreement be broken.'),(331865,11,26,16,60,'But still I will keep in mind the agreement made with you in the days when you were young, and I will make with you an eternal agreement.'),(331866,11,26,16,61,'Then at the memory of your ways you will be overcome with shame, when I take your sisters, the older and the younger, and give them to you for daughters, but not by your agreement.'),(331867,11,26,16,62,'And I will make my agreement with you; and you will be certain that I am the Lord:'),(331868,11,26,16,63,'So that, at the memory of these things, you may be at a loss, never opening your mouth because of your shame; when you have my forgiveness for all you have done, says the Lord.'),(331869,11,26,17,1,'And the word of the Lord came to me, saying,'),(331870,11,26,17,2,'Son of man, give out a dark saying, and make a comparison for the children of Israel,'),(331871,11,26,17,3,'And say, This is what the Lord has said: A great eagle with great wings, full of long feathers of different colours, came to Lebanon, and took the top of the cedar:'),(331872,11,26,17,4,'Biting off the highest of its young branches, he took it to the land of Canaan, and put it in a town of traders.'),(331873,11,26,17,5,'And he took some of the seed of the land, planting it in fertile earth, placing it by great waters; he put it in like a willow-tree.'),(331874,11,26,17,6,'And its growth went on and it became a vine, low and widely stretching, whose branches were turned to him and its roots were under him: so it became a vine, putting out branches and young leaves.'),(331875,11,26,17,7,'And there was another eagle with great wings and thick feathers: and now this vine, pushing out its roots to him, sent out its branches in his direction from the bed where it was planted, so that he might give it water.'),(331876,11,26,17,8,'He had it planted in a good field by great waters so that it might put out branches and have fruit and be a strong vine.'),(331877,11,26,17,9,'Say, This is what the Lord has said: Will it do well? will he not have its roots pulled up and its branches cut off, so that all its young leaves may become dry and it may be pulled up by its roots?'),(331878,11,26,17,10,'And if it is planted will it do well? will it not become quite dry at the touch of the east wind, drying up in the bed where it was planted?'),(331879,11,26,17,11,'Then the word of the Lord came to me, saying,'),(331880,11,26,17,12,'Say now to this uncontrolled people, Are these things not clear to you? Say to them, See, the king of Babylon came to Jerusalem and took its king and its rulers away with him to Babylon;'),(331881,11,26,17,13,'And he took one of the sons of the king and made an agreement with him; and he put him under an oath, and took away the great men of the land:'),(331882,11,26,17,14,'So that the kingdom might be made low with no power of lifting itself up, but might keep his agreement to be his servants.'),(331883,11,26,17,15,'But he went against his authority in sending representatives to Egypt to get from them horses and a great army. Will he do well? will he be safe who does such things? if the agreement is broken will he be safe?'),(331884,11,26,17,16,'By my life, says the Lord, truly in the place of the king who made him king, whose oath he put on one side and let his agreement with him be broken, even in Babylon he will come to his death.'),(331885,11,26,17,17,'And Pharaoh with his strong army and great forces will be no help to him in the war, when they put up earthworks and make strong walls for the cutting off of lives:'),(331886,11,26,17,18,'For he put his oath on one side in letting the agreement be broken; and though he had given his hand to it, he did all these things; he will not get away safe.'),(331887,11,26,17,19,'And so the Lord has said, By my life, truly, for my oath which he put on one side, and my agreement which has been broken, I will send punishment on his head.'),(331888,11,26,17,20,'My net will be stretched out over him, and he will be taken in my cords, and I will send him to Babylon, and there I will be his judge for the wrong which he has done against me.'),(331889,11,26,17,21,'All his best fighting-men will be put to the sword, and the rest will be sent away to every wind: and you will be certain that I the Lord have said it.'),(331890,11,26,17,22,'This is what the Lord has said: Further, I will take the highest top of the cedar and put it in the earth; cutting off from the highest of his young branches a soft one, I will have it planted on a high and great mountain;'),(331891,11,26,17,23,'It will be planted on the high mountain of Israel: it will put out branches and have fruit and be a fair cedar: under it all birds of every sort will make their living-place, resting in the shade of its branches.'),(331892,11,26,17,24,'And it will be clear to all the trees of the field that I the Lord have made low the high tree and made high the low tree, drying up the green tree and making the dry tree full of growth; I the Lord have said it and have done it.'),(331893,11,26,18,1,'The word of the Lord came to me again, saying,'),(331894,11,26,18,2,'Why do you make use of this saying about the land of Israel, The fathers have been tasting bitter grapes and the children\'s teeth are on edge?'),(331895,11,26,18,3,'By my life, says the Lord, you will no longer have this saying in Israel.'),(331896,11,26,18,4,'See, all souls are mine; as the soul of the father, so the soul of the son is mine: death will be the fate of the sinner\'s soul.'),(331897,11,26,18,5,'But if a man is upright, living rightly and doing righteousness,'),(331898,11,26,18,6,'And has not taken flesh with the blood for food, or given worship to the images of the children of Israel; if he has not had connection with his neighbour\'s wife, or come near to a woman at the time when she is unclean;'),(331899,11,26,18,7,'And has done no wrong to any, but has given back to the debtor what is his, and has taken no one\'s goods by force, and has given food to him who was in need of it, and clothing to him who was without it;'),(331900,11,26,18,8,'And has not given his money out at interest or taken great profits, and, turning his hand from evil-doing, has kept faith between man and man,'),(331901,11,26,18,9,'And has been guided by my rules and has kept my laws and done them: he is upright, life will certainly be his, says the Lord.'),(331902,11,26,18,10,'If he has a son who is a thief, a taker of life, who does any of these things,'),(331903,11,26,18,11,'Who has taken flesh with the blood as food, and has had connection with his neighbour\'s wife,'),(331904,11,26,18,12,'Has done wrong to the poor and to him who is in need, and taken property by force, and has not given back to one in his debt what is his, and has given worship to images and has done disgusting things,'),(331905,11,26,18,13,'And has given out his money at interest and taken great profits: he will certainly not go on living: he has done all these disgusting things: death will certainly be his fate; his blood will be on him.'),(331906,11,26,18,14,'Now if he has a son who sees all his father\'s sins which he has done, and in fear does not do the same:'),(331907,11,26,18,15,'Who has not taken the flesh with the blood for food, or given worship to the images of the children of Israel, and has not had connection with his neighbour\'s wife,'),(331908,11,26,18,16,'Or done wrong to any, or taken anything from one in his debt, or taken goods by force, but has given food to him who was in need of it, and clothing to him who was without it;'),(331909,11,26,18,17,'Who has kept his hand from evil-doing and has not taken interest or great profits, who has done my orders and been guided by my rules: he will certainly not be put to death for the evil-doing of his father; life will certainly be his.'),(331910,11,26,18,18,'As for his father, because he was cruel, took goods by force, and did what is not good among his people, truly, death will overtake him in his evil-doing.'),(331911,11,26,18,19,'But you say, Why does not the son undergo punishment for the evil-doing of the father? When the son has done what is ordered and right, and has kept my rules and done them, life will certainly be his.'),(331912,11,26,18,20,'The soul which does sin will be put to death: the son will not be made responsible for the evil-doing of the father, or the father for the evil-doing of the son; the righteousness of the upright will be on himself, and the evil-doing of the evil-doer on himself.'),(331913,11,26,18,21,'But if the evil-doer, turning away from all the sins which he has done, keeps my rules and does what is ordered and right, life will certainly be his; death will not be his fate.'),(331914,11,26,18,22,'Not one of the sins which he has done will be kept in memory against him: in the righteousness which he has done he will have life.'),(331915,11,26,18,23,'Have I any pleasure in the death of the evil-doer? says the Lord: am I not pleased if he is turned from his way so that he may have life?'),(331916,11,26,18,24,'But when the upright man, turning away from his righteousness, does evil, like all the disgusting things which the evil man does, will he have life? Not one of his upright acts will be kept in memory: in the wrong which he has done and in his sin death will overtake him.'),(331917,11,26,18,25,'But you say, The way of the Lord is not equal. Give ear, now, O children of Israel; is my way not equal? are not your ways unequal?'),(331918,11,26,18,26,'When the upright man, turning away from his righteousness, does evil, death will overtake him; in the evil which he has done death will overtake him.'),(331919,11,26,18,27,'Again, when the evil-doer, turning away from the evil he has done, does what is ordered and right, he will have life for his soul.'),(331920,11,26,18,28,'Because he had fear and was turned away from all the wrong which he had done, life will certainly be his, death will not be his fate.'),(331921,11,26,18,29,'But still the children of Israel say, The way of the Lord is not equal. O children of Israel, are my ways not equal? are not your ways unequal?'),(331922,11,26,18,30,'For this cause I will be your judge, O children of Israel, judging every man by his ways, says the Lord. Come back and be turned from all your sins; so that they may not be the cause of your falling into evil.'),(331923,11,26,18,31,'Put away all your evil-doing in which you have done sin; and make for yourselves a new heart and a new spirit: why are you desiring death, O children of Israel?'),(331924,11,26,18,32,'For I have no pleasure in the death of him on whom death comes, says the Lord: be turned back then, and have life.'),(331925,11,26,19,1,'Take up now a song of grief for the ruler of Israel, and say,'),(331926,11,26,19,2,'What was your mother? Like a she-lion among lions, stretched out among the young lions she gave food to her little ones.'),(331927,11,26,19,3,'And one of her little ones came to growth under her care, and became a young lion, learning to go after beasts for his food; and he took men for his meat.'),(331928,11,26,19,4,'And the nations had news of him; he was taken in the hole they had made: and, pulling him with hooks, they took him into the land of Egypt.'),(331929,11,26,19,5,'Now when she saw that her hope was made foolish and gone, she took another of her little ones and made him into a young lion.'),(331930,11,26,19,6,'And he went up and down among the lions and became a young lion, learning to go after beasts for his food; and he took men for his meat.'),(331931,11,26,19,7,'And he sent destruction on their widows and made waste their towns; and the land and everything in it became waste because of the loud sound of his voice.'),(331932,11,26,19,8,'Then the nations came against him from the kingdoms round about: their net was stretched over him and he was taken in the hole they had made.'),(331933,11,26,19,9,'They made him a prisoner with hooks, and took him to the king of Babylon; they put him in the strong place so that his voice might be sounding no longer on the mountains of Israel.'),(331934,11,26,19,10,'Your mother was in comparison like a vine, planted by the waters: she was fertile and full of branches because of the great waters.'),(331935,11,26,19,11,'And she had a strong rod for a rod of authority for the rulers, and it became tall among the clouds and it was seen lifted up among the number of its branches.'),(331936,11,26,19,12,'But she was uprooted in burning wrath, and made low on the earth; the east wind came, drying her up, and her branches were broken off; her strong rod became dry, the fire made a meal of it.'),(331937,11,26,19,13,'And now she is planted in the waste land, in a dry and unwatered country.'),(331938,11,26,19,14,'And fire has gone out from her rod, causing the destruction of her branches, so that there is no strong rod in her to be the ruler\'s rod of authority. This is a song of grief, and it was for a song of grief.'),(331939,11,26,20,1,'Now it came about in the seventh year, in the fifth month, on the tenth day of the month, that certain of the responsible men of Israel came to get directions from the Lord and were seated before me.'),(331940,11,26,20,2,'Then the word of the Lord came to me, saying,'),(331941,11,26,20,3,'Son of man, say to the responsible men of Israel, This is what the Lord has said: Have you come to get directions from me? By my life, says the Lord, you will get no directions from me.'),(331942,11,26,20,4,'Will you be their judge, O son of man, will you be their judge? make clear to them the disgusting ways of their fathers,'),(331943,11,26,20,5,'And say to them, This is what the Lord has said: In the day when I took Israel for myself, when I made an oath to the seed of the family of Jacob, and I gave them knowledge of myself in the land of Egypt, saying to them with an oath, I am the Lord your God;'),(331944,11,26,20,6,'In that day I gave my oath to take them out of the land of Egypt into a land which I had been searching out for them, a land flowing with milk and honey, the glory of all lands:'),(331945,11,26,20,7,'And I said to them, Let every man among you put away the disgusting things to which his eyes are turned, and do not make yourselves unclean with the images of Egypt; I am the Lord your God.'),(331946,11,26,20,8,'But they would not be controlled by me, and did not give ear to me; they did not put away the disgusting things to which their eyes were turned, or give up the images of Egypt: then I said I would let loose my passion on them to give full effect to my wrath against them in the land of Egypt.'),(331947,11,26,20,9,'And I was acting for the honour of my name, so that it might not be made unclean before the eyes of the nations among whom they were, and before whose eyes I gave them knowledge of myself, by taking them out of the land of Egypt.'),(331948,11,26,20,10,'So I made them go out of the land of Egypt and took them into the waste land.'),(331949,11,26,20,11,'And I gave them my rules and made clear to them my orders, which, if a man keeps them, will be life to him.'),(331950,11,26,20,12,'And further, I gave them my Sabbaths, to be a sign between me and them, so that it might be clear that I, who make them holy, am the Lord.'),(331951,11,26,20,13,'But the children of Israel would not be controlled by me in the waste land: they were not guided by my rules, and they were turned away from my orders, which, if a man does them, will be life to him; and they had no respect for my Sabbaths: then I said that I would let loose my passion on them in the waste land, and put an end to them.'),(331952,11,26,20,14,'And I was acting for the honour of my name, so that it might not be made unclean in the eyes of the nations, before whose eyes I had taken them out.'),(331953,11,26,20,15,'And further, I gave my oath to them in the waste land, that I would not take them into the land which I had given them, a land flowing with milk and honey, the glory of all lands;'),(331954,11,26,20,16,'Because they were turned away from my orders, and were not guided by my rules, and had no respect for my Sabbaths: for their hearts went after their images.'),(331955,11,26,20,17,'But still my eye had pity on them and I kept them from destruction and did not put an end to them completely in the waste land.'),(331956,11,26,20,18,'And I said to their children in the waste land, Do not be guided by the rules of your fathers or keep their orders or make yourselves unclean with their images:'),(331957,11,26,20,19,'I am the Lord your God; be guided by my rules and keep my orders and do them:'),(331958,11,26,20,20,'And keep my Sabbaths holy; and they will be a sign between me and you so that it may be clear to you that I am the Lord your God.'),(331959,11,26,20,21,'But the children would not be controlled by me; they were not guided by my rules, and they did not keep and do my orders, which, if a man does them, will be life to him; and they had no respect for my Sabbaths: then I said I would let loose my passion on them to give full effect to my wrath against them in the waste land.'),(331960,11,26,20,22,'And I was acting for the honour of my name, so that it might not be made unclean in the eyes of the nations, before whose eyes I had taken them out.'),(331961,11,26,20,23,'Further, I gave my oath to them in the waste land that I would send them wandering among the nations, driving them out among the countries;'),(331962,11,26,20,24,'Because they had not done my orders, but had been turned away from my rules, and had not given respect to my Sabbaths, and their eyes were turned to the images of their fathers.'),(331963,11,26,20,25,'And further, I gave them rules which were not good and orders in which there was no life for them;'),(331964,11,26,20,26,'I made them unclean in the offerings they gave, causing them to make every first child go through the fire, so that I might put an end to them.'),(331965,11,26,20,27,'For this cause, son of man, say to the children of Israel, This is what the Lord has said: In this your fathers have further put shame on my name by doing wrong against me.'),(331966,11,26,20,28,'For when I had taken them into the land which I made an oath to give to them, then they saw every high hill and every branching tree and made their offerings there, moving me to wrath by their offerings; and there the sweet smell of their offerings went up and their drink offerings were drained out.'),(331967,11,26,20,29,'Then I said to them, What is this high place where you go to no purpose? And it is named Bamah to this day.'),(331968,11,26,20,30,'For this cause say to the children of Israel, This is what the Lord has said: Are you making yourselves unclean as your fathers did? are you being untrue to me by going after their disgusting works?'),(331969,11,26,20,31,'And when you give your offerings, causing your sons to go through the fire, you make yourselves unclean with all your images to this day; and will you come to me for directions, O children of Israel? By my life, says the Lord, you will get no direction from me.'),(331970,11,26,20,32,'And that which comes into your minds will never take place; when you say, We will be like the nations, like the families of the countries, servants of wood and stone;'),(331971,11,26,20,33,'By my life, says the Lord, truly, with a strong hand and with an outstretched arm and with burning wrath let loose, I will be King over you:'),(331972,11,26,20,34,'And I will take you out from the peoples and get you together out of the countries where you are wandering, with a strong hand and with an outstretched arm and with burning wrath let loose:'),(331973,11,26,20,35,'And I will take you into the waste land of the peoples, and there I will take up the cause with you face to face.'),(331974,11,26,20,36,'As I took up the cause with your fathers in the waste land of the land of Egypt, so will I take up the cause with you says the Lord.'),(331975,11,26,20,37,'And I will make you go under the rod and will make you small in number:'),(331976,11,26,20,38,'Clearing out from among you all those who are uncontrolled and who are sinning against me; I will take them out of the land where they are living, but they will not come into the land of Israel: and you will be certain that I am the Lord.'),(331977,11,26,20,39,'As for you, O children of Israel, the Lord has said: Let every man completely put away his images and give ear to me: and let my holy name no longer be shamed by your offerings and your images.'),(331978,11,26,20,40,'For in my holy mountain, in the high mountain of Israel, says the Lord, there all the children of Israel, all of them, will be my servants in the land; there I will take pleasure in them, and there I will be worshipped with your offerings and the first-fruits of the things you give, and with all your holy things.'),(331979,11,26,20,41,'I will take pleasure in you as in a sweet smell, when I take you out from the peoples and get you together from the countries where you have been sent in flight; and I will make myself holy in you before the eyes of the nations.'),(331980,11,26,20,42,'And you will be certain that I am the Lord, when I take you into the land of Israel, into the country which I made an oath to give to your fathers.'),(331981,11,26,20,43,'And there, at the memory of your ways and of all the things you did to make yourselves unclean, you will have bitter hate for yourselves because of all the evil things you have done.'),(331982,11,26,20,44,'And you will be certain that I am the Lord, when I take you in hand for the honour of my name, and not for your evil ways or your unclean doings, O children of Israel, says the Lord.'),(331983,11,26,20,45,'Then the word of the Lord came to me, saying,'),(331984,11,26,20,46,'Son of man, let your face be turned to the south, let your words be dropped to the south, and be a prophet against the woodland of the South;'),(331985,11,26,20,47,'And say to the woodland of the South, Give ear to the words of the Lord: this is what the Lord has said: See, I will have a fire lighted in you, for the destruction of every green tree in you and every dry tree: the flaming flame will not be put out, and all faces from the south to the north will be burned by it.'),(331986,11,26,20,48,'And all flesh will see that I the Lord have had it lighted: it will not be put out.'),(331987,11,26,20,49,'Then I said, Ah, Lord! they say of me, Is he not a maker of stories?'),(331988,11,26,21,1,'And the word of the Lord came to me, saying,'),(331989,11,26,21,2,'Son of man, let your face be turned to Jerusalem, let your words be dropped in the direction of her holy place, and be a prophet against the land of Israel;'),(331990,11,26,21,3,'And say to the land of Israel, These are the words of the Lord: See, I am against you, and I will take my sword out of its cover, cutting off from you the upright and the evil.'),(331991,11,26,21,4,'Because I am going to have the upright and the evil cut off from you, for this cause my sword will go out from its cover against all flesh from the south to the north:'),(331992,11,26,21,5,'And all flesh will see that I the Lord have taken my sword out of its cover: and it will never go back.'),(331993,11,26,21,6,'Make sounds of grief, son of man; with body bent and a bitter heart make sounds of grief before their eyes.'),(331994,11,26,21,7,'And when they say to you, Why are you making sounds of grief? then say, Because of the news, for it is coming: and every heart will become soft, and all hands will be feeble, and every spirit will be burning low, and all knees will be turned to water: see, it is coming and it will be done, says the Lord.'),(331995,11,26,21,8,'And the word of the Lord came to me, saying,'),(331996,11,26,21,9,'Son of man, say as a prophet, These are the words of the Lord: Say, A sword, a sword which has been made sharp and polished:'),(331997,11,26,21,10,'It has been made sharp to give death; it is polished so that it may be like a thunder-flame: ...'),(331998,11,26,21,11,'And I have given it to the polisher so that it may be taken in the hand: he has made the sword sharp, he has had it polished, to put it into the hand of him who gives death.'),(331999,11,26,21,12,'Give loud cries and make sounds of grief, O son of man: for it has come on my people, it has come on all the rulers of Israel: fear of the sword has come on my people: for this cause give signs of grief.'),(332000,11,26,21,13,'...'),(332001,11,26,21,14,'So then, son of man, be a prophet, and put your hands together with a loud sound, and give two blows with the sword, and even three; it is the sword of those who are wounded, even the sword of the wounded; the great sword which goes round about them.'),(332002,11,26,21,15,'In order that hearts may become soft, and the number of those who are falling may be increased, I have sent death by the sword against all their doors: you are made like a flame, you are polished for death.'),(332003,11,26,21,16,'Be pointed to the right, to the left, wherever your edge is ordered.'),(332004,11,26,21,17,'And I will put my hands together with a loud sound, and I will let my wrath have rest: I the Lord have said it.'),(332005,11,26,21,18,'And the word of the Lord came to me again, saying,'),(332006,11,26,21,19,'And you, son of man, have two ways marked out, so that the sword of the king of Babylon may come; let the two of them come out of one land: and let there be a pillar at the top of the road:'),(332007,11,26,21,20,'Put a pillar at the top of the road for the sword to come to Rabbah in the land of the children of Ammon, and to Judah and to Jerusalem in the middle of her.'),(332008,11,26,21,21,'For the king of Babylon took his place at the parting of the ways, at the top of the two roads, to make use of secret arts: shaking the arrows this way and that, he put questions to the images of his gods, he took note of the inner parts of dead beasts.'),(332009,11,26,21,22,'At his right hand was the fate of Jerusalem, to give orders for destruction, to send up the war-cry, to put engines of war against the doors, lifting up earthworks, building walls.'),(332010,11,26,21,23,'And this answer given by secret arts will seem false to those who have given their oaths and have let them be broken: but he will keep the memory of evil-doing so that they may be taken.'),(332011,11,26,21,24,'For this cause the Lord has said: Because you have made your evil-doing come to mind by the uncovering of your wrongdoing, causing your sins to be seen in all your evil-doings; because you have come to mind, you will be taken in them.'),(332012,11,26,21,25,'And you, O evil one, wounded to death, O ruler of Israel, whose day has come in the time of the last punishment;'),(332013,11,26,21,26,'This is what the Lord has said: Take away the holy head-dress, take off the crown: this will not be again: let that which is low be lifted up, and that which is high be made low.'),(332014,11,26,21,27,'I will let it be overturned, overturned, overturned: this will not be again till he comes whose right it is; and I will give it to him.'),(332015,11,26,21,28,'And you, son of man, say as a prophet, This is what the Lord has said about the children of Ammon and about their shame: Say, A sword, even a sword let loose, polished for death, to make it shining so that it may be like a flame:'),(332016,11,26,21,29,'Your vision is to no purpose, your use of secret arts gives a false answer, to put it on the necks of evil-doers who are wounded to death, whose day has come, in the time of the last punishment.'),(332017,11,26,21,30,'Go back into your cover. In the place where you were made, in the land from which you were taken, I will be your judge.'),(332018,11,26,21,31,'And I will let loose my burning passion on you, breathing out on you the fire of my wrath: and I will give you up into the hands of men like beasts, trained to destruction.'),(332019,11,26,21,32,'You will be food for the fire; your blood will be drained out in the land; there will be no more memory of you: for I the Lord have said it.'),(332020,11,26,22,1,'And the word of the Lord came to me, saying,'),(332021,11,26,22,2,'And you, son of man, will you be a judge, will you be a judge of the town of blood? then make clear to her all her disgusting ways.'),(332022,11,26,22,3,'And you are to say, This is what the Lord has said: A town causing blood to be drained out in her streets so that her time may come, and making images in her to make her unclean!'),(332023,11,26,22,4,'You are responsible for the blood drained out by you, and you are unclean through the images which you have made; and you have made your day come near, and the time of your judging has come; for this cause I have made you a name of shame to the nations and a cause of laughing to all countries.'),(332024,11,26,22,5,'Those who are near and those who are far from you will make sport of you; your name is unclean, you are full of sounds of fear.'),(332025,11,26,22,6,'See, the rulers of Israel, every one in his family, have been causing death in you.'),(332026,11,26,22,7,'In you they have had no respect for father and mother; in you they have been cruel to the man from a strange land; in you they have done wrong to the child without a father and to the widow.'),(332027,11,26,22,8,'You have made little of my holy things, and have made my Sabbaths unclean.'),(332028,11,26,22,9,'In you there are men who say evil of others, causing death; in you they have taken the flesh with the blood for food; in your streets they have put evil designs into effect.'),(332029,11,26,22,10,'In you they have let the shame of their fathers be seen; in you they have done wrong to a woman at the time when she was unclean.'),(332030,11,26,22,11,'And in you one man has done what was disgusting with his neighbour\'s wife; and another has made his daughter-in-law unclean; and another has done wrong to his sister, his father\'s daughter.'),(332031,11,26,22,12,'In you they have taken rewards as the price of blood; you have taken interest and great profits, and you have taken away your neighbours\' goods by force, and have not kept me in mind, says the Lord.'),(332032,11,26,22,13,'See, then, I have made my hands come together in wrath against your taking of goods by force and against the blood which has been flowing in you.'),(332033,11,26,22,14,'Will your heart be high or your hands strong in the days when I take you in hand? I the Lord have said it and will do it.'),(332034,11,26,22,15,'And I will send you in flight among the nations and wandering among the countries; and I will completely take away out of you everything which is unclean.'),(332035,11,26,22,16,'And you will be made low before the eyes of the nations; and it will be clear to you that I am the Lord.'),(332036,11,26,22,17,'And the word of the Lord came to me, saying,'),(332037,11,26,22,18,'Son of man, the children of Israel have become like the poorest sort of waste metal to me: they are all silver and brass and tin and iron and lead mixed with waste.'),(332038,11,26,22,19,'For this cause the Lord has said: Because you have all become waste metal, see, I will get you together inside Jerusalem.'),(332039,11,26,22,20,'As they put silver and brass and iron and lead and tin together inside the oven, heating up the fire on it to make it soft; so will I get you together in my wrath and in my passion, and, heating the fire with my breath, will make you soft.'),(332040,11,26,22,21,'Yes, I will take you, breathing on you the fire of my wrath, and you will become soft in it.'),(332041,11,26,22,22,'As silver becomes soft in the oven, so you will become soft in it; and you will be certain that I the Lord have let loose my passion on you.'),(332042,11,26,22,23,'And the word of the Lord came to me, saying,'),(332043,11,26,22,24,'Son of man, say to her, You are a land on which no rain or thunderstorm has come in the day of wrath.'),(332044,11,26,22,25,'Her rulers in her are like a loud-voiced lion violently taking his food; they have made a meal of souls; they have taken wealth and valued property; they have made great the number of widows in her.'),(332045,11,26,22,26,'Her priests have been acting violently against my law; they have made my holy things unclean: they have made no division between what is holy and what is common, and they have not made it clear that the unclean is different from the clean, and their eyes have been shut to my Sabbaths, and I am not honoured among them.'),(332046,11,26,22,27,'Her rulers in her are like wolves violently taking their food; putting men to death and causing the destruction of souls, so that they may get their profit.'),(332047,11,26,22,28,'And her prophets have been using whitewash, seeing foolish visions and making false use of secret arts, saying, This is what the Lord has said, when the Lord has said nothing.'),(332048,11,26,22,29,'The people of the land have been acting cruelly, taking men\'s goods by force; they have been hard on the poor and those in need, and have done wrong to the man from a strange land.'),(332049,11,26,22,30,'And I was looking for a man among them who would make up the wall and take his station in the broken place before me for the land, so that I might not send destruction on it: but there was no one.'),(332050,11,26,22,31,'And I let loose my passion on them, and have put an end to them in the fire of my wrath: I have made the punishment of their ways come on their heads, says the Lord.'),(332051,11,26,23,1,'The word of the Lord came to me again, saying,'),(332052,11,26,23,2,'Son of man, there were two women, daughters of one mother:'),(332053,11,26,23,3,'They were acting like loose women in Egypt; when they were young their behaviour was loose: there their breasts were crushed, even the points of their young breasts were crushed.'),(332054,11,26,23,4,'Their names were Oholah, the older, and Oholibah, her sister: and they became mine, and gave birth to sons and daughters. As for their names, Samaria is Oholah, and Jerusalem, Oholibah.'),(332055,11,26,23,5,'And Oholah was untrue to me when she was mine; she was full of desire for her lovers, even for the Assyrians, her neighbours,'),(332056,11,26,23,6,'Who were clothed in blue, captains and rulers, all of them young men to be desired, horsemen seated on horses.'),(332057,11,26,23,7,'And she gave her unclean love to them, all of them the noblest men of Assyria: and she made herself unclean with the images of all who were desired by her.'),(332058,11,26,23,8,'And she has not given up her loose ways from the time when she was in Egypt; for when she was young they were her lovers, and by them her young breasts were crushed, and they let loose on her their unclean desire.'),(332059,11,26,23,9,'For this cause I gave her up into the hands of her lovers, into the hands of the Assyrians on whom her desire was fixed.'),(332060,11,26,23,10,'By these her shame was uncovered: they took her sons and daughters and put her to death with the sword: and she became a cause of wonder to women; for they gave her the punishment which was right.'),(332061,11,26,23,11,'And her sister Oholibah saw this, but her desire was even more unmeasured, and her loose behaviour was worse than that of her sister.'),(332062,11,26,23,12,'She was full of desire for the Assyrians, captains and rulers, her neighbours, clothed in blue, horsemen going on horses, all of them young men to be desired.'),(332063,11,26,23,13,'And I saw that she had become unclean; the two of them went the same way.'),(332064,11,26,23,14,'And her loose behaviour became worse; for she saw men pictured on a wall, pictures of the Chaldaeans painted in bright red,'),(332065,11,26,23,15,'With bands round their bodies and with head-dresses hanging round their heads, all of them looking like rulers, like the Babylonians, the land of whose birth is Chaldaea.'),(332066,11,26,23,16,'And when she saw them she was full of desire for them, and sent servants to them in Chaldaea.'),(332067,11,26,23,17,'And the Babylonians came to her, into the bed of love, and made her unclean with their loose desire, and she became unclean with them, and her soul was turned from them.'),(332068,11,26,23,18,'So her loose behaviour was clearly seen and her shame uncovered: then my soul was turned from her as it had been turned from her sister.'),(332069,11,26,23,19,'But still she went on the more with her loose behaviour, keeping in mind the early days when she had been a loose woman in the land of Egypt.'),(332070,11,26,23,20,'And she was full of desire for her lovers, whose flesh is like the flesh of asses and whose seed is like the seed of horses.'),(332071,11,26,23,21,'And she made the memory of the loose ways of her early years come back to mind, when her young breasts were crushed by the Egyptians.'),(332072,11,26,23,22,'For this cause, O Oholibah, this is what the Lord has said: See, I will make your lovers come up against you, even those from whom your soul is turned away in disgust; and I will make them come up against you on every side;'),(332073,11,26,23,23,'The Babylonians and all the Chaldaeans, Pekod and Shoa and Koa, and all the Assyrians with them: young men to be desired, captains and rulers all of them, and chiefs, her neighbours, all of them on horseback.'),(332074,11,26,23,24,'And they will come against you from the north on horseback, with war-carriages and a great band of peoples; they will put themselves in order against you with breastplate and body-cover and metal head-dress round about you: and I will make them your judges, and they will give their decision against you as seems right to them.'),(332075,11,26,23,25,'And my bitter feeling will be working against you, and they will take you in hand with passion; they will take away your nose and your ears, and the rest of you will be put to the sword: they will take your sons and daughters, and the rest of you will be burned up in the fire.'),(332076,11,26,23,26,'And they will take all your clothing off you and take away your ornaments.'),(332077,11,26,23,27,'So I will put an end to your evil ways and your loose behaviour which came from the land of Egypt: and your eyes will never be lifted up to them again, and you will have no more memory of Egypt.'),(332078,11,26,23,28,'For this is what the Lord has said: See, I will give you up into the hands of those who are hated by you, into the hands of those from whom your soul is turned away in disgust:'),(332079,11,26,23,29,'And they will take you in hand with hate, and take away all the fruit of your work, and let you be unveiled and without clothing: and the shame of your loose behaviour will be uncovered, your evil designs and your loose ways.'),(332080,11,26,23,30,'They will do these things to you because you have been untrue to me, and have gone after the nations, and have become unclean with their images.'),(332081,11,26,23,31,'You have gone in the way of your sister; and I will give her cup into your hand.'),(332082,11,26,23,32,'This is what the Lord has said: You will take a drink from your sister\'s cup, which is deep and wide: you will be laughed at and looked down on, more than you are able to undergo.'),(332083,11,26,23,33,'You will be broken and full of sorrow, with the cup of wonder and destruction, with the cup of your sister Samaria.'),(332084,11,26,23,34,'And after drinking it and draining it out, you will take the last drops of it to the end, pulling off your breasts: for I have said it, says the Lord.'),(332085,11,26,23,35,'So this is what the Lord has said: Because you have not kept me in your memory, and because your back has been turned to me, you will even undergo the punishment of your evil designs and your loose ways.'),(332086,11,26,23,36,'Then the Lord said to me: Son of man, will you be the judge of Oholibah? then make clear to her the disgusting things she has done.'),(332087,11,26,23,37,'For she has been false to me, and blood is on her hands, and with her images she has been untrue; and more than this, she made her sons, whom she had by me, go through the fire to them to be burned up.'),(332088,11,26,23,38,'Further, this is what she has done to me: she has made my holy place unclean and has made my Sabbaths unclean.'),(332089,11,26,23,39,'For when she had made an offering of her children to her images, she came into my holy place to make it unclean; see, this is what she has done inside my house.'),(332090,11,26,23,40,'And she even sent for men to come from far away, to whom a servant was sent, and they came: for whom she was washing her body and painting her eyes and making herself fair with ornaments.'),(332091,11,26,23,41,'And she took her seat on a great bed, with a table put ready before it on which she put my perfume and my oil.'),(332092,11,26,23,42,'... and they put jewels on her hands and beautiful crowns on her head.'),(332093,11,26,23,43,'Then I said ... now she will go on with her loose ways.'),(332094,11,26,23,44,'And they went in to her, as men go to a loose woman: so they went in to Oholibah, the loose woman.'),(332095,11,26,23,45,'And upright men will be her judges, judging her as false wives and women who take lives are judged; because she has been untrue to me and blood is on her hands.'),(332096,11,26,23,46,'For this is what the Lord has said: I will make a great meeting of the people come together against her, and will send on her shaking fear and take everything from her.'),(332097,11,26,23,47,'And the meeting, after stoning her with stones, will put an end to her with their swords; they will put her sons and daughters to death and have her house burned up with fire.'),(332098,11,26,23,48,'And I will put an end to evil in all the land, teaching all women not to do as you have done.'),(332099,11,26,23,49,'And I will send on you the punishment of your evil ways, and you will be rewarded for your sins with your images: and you will be certain that I am the Lord.'),(332100,11,26,24,1,'And the word of the Lord came to me in the ninth year, in the tenth month, on the tenth day of the month, saying,'),(332101,11,26,24,2,'Son of man, put down in writing this very day: The king of Babylon let loose the weight of his attack against Jerusalem on this very day.'),(332102,11,26,24,3,'And make a comparison for this uncontrolled people, and say to them, This is what the Lord has said: Put on the cooking-pot, put it on the fire and put water in it:'),(332103,11,26,24,4,'And get the bits together, the fat tail, every good part, the leg and the top part of it: make it full of the best bones.'),(332104,11,26,24,5,'Take the best of the flock, put much wood under it: see that its bits are boiling well; let the bones be cooked inside it.'),(332105,11,26,24,6,'For this is what the Lord has said: A curse is on the town of blood, the cooking-pot which is unclean inside, which has never been made clean! take out its bits; its fate is still to come on it.'),(332106,11,26,24,7,'For her blood is in her; she has put it on the open rock not draining it on to the earth so that it might be covered with dust;'),(332107,11,26,24,8,'In order that it might make wrath come up to give punishment, she has put her blood on the open rock, so that it may not be covered.'),(332108,11,26,24,9,'For this cause the Lord has said: A curse is on the town of blood! and I will make great the burning mass.'),(332109,11,26,24,10,'Put on much wood, heating up the fire, boiling the flesh well, and making the soup thick, and let the bones be burned.'),(332110,11,26,24,11,'And I will put her on the coals so that she may be heated and her brass burned, so that what is unclean in her may become soft and her waste be completely taken away.'),(332111,11,26,24,12,'I have made myself tired to no purpose: still all the waste which is in her has not come out, it has an evil smell.'),(332112,11,26,24,13,'As for your unclean purpose: because I have been attempting to make you clean, but you have not been made clean from it, you will not be made clean till I have let loose my passion on you in full measure.'),(332113,11,26,24,14,'I the Lord have said the word and I will do it; I will not go back or have mercy, and my purpose will not be changed; in the measure of your ways and of your evil doings you will be judged, says the Lord.'),(332114,11,26,24,15,'And the word of the Lord came to me, saying,'),(332115,11,26,24,16,'Son of man, see, I am taking away the desire of your eyes by disease: but let there be no sorrow or weeping or drops running from your eyes.'),(332116,11,26,24,17,'Let there be no sound of sorrow; make no weeping for your dead, put on your head-dress and your shoes on your feet, let not your lips be covered, and do not take the food of those in grief.'),(332117,11,26,24,18,'So in the morning I was teaching the people and in the evening death took my wife; and in the morning I did what I had been ordered to do.'),(332118,11,26,24,19,'And the people said to me, Will you not make clear to us the sense of these things; is it for us you do them?'),(332119,11,26,24,20,'Then I said to them, The word of the Lord came to me, saying,'),(332120,11,26,24,21,'Say to the people of Israel, The Lord has said, See, I will make my holy place unclean, the pride of your strength, the pleasure of your eyes, and the desire of your soul; and your sons and daughters, who did not come with you here, will be put to the sword.'),(332121,11,26,24,22,'And you will do as I have done, not covering your lips or taking the food of those in grief.'),(332122,11,26,24,23,'And your head-dresses will be on your heads and your shoes on your feet: there will be no sorrow or weeping; but you will be wasting away in the punishment of your evil-doing, and you will be looking at one another in wonder.'),(332123,11,26,24,24,'And Ezekiel will be a sign to you; everything he has done you will do: when this takes place, you will be certain that I am the Lord.'),(332124,11,26,24,25,'And as for you, son of man, your mouth will be shut in the day when I take from them their strength, the joy of their glory, the desire of their eyes, and that on which their hearts are fixed, and their sons and daughters.'),(332125,11,26,24,26,'In that day, one who has got away safe will come to you to give you news of it.'),(332126,11,26,24,27,'In that day your mouth will be open to him who has got away safe, and you will say words to him and your lips will no longer be shut: so you will be a sign to them and they will be certain that I am the Lord.'),(332127,11,26,25,1,'And the word of the Lord came to me, saying,'),(332128,11,26,25,2,'Son of man, let your face be turned to the children of Ammon, and be a prophet against them:'),(332129,11,26,25,3,'And say to the children of Ammon, Give ear to the word of the Lord; this is what the Lord has said: Because you said, Aha! against my holy place when it was made unclean, and against the land of Israel when it was made waste, and against the people of Judah when they were taken away as prisoners;'),(332130,11,26,25,4,'For this cause I will give you up to the children of the east for their heritage, and they will put their tent-circles in you and make their houses in you; they will take your fruit for their food and your milk for their drink.'),(332131,11,26,25,5,'And I will make Rabbah a place for housing camels, and the children of Ammon a resting-place for flocks: and you will be certain that I am the Lord.'),(332132,11,26,25,6,'For the Lord has said, Because you have made sounds of joy with your hands, stamping your feet, and have been glad, putting shame with all your soul on the land of Israel;'),(332133,11,26,25,7,'For this cause my hand has been stretched out against you, and I will give up your goods to be taken by the nations; I will have you cut off from the peoples and will put an end to you among the countries: I will give you up to destruction; and you will be certain that I am the Lord.'),(332134,11,26,25,8,'This is what the Lord has said: Because Moab and Seir are saying, See, the people of Judah are like all the nations;'),(332135,11,26,25,9,'For this cause, I will let the side of Moab be uncovered, and his towns on every side, the glory of the land, Beth-jeshimoth, Baal-meon and as far as Kiriathaim.'),(332136,11,26,25,10,'To the children of the east I have given her for a heritage, as well as the children of Ammon, so that there may be no memory of her among the nations:'),(332137,11,26,25,11,'And I will be the judge of Moab; and they will see that I am the Lord.'),(332138,11,26,25,12,'This is what the Lord has said: Because Edom has taken his payment from the people of Judah, and has done great wrong in taking payment from them;'),(332139,11,26,25,13,'The Lord has said, My hand will be stretched out against Edom, cutting off from it man and beast: and I will make it waste, from Teman even as far as Dedan they will be put to the sword.'),(332140,11,26,25,14,'I will take payment from Edom because of my people Israel; and I will take Edom in hand in my wrath and in my passion: and they will have experience of my reward, says the Lord.'),(332141,11,26,25,15,'This is what the Lord has said: Because the Philistines have taken payment, with the purpose of causing shame and destruction with unending hate;'),(332142,11,26,25,16,'The Lord has said, See, my hand will be stretched out against the Philistines, cutting off the Cherethites and sending destruction on the rest of the sea-land.'),(332143,11,26,25,17,'And I will take great payment from them with acts of wrath; and they will be certain that I am the Lord when I send my punishment on them.'),(332144,11,26,26,1,'Now in the eleventh year, on the first day of the month, the word of the Lord came to me, saying,'),(332145,11,26,26,2,'Son of man, because Tyre has said against Jerusalem, Aha, she who was the doorway of the peoples is broken; she is turned over to them; she who was full is made waste;'),(332146,11,26,26,3,'For this cause the Lord has said, See, I am against you, O Tyre, and will send up a number of nations against you as the sea sends up its waves.'),(332147,11,26,26,4,'And they will give the walls of Tyre to destruction and have its towers broken: and I will take even her dust away from her, and make her an uncovered rock'),(332148,11,26,26,5,'She will be a place for the stretching out of nets in the middle of the sea; for I have said it, says the Lord: and her goods will be given over to the nations.'),(332149,11,26,26,6,'And her daughters in the open country will be put to the sword: and they will be certain that I am the Lord.'),(332150,11,26,26,7,'For this is what the Lord has said: See, I will send up from the north Nebuchadrezzar, king of Babylon, king of kings, against Tyre, with horses and war-carriages and with an army and great numbers of people.'),(332151,11,26,26,8,'He will put to the sword your daughters in the open country: he will make strong walls against you and put up an earthwork against you, arming himself for war against you.'),(332152,11,26,26,9,'He will put up his engines of war against your walls, and your towers will be broken down by his axes.'),(332153,11,26,26,10,'Because of the number of his horses you will be covered with their dust: your walls will be shaking at the noise of the horsemen and of the wheels and of the war-carriages, when he comes through your doorways, as into a town which has been broken open.'),(332154,11,26,26,11,'Your streets will be stamped down by the feet of his horses: he will put your people to the sword, and will send down the pillars of your strength to the earth.'),(332155,11,26,26,12,'They will take by force all your wealth and go off with the goods with which you do trade: they will have your walls broken down and all the houses of your desire given up to destruction: they will put your stones and your wood and your dust deep in the water.'),(332156,11,26,26,13,'I will put an end to the noise of your songs, and the sound of your instruments of music will be gone for ever.'),(332157,11,26,26,14,'I will make you an uncovered rock: you will be a place for the stretching out of nets; there will be no building you up again: for I the Lord have said it, says the Lord.'),(332158,11,26,26,15,'This is what the Lord has said to Tyre: Will not the sea-lands be shaking at the sound of your fall, when the wounded give cries of pain, when men are put to the sword in you?'),(332159,11,26,26,16,'Then all the rulers of the sea will come down from their high seats, and put away their robes and take off their clothing of needlework: they will put on the clothing of grief, they will take their seats on the earth, shaking with fear every minute and overcome with wonder at you.'),(332160,11,26,26,17,'And they will send up a song of grief for you, and say to you, What destruction has come on you, how are you cut off from the sea, the noted town, which was strong in the sea, she and her people, causing the fear of them to come on all the dry land!'),(332161,11,26,26,18,'Now the sea-lands will be shaking in the day of your fall; and all the ships on the sea will be overcome with fear at your going.'),(332162,11,26,26,19,'For this is what the Lord has said: I will make you a waste town, like the towns which are unpeopled; when I make the deep come upon you, covering you with great waters.'),(332163,11,26,26,20,'Then I will make you go down with those who go down into the underworld, to the people of the past, causing your living-place to be in the deepest parts of the earth, in places long unpeopled, with those who go down into the deep, so that there will be no one living in you; and you will have no glory in the land of the living.'),(332164,11,26,26,21,'I will make you a thing of fear, and you will come to an end: even if you are looked for, you will not be seen again for ever, says the Lord.'),(332165,11,26,27,1,'The word of the Lord came to me again, saying,'),(332166,11,26,27,2,'And you, son of man, make a song of grief for Tyre;'),(332167,11,26,27,3,'And say to Tyre, O you who are seated at the doorway of the sea, trading for the peoples with the great sea-lands, these are the words of the Lord: You, O Tyre, have said, I am a ship completely beautiful.'),(332168,11,26,27,4,'Your builders have made your outlines in the heart of the seas, they have made you completely beautiful.'),(332169,11,26,27,5,'They have made all your boards of fir-trees from Senir: they have taken cedars from Lebanon to make the supports for your sails.'),(332170,11,26,27,6,'Of oak-trees from Bashan they have made your driving blades; they have made your floors of ivory and boxwood from the sea-lands of Kittim.'),(332171,11,26,27,7,'The best linen with needlework from Egypt was your sail, stretched out to be a flag for you; blue and purple from the sea-lands of Elishah gave you shade.'),(332172,11,26,27,8,'The people of Zidon and Arvad were your boatmen; the wise men of Zemer were in you; they were guiding your ships;'),(332173,11,26,27,9,'The responsible men of Gebal and its wise men were in you, making your boards watertight: all the ships of the sea with their seamen were in you trading in your goods.'),(332174,11,26,27,10,'Cush and Lud and Put were in your army, your men of war, hanging up their body-covers and head-dresses of war in you: they gave you your glory.'),(332175,11,26,27,11,'The men of Arvad in your army were on your walls, and were watchmen in your towers, hanging up their arms on your walls round about; they made you completely beautiful.'),(332176,11,26,27,12,'Tarshish did business with you because of the great amount of your wealth; they gave silver, iron, tin, and lead for your goods.'),(332177,11,26,27,13,'Javan, Tubal, and Meshech were your traders; they gave living men and brass vessels for your goods.'),(332178,11,26,27,14,'The people of Togarmah gave horses and war-horses and transport beasts for your goods.'),(332179,11,26,27,15,'The men of Rodan were your traders: a great number of sea-lands did business with you: they gave you horns of ivory and ebony as an offering.'),(332180,11,26,27,16,'Edom did business with you because of the great number of things which you made; they gave emeralds, purple, and needlework, and the best linen and coral and rubies for your goods.'),(332181,11,26,27,17,'Judah and the land of Israel were your traders; they gave grain of Minnith and sweet cakes and honey and oil and perfume for your goods.'),(332182,11,26,27,18,'Damascus did business with you because of the great amount of your wealth, with wine of Helbon and white wool.'),(332183,11,26,27,19,'... for your goods: they gave polished iron and spices for your goods.'),(332184,11,26,27,20,'Dedan did trade with you in cloths for the backs of horses.'),(332185,11,26,27,21,'Arabia and all the rulers of Kedar did business with you; in lambs and sheep and goats, in these they did business with you.'),(332186,11,26,27,22,'The traders of Sheba and Raamah did trade with you; they gave the best of all sorts of spices and all sorts of stones of great price and gold for your goods.'),(332187,11,26,27,23,'Haran and Canneh and Eden, the traders of Asshur and all the Medes:'),(332188,11,26,27,24,'These were your traders in beautiful robes, in rolls of blue and needlework, and in chests of coloured cloth, corded with cords and made of cedar-wood, in them they did trade with you.'),(332189,11,26,27,25,'Tarshish ships did business for you in your goods: and you were made full, and great was your glory in the heart of the seas.'),(332190,11,26,27,26,'Your boatmen have taken you into great waters: you have been broken by the east wind in the heart of the seas.'),(332191,11,26,27,27,'Your wealth and your goods, the things in which you do trade, your seamen and those guiding your ships, those who make your boards watertight, and those who do business with your goods, and all your men of war who are in you, with all who have come together in you, will go down into the heart of the seas in the day of your downfall.'),(332192,11,26,27,28,'At the sound of the cry of your ships\' guides, the boards of the ship will be shaking.'),(332193,11,26,27,29,'And all the boatmen, the seamen and those who are expert at guiding a ship through the sea, will come down from their ships and take their places on the land;'),(332194,11,26,27,30,'And their voices will be sounding over you, and crying bitterly they will put dust on their heads, rolling themselves in the dust:'),(332195,11,26,27,31,'And they will have the hair of their heads cut off because of you, and will put haircloth on their bodies, weeping for you with bitter grief in their souls, even with bitter sorrow.'),(332196,11,26,27,32,'And in their weeping they will make a song of grief for you, sorrowing over you and saying, Who is like Tyre, who has come to an end in the deep sea?'),(332197,11,26,27,33,'When your goods went out over the seas, you made numbers of peoples full; the wealth of the kings of the earth was increased with your great wealth and all your goods.'),(332198,11,26,27,34,'Now that you are broken by the seas in the deep waters, your goods and all your people will go down with you.'),(332199,11,26,27,35,'All the people of the sea-lands are overcome with wonder at you, and their kings are full of fear, their faces are troubled.'),(332200,11,26,27,36,'Those who do business among the peoples make sounds of surprise at you; you have become a thing of fear, you have come to an end for ever.'),(332201,11,26,28,1,'The word of the Lord came to me again, saying,'),(332202,11,26,28,2,'Son of man, say to the ruler of Tyre, This is what the Lord has said: Because your heart has been lifted up, and you have said, I am a god, I am seated on the seat of God in the heart of the seas; but you are man and not God, though you have made your heart as the heart of God:'),(332203,11,26,28,3,'See, you are wiser than Daniel; there is no secret which is deeper than your knowledge:'),(332204,11,26,28,4,'By your wisdom and deep knowledge you have got power for yourself, and put silver and gold in your store-houses:'),(332205,11,26,28,5,'By your great wisdom and by your trade your power is increased, and your heart is lifted up because of your power:'),(332206,11,26,28,6,'For this cause the Lord has said: Because you have made your heart as the heart of God,'),(332207,11,26,28,7,'See, I am sending against you strange men, feared among the nations: they will let loose their swords against your bright wisdom, they will make your glory a common thing.'),(332208,11,26,28,8,'They will send you down to the underworld, and your death will be the death of those who are put to the sword in the heart of the seas.'),(332209,11,26,28,9,'Will you say, in the face of those who are taking your life, I am God? but you are man and not God in the hands of those who are wounding you.'),(332210,11,26,28,10,'Your death will be the death of those who are without circumcision, by the hands of men from strange lands: for I have said it, says the Lord.'),(332211,11,26,28,11,'Then the word of the Lord came to me, saying,'),(332212,11,26,28,12,'Son of man, make a song of grief for the king of Tyre, and say to him, This is what the Lord has said: You are all-wise and completely beautiful;'),(332213,11,26,28,13,'You were in Eden, the garden of God; every stone of great price was your clothing, the sardius, the topaz, and the diamond, the beryl, the onyx, and the jasper, the emerald and the carbuncle: your store-houses were full of gold, and things of great price were in you; in the day when you were made they were got ready.'),(332214,11,26,28,14,'I gave you your place with the winged one; I put you on the mountain of God; you went up and down among the stones of fire.'),(332215,11,26,28,15,'There has been no evil in your ways from the day when you were made, till sin was seen in you.'),(332216,11,26,28,16,'Through all your trading you have become full of violent ways, and have done evil: so I sent you out shamed from the mountain of God; the winged one put an end to you from among the stones of fire.'),(332217,11,26,28,17,'Your heart was lifted up because you were beautiful, you made your wisdom evil through your sin: I have sent you down, even to the earth; I have made you low before kings, so that they may see you.'),(332218,11,26,28,18,'By all your sin, even by your evil trading, you have made your holy places unclean; so I will make a fire come out from you, it will make a meal of you, and I will make you as dust on the earth before the eyes of all who see you.'),(332219,11,26,28,19,'All who have knowledge of you among the peoples will be overcome with wonder at you: you have become a thing of fear, and you will never be seen again.'),(332220,11,26,28,20,'And the word of the Lord came to me, saying,'),(332221,11,26,28,21,'Son of man, let your face be turned to Zidon, and be a prophet against it, and say,'),(332222,11,26,28,22,'These are the words of the Lord: See, I am against you, O Zidon; and I will get glory for myself in you: and they will be certain that I am the Lord, when I send my punishments on her, and I will be seen to be holy in her.'),(332223,11,26,28,23,'And I will send on her disease and blood in her streets; and the wounded will be falling in the middle of her, and the sword will be against her on every side; and they will be certain that I am the Lord.'),(332224,11,26,28,24,'And there will no longer be a plant with sharp points wounding the children of Israel, or a thorn troubling them among any who are round about them, who put shame on them; and they will be certain that I am the Lord.'),(332225,11,26,28,25,'This is what the Lord has said: When I have got together the children of Israel from the peoples among whom they are wandering, and have been made holy among them before the eyes of the nations, then they will have rest in the land which is theirs, which I gave to my servant Jacob'),(332226,11,26,28,26,'And they will be safe there, building houses and planting vine-gardens and living without fear; when I have sent my punishments on all those who put shame on them round about them; and they will be certain that I am the Lord their God.'),(332227,11,26,29,1,'In the tenth year, in the tenth month, on the twelfth day of the month, the word of the Lord came to me, saying,'),(332228,11,26,29,2,'Son of man, let your face be turned against Pharaoh, king of Egypt, and be a prophet against him and against all Egypt:'),(332229,11,26,29,3,'Say to them, These are the words of the Lord: See, I am against you, Pharaoh, king of Egypt, the great river-beast stretched out among his Nile streams, who has said, The Nile is mine, and I have made it for myself.'),(332230,11,26,29,4,'And I will put hooks in your mouth, and the fish of your streams will be hanging from your skin; and I will make you come up out of your streams, with all the fish of your streams hanging from your skin.'),(332231,11,26,29,5,'And I will let you be in the waste land, you and all the fish of your streams: you will go down on the face of the land; you will not be taken up or put to rest in the earth; I have given you for food to the beasts of the field and the birds of the heaven.'),(332232,11,26,29,6,'And it will be clear to all the people of Egypt that I am the Lord, because you have been a false support to the children of Israel.'),(332233,11,26,29,7,'When they took a grip of you in their hands, you were crushed so that their arms were broken: and when they put their weight on you for support, you were broken and all their muscles gave way.'),(332234,11,26,29,8,'For this cause the Lord has said: See, I am sending a sword on you, cutting off from you man and beast.'),(332235,11,26,29,9,'And the land of Egypt will be an unpeopled waste; and they will be certain that I am the Lord: because he has said, The Nile is mine, and I made it.'),(332236,11,26,29,10,'See, then, I am against you and against your streams, and I will make the land of Egypt an unpeopled waste, from Migdol to Syene, even as far as the edge of Ethiopia.'),(332237,11,26,29,11,'No foot of man will go through it and no foot of beast, and it will be unpeopled for forty years.'),(332238,11,26,29,12,'I will make the land of Egypt a waste among the countries which are made waste, and her towns will be unpeopled among the towns which have been made waste, for forty years: and I will send the Egyptians in flight among the nations and wandering through the countries.'),(332239,11,26,29,13,'For this is what the Lord has said: At the end of forty years I will get the Egyptians together from the peoples where they have gone in flight:'),(332240,11,26,29,14,'I will let the fate of Egypt be changed, and will make them come back into the land of Pathros, into the land from which they came; and there they will be an unimportant kingdom.'),(332241,11,26,29,15,'It will be the lowest of the kingdoms, and never again will it be lifted up over the nations: I will make them small, so that they may not have rule over the nations.'),(332242,11,26,29,16,'And Egypt will no longer be the hope of the children of Israel, causing sin to come to mind when their eyes are turned to them: and they will be certain that I am the Lord.'),(332243,11,26,29,17,'Now in the twenty-seventh year, in the first month, on the first day of the month, the word of the Lord came to me, saying,'),(332244,11,26,29,18,'Son of man, Nebuchadrezzar, king of Babylon, made his army do hard work against Tyre, and the hair came off every head and every arm was rubbed smooth: but he and his army got no payment out of Tyre for the hard work which he had done against it.'),(332245,11,26,29,19,'For this cause the Lord has said: See, I am giving the land of Egypt to Nebuchadrezzar, king of Babylon: he will take away her wealth, and take her goods by force and everything which is there; and this will be the payment for his army.'),(332246,11,26,29,20,'I have given him the land of Egypt as the reward for his hard work, because they were working for me, says the Lord.'),(332247,11,26,29,21,'In that day I will make a horn put out buds for the children of Israel, and I will let your words come freely among them, and they will be certain that I am the Lord.'),(332248,11,26,30,1,'The word of the Lord came to me again, saying,'),(332249,11,26,30,2,'Son of man, be a prophet, and say, These are the words of the Lord: Give a cry, Aha, for the day!'),(332250,11,26,30,3,'For the day is near, the day of the Lord is near, a day of cloud; it will be the time of the nations.'),(332251,11,26,30,4,'And a sword will come on Egypt, and cruel pain will be in Ethiopia, when they are falling by the sword in Egypt; and they will take away her wealth and her bases will be broken down.'),(332252,11,26,30,5,'Ethiopia and Put and Lud and all the mixed people and Libya and the children of the land of the Cherethites will all be put to death with them by the sword.'),(332253,11,26,30,6,'This is what the Lord has said: The supporters of Egypt will have a fall, and the pride of her power will come down: from Migdol to Syene they will be put to the sword in it, says the Lord.'),(332254,11,26,30,7,'And she will be made waste among the countries which have been made waste, and her towns will be among the towns which are unpeopled.'),(332255,11,26,30,8,'And they will be certain that I am the Lord, when I have put a fire in Egypt and all her helpers are broken.'),(332256,11,26,30,9,'In that day men will go out quickly to take the news, causing fear in untroubled Ethiopia; and bitter pain will come on them as in the day of Egypt; for see, it is coming.'),(332257,11,26,30,10,'This is what the Lord has said: I will put an end to great numbers of the people of Egypt by the hand of Nebuchadrezzar, king of Babylon.'),(332258,11,26,30,11,'He and the people with him, causing fear among the nations, will be sent for the destruction of the land; their swords will be let loose against Egypt and the land will be full of dead.'),(332259,11,26,30,12,'And I will make the Nile streams dry, and will give the land into the hands of evil men, causing the land and everything in it to be wasted by the hands of men from a strange country: I the Lord have said it.'),(332260,11,26,30,13,'This is what the Lord has said: In addition to this, I will give up the images to destruction and put an end to the false gods in Noph; never again will there be a ruler in the land of Egypt: and I will put a fear in the land of Egypt.'),(332261,11,26,30,14,'And I will make Pathros a waste, and put a fire in Zoan, and send my punishments on No.'),(332262,11,26,30,15,'I will let loose my wrath on Sin, the strong place of Egypt, cutting off the mass of the people of No.'),(332263,11,26,30,16,'And I will put a fire in Egypt; Syene will be twisting in pain, and No will be broken into, as by the onrush of waters.'),(332264,11,26,30,17,'The young men of On and Pi-beseth will be put to the sword: and these towns will be taken away prisoners.'),(332265,11,26,30,18,'And at Tehaphnehes the day will become dark, when the yoke of Egypt is broken there, and the pride of her power comes to an end: as for her, she will be covered with a cloud, and her daughters will be taken away prisoners.'),(332266,11,26,30,19,'And I will send my punishments on Egypt: and they will be certain that I am the Lord.'),(332267,11,26,30,20,'Now in the eleventh year, in the first month, on the seventh day of the month, the word of the Lord came to me, saying,'),(332268,11,26,30,21,'Son of man, the arm of Pharaoh, king of Egypt, has been broken by me, and no band has been put round it to make it well, no band has been twisted round it to make it strong for gripping the sword.'),(332269,11,26,30,22,'For this cause the Lord has said: See, I am against Pharaoh, king of Egypt, and by me his strong arm will be broken; and I will make the sword go out of his hand.'),(332270,11,26,30,23,'And I will send the Egyptians in flight among the nations and wandering through the countries.'),(332271,11,26,30,24,'And I will make the arms of the king of Babylon strong, and will put my sword in his hand: but Pharaoh\'s arms will be broken, and he will give cries of pain before him like the cries of a man wounded to death.'),(332272,11,26,30,25,'And I will make the arms of the king of Babylon strong, and the arms of Pharaoh will be hanging down; and they will be certain that I am the Lord, when I put my sword into the hand of the king of Babylon and it is stretched out against the land of Egypt.'),(332273,11,26,30,26,'And I will send the Egyptians in flight among the nations and wandering through the countries; and they will be certain that I am the Lord.'),(332274,11,26,31,1,'Now in the eleventh year, in the third month, on the first day of the month, the word of the Lord came to me, saying,'),(332275,11,26,31,2,'Son of man, say to Pharaoh, king of Egypt, and to his people; Whom are you like in your great power?'),(332276,11,26,31,3,'See, a pine-tree with beautiful branches and thick growth, giving shade and very tall; and its top was among the clouds.'),(332277,11,26,31,4,'It got strength from the waters and the deep made it tall: its streams went round about its planted land and it sent out its waterways to all the trees of the field.'),(332278,11,26,31,5,'In this way it became taller than all the trees of the field; and its branches were increased and its arms became long because of the great waters.'),(332279,11,26,31,6,'In its branches all the birds of heaven came to rest, and under its arms all the beasts of the field gave birth to their young, and great nations were living in its shade.'),(332280,11,26,31,7,'So it was beautiful, being so tall and its branches so long, for its root was by great waters.'),(332281,11,26,31,8,'No cedars were equal to it in the garden of God; the fir-trees were not like its branches, and plane-trees were as nothing in comparison with its arms; no tree in the garden of God was so beautiful.'),(332282,11,26,31,9,'I made it beautiful with its mass of branches: so that all the trees in the garden of God were full of envy of it.'),(332283,11,26,31,10,'For this cause the Lord has said: Because he is tall, and has put his top among the clouds, and his heart is full of pride because he is so high,'),(332284,11,26,31,11,'I have given him up into the hands of a strong one of the nations; he will certainly give him the reward of his sin, driving him out.'),(332285,11,26,31,12,'And men from strange lands, who are to be feared among the nations, after cutting him off, have let him be: on the mountains and in all the valleys his branches have come down; his arms are broken by all the waterways of the land; all the peoples of the earth have gone from his shade, and have let him be.'),(332286,11,26,31,13,'All the birds of heaven have come to rest on his broken stem where it is stretched on the earth, and all the beasts of the field will be on his branches:'),(332287,11,26,31,14,'In order that no trees by the waters may be lifted up in their growth, putting their tops among the clouds; and that no trees which are watered may take their place on high: for they are all given up to death, to the lowest parts of the earth among the children of men, with those who go down to the underworld.'),(332288,11,26,31,15,'This is what the Lord has said: The day when he goes down to the underworld, I will make the deep full of grief for him; I will keep back her streams and the great waters will be stopped: I will make Lebanon dark for him, and all the trees of the field will be feeble because of him.'),(332289,11,26,31,16,'I will send shaking on the nations at the sound of his fall, when I send him down to the underworld with those who go down into the deep: and on earth they will be comforting themselves, all the trees of Eden, the best of Lebanon, even all the watered ones.'),(332290,11,26,31,17,'And they will go down with him to the underworld, to those who have been put to the sword; even those who were his helpers, living under his shade among the nations'),(332291,11,26,31,18,'Whom then are you like? for you will be sent down with the trees of Eden into the lowest parts of the earth: there you will be stretched out among those without circumcision, with those who were put to the sword. This is Pharaoh and all his people, says the Lord.'),(332292,11,26,32,1,'And it came about in the twelfth year, in the twelfth month, on the first day of the month, that the word of the Lord came to me, saying,'),(332293,11,26,32,2,'Son of man, make a song of grief for Pharaoh, king of Egypt, and say to him, Young lion of the nations, destruction has come on you; and you were like a sea-beast in the seas, sending out bursts of water, troubling the waters with your feet, making their streams dirty.'),(332294,11,26,32,3,'This is what the Lord has said: My net will be stretched out over you, and I will take you up in my fishing-net.'),(332295,11,26,32,4,'And I will let you be stretched on the land; I will send you out violently into the open field; I will let all the birds of heaven come to rest on you and will make the beasts of all the earth full of you.'),(332296,11,26,32,5,'And I will put your flesh on the mountains, and make the valleys full of your blood.'),(332297,11,26,32,6,'And the land will be watered with your blood, and the waterways will be full of you.'),(332298,11,26,32,7,'And when I put out your life, the heaven will be covered and its stars made dark; I will let the sun be covered with a cloud and the moon will not give her light.'),(332299,11,26,32,8,'All the bright lights of heaven I will make dark over you, and put dark night on your land, says the Lord.'),(332300,11,26,32,9,'And the hearts of numbers of peoples will be troubled, when I send your prisoners among the nations, into a country which is strange to you.'),(332301,11,26,32,10,'And I will make a number of peoples overcome with wonder at you, and their kings will be full of fear because of you, when my sword is waved before them: they will be shaking every minute, every man fearing for his life, in the day of your fall.'),(332302,11,26,32,11,'For this is what the Lord has said: The sword of the king of Babylon will come on you.'),(332303,11,26,32,12,'I will let the swords of the strong be the cause of the fall of your people; all of them men to be feared among the nations: and they will make waste the pride of Egypt, and all its people will come to destruction.'),(332304,11,26,32,13,'And I will put an end to all her beasts which are by the great waters, and they will never again be troubled by the foot of man or by the feet of beasts.'),(332305,11,26,32,14,'Then I will make their waters clear and their rivers will be flowing like oil, says the Lord.'),(332306,11,26,32,15,'When I make Egypt an unpeopled waste, cutting off from the land all the things in it; when I send punishment on all those living in it, then it will be clear to them that I am the Lord.'),(332307,11,26,32,16,'It is a song of grief, and people will give voice to it, the daughters of the nations will give voice to it, even for Egypt and all her people, says the Lord.'),(332308,11,26,32,17,'And in the twelfth year, on the fifteenth day of the month, the word of the Lord came to me, saying,'),(332309,11,26,32,18,'Son of man, let your voice be loud in sorrow for the people of Egypt and send them down, even you and the daughters of the nations; I will send them down into the lowest parts of the earth, with those who go down into the underworld.'),(332310,11,26,32,19,'Are you more beautiful than any? go down, and take your rest among those without circumcision,'),(332311,11,26,32,20,'Among those who have been put to the sword: they will give a resting-place with them to all their people.'),(332312,11,26,32,21,'The strong among the great ones will say to him from the underworld, Are you more beautiful than any? go down, you and your helpers, and take your rest among those without circumcision, and those who have been put to the sword.'),(332313,11,26,32,22,'There is Asshur and all her army, round about her last resting-place: all of them put to death by the sword:'),(332314,11,26,32,23,'Whose resting-places are in the inmost parts of the underworld, who were a cause of fear in the land of the living.'),(332315,11,26,32,24,'There is Elam and all her people, round about her last resting-place: all of them put to death by the sword, who have gone down without circumcision into the lowest parts of the earth, who were a cause of fear in the land of the living, and are put to shame with those who go down to the underworld:'),(332316,11,26,32,25,'They have made a bed for her among the dead, and all her people are round about her resting-place: all of them without circumcision, put to death with the sword; for they were a cause of fear in the land of the living, and are put to shame with those who go down to the underworld: they have been given a place among those who have been put to the sword.'),(332317,11,26,32,26,'There is Meshech, Tubal, and all her people, round about her last resting-place: all of them without circumcision, put to death by the sword; for they were a cause of fear in the land of the living.'),(332318,11,26,32,27,'And they have been put to rest with the fighting men who came to their end in days long past, who went down to the underworld with their instruments of war, placing their swords under their heads, and their body-covers are over their bones; for their strength was a cause of fear in the land of the living.'),(332319,11,26,32,28,'But you will have your bed among those without circumcision, and will be put to rest with those who have been put to death with the sword.'),(332320,11,26,32,29,'There is Edom, her kings and all her princes, who have been given a resting-place with those who were put to the sword: they will be resting among those without circumcision, even with those who go down to the underworld.'),(332321,11,26,32,30,'There are the chiefs of the north, all of them, and all the Zidonians, who have gone down with those who have been put to the sword: they are shamed on account of all the fear caused by their strength; they are resting there without circumcision, among those who have been put to the sword, and are put to shame with those who go down to the underworld.'),(332322,11,26,32,31,'Pharaoh will see them and be comforted on account of all his people: even Pharaoh and all his army, put to death by the sword, says the Lord.'),(332323,11,26,32,32,'For he put his fear in the land of the living: and he will be put to rest among those without circumcision, with those who have been put to death with the sword, even Pharaoh and all his people, says the Lord.'),(332324,11,26,33,1,'And the word of the Lord came to me, saying,'),(332325,11,26,33,2,'Son of man, give a word to the children of your people, and say to them, When I make the sword come on a land, if the people of the land take a man from among their number and make him their watchman:'),(332326,11,26,33,3,'If, when he sees the sword coming on the land, by sounding the horn he gives the people news of their danger;'),(332327,11,26,33,4,'Then anyone who, hearing the sound of the horn, does not take note of it, will himself be responsible for his death, if the sword comes and takes him away.'),(332328,11,26,33,5,'On hearing the sound of the horn, he did not take note; his blood will be on him; for if he had taken note his life would have been safe.'),(332329,11,26,33,6,'But if the watchman sees the sword coming, and does not give a note on the horn, and the people have no word of the danger, and the sword comes and takes any person from among them; he will be taken away in his sin, but I will make the watchman responsible for his blood.'),(332330,11,26,33,7,'So you, son of man, I have made you a watchman for the children of Israel; and you are to give ear to the word of my mouth and give them news from me of their danger.'),(332331,11,26,33,8,'When I say to the evil-doer, Death will certainly overtake you; and you say nothing to make clear to the evil-doer the danger of his way; death will overtake that evil man in his evil-doing, but I will make you responsible for his blood.'),(332332,11,26,33,9,'But if you make clear to the evil-doer the danger of his way for the purpose of turning him from it, and he is not turned from his way, death will overtake him in his evil-doing, but your life will be safe.'),(332333,11,26,33,10,'And you, son of man, say to the children of Israel, You say, Our wrongdoing and our sins are on us and we are wasting away in them; how then may we have life?'),(332334,11,26,33,11,'Say to them, By my life, says the Lord, I have no pleasure in the death of the evil-doer; it is more pleasing to me if he is turned from his way and has life: be turned, be turned from your evil ways; why are you looking for death, O children of Israel?'),(332335,11,26,33,12,'And you, son of man, say to the children of your people, The righteousness of the upright man will not make him safe in the day when he does wrong; and the evil-doing of the evil man will not be the cause of his fall in the day when he is turned from his evil-doing; and the upright man will not have life because of his righteousness in the day when he does evil.'),(332336,11,26,33,13,'When I say to the upright that life will certainly be his; if he puts his faith in his righteousness and does evil, not one of his upright acts will be kept in memory; but in the evil he has done, death will overtake him.'),(332337,11,26,33,14,'And when I say to the evil-doer, Death will certainly be your fate; if he is turned from his sin and does what is ordered and right;'),(332338,11,26,33,15,'If the evil-doer lets one who is in his debt have back what is his, and gives back what he had taken by force, and is guided by the rules of life, doing no evil; life will certainly be his, death will not overtake him.'),(332339,11,26,33,16,'Not one of the sins which he has done will be kept in mind against him: he has done what is ordered and right, life will certainly be his.'),(332340,11,26,33,17,'But the children of your people say, The way of the Lord is not equal: when it is they whose way is not equal.'),(332341,11,26,33,18,'When the upright man, turning away from his righteousness, does evil, death will overtake him in it.'),(332342,11,26,33,19,'And when the evil man, turning away from his evil-doing, does what is ordered and right, he will get life by it.'),(332343,11,26,33,20,'And still you say, The way of the Lord is not equal. O children of Israel, I will be your judge, giving to everyone the reward of his ways.'),(332344,11,26,33,21,'Now in the twelfth year after we had been taken away prisoners, in the tenth month, on the fifth day of the month, one who had got away in flight from Jerusalem came to me, saying, The town has been taken.'),(332345,11,26,33,22,'Now the hand of the Lord had been on me in the evening, before the man who had got away came to me; and he made my mouth open, ready for his coming to me in the morning; and my mouth was open and I was no longer without voice.'),(332346,11,26,33,23,'And the word of the Lord came to me, saying,'),(332347,11,26,33,24,'Son of man, those who are living in these waste places in the land of Israel say, Abraham was but one, and he had land for his heritage: but we are a great number; the land is given to us for our heritage.'),(332348,11,26,33,25,'For this cause say to them, This is what the Lord has said: You take your meat with the blood, your eyes are lifted up to your images, and you are takers of life: are you to have the land for your heritage?'),(332349,11,26,33,26,'You put your faith in your swords, you do disgusting things, everyone takes his neighbour\'s wife: are you to have the land for your heritage?'),(332350,11,26,33,27,'This is what you are to say to them: The Lord has said, By my life, truly, those who are in the waste places will be put to the sword, and him who is in the open field I will give to the beasts for their food, and those who are in the strong places and in holes in the rocks will come to their death by disease.'),(332351,11,26,33,28,'And I will make the land a waste and a cause of wonder, and the pride of her strength will come to an end; and the mountains of Israel will be made waste so that no one will go through.'),(332352,11,26,33,29,'Then they will be certain that I am the Lord, when I have made the land a waste and a cause of wonder, because of all the disgusting things which they have done,'),(332353,11,26,33,30,'And as for you, son of man, the children of your people are talking together about you by the walls and in the doorways of the houses, saying to one another, Come now, give ear to the word which comes from the Lord.'),(332354,11,26,33,31,'And they come to you as my people come, and are seated before you as my people, hearing your words but doing them not: for deceit is in their mouth and their heart goes after profit for themselves.'),(332355,11,26,33,32,'And truly you are to them like a love song by one who has a very pleasing voice and is an expert player on an instrument: for they give ear to your words but do them not.'),(332356,11,26,33,33,'And when this comes about (see, it is coming), then it will be clear to them that a prophet has been among them.'),(332357,11,26,34,1,'And the word of the Lord came to me, saying,'),(332358,11,26,34,2,'Son of man, be a prophet against the keepers of the flock of Israel, and say to them, O keepers of the sheep! this is the word of the Lord: A curse is on the keepers of the flock of Israel who take the food for themselves! is it not right for the keepers to give the food to the sheep?'),(332359,11,26,34,3,'You take the milk and are clothed with the wool, you put the fat beasts to death, but you give the sheep no food.'),(332360,11,26,34,4,'You have not made the diseased ones strong or made well that which was ill; you have not put bands on the broken or got back that which had been sent away or made search for the wandering ones; and the strong you have been ruling cruelly.'),(332361,11,26,34,5,'And they were wandering in every direction because there was no keeper: and they became food for all the beasts of the field.'),(332362,11,26,34,6,'And my sheep went out of the way, wandering through all the mountains and on every high hill: my sheep went here and there over all the face of the earth; and no one was troubled about them or went in search of them.'),(332363,11,26,34,7,'For this cause, O keepers of the flock, give ear to the word of the Lord:'),(332364,11,26,34,8,'By my life, says the Lord, truly, because my sheep have been taken away, and my sheep became food for all the beasts of the field, because there was no keeper, and my keepers did not go in search of the sheep, but the keepers took food for themselves and gave my sheep no food;'),(332365,11,26,34,9,'For this reason, O you keepers of the flock, give ear to the word of the Lord;'),(332366,11,26,34,10,'This is what the Lord has said: See I am against the keepers of the flock, and I will make search and see what they have done with my sheep, and will let them be keepers of my sheep no longer; and the keepers will no longer get food for themselves; I will take my sheep out of their mouths so that they may not be food for them.'),(332367,11,26,34,11,'For this is what the Lord has said: Truly, I, even I, will go searching and looking for my sheep.'),(332368,11,26,34,12,'As the keeper goes looking for his flock when he is among his wandering sheep, so I will go looking for my sheep, and will get them safely out of all the places where they have been sent wandering in the day of clouds and black night.'),(332369,11,26,34,13,'And I will take them out from among the peoples, and get them together from the countries, and will take them into their land; and I will give them food on the mountains of Israel by the water-streams and wherever men are living in the country.'),(332370,11,26,34,14,'I will give them good grass-land for their food, and their safe place will be the mountains of the high place of Israel: there they will take their rest in a good place, and on fat grass-land they will take their food on the mountains of Israel.'),(332371,11,26,34,15,'I myself will give food to my flock, and I will give them rest, says the Lord.'),(332372,11,26,34,16,'I will go in search of that which had gone wandering from the way, and will get back that which had been sent in flight, and will put bands on that which was broken, and give strength to that which was ill: but the fat and the strong I will give up to destruction; I will give them for their food the punishment which is theirs by right.'),(332373,11,26,34,17,'And as for you, O my flock, says the Lord, truly, I will be judge between sheep and sheep, the he-sheep and the he-goats.'),(332374,11,26,34,18,'Does it seem a small thing to you to have taken your food on good grass-land while the rest of your grass-land is stamped down under your feet? and that after drinking from clear waters you make the rest of the waters dirty with your feet?'),(332375,11,26,34,19,'And as for my sheep, their food is the grass which has been stamped on by your feet, and their drink the water which has been made dirty by your feet.'),(332376,11,26,34,20,'For this reason the Lord has said to them, Truly, I, even I, will be judge between the fat sheep and the thin sheep.'),(332377,11,26,34,21,'Because you have been pushing with side and leg, pushing the diseased with your horns till they were sent away in every direction;'),(332378,11,26,34,22,'I will make my flock safe, and they will no longer be taken away, and I will be judge between sheep and sheep.'),(332379,11,26,34,23,'And I will put over them one keeper, and he will give them food, even my servant David; he will give them food and be their keeper.'),(332380,11,26,34,24,'And I the Lord will be their God and my servant David their ruler; I the Lord have said it.'),(332381,11,26,34,25,'And I will make with them an agreement of peace, and will put an end to evil beasts through all the land: and they will be living safely in the waste land, sleeping in the woods.'),(332382,11,26,34,26,'And I will give the rain at the right time, and I will make the shower come down at the right time; there will be showers of blessing.'),(332383,11,26,34,27,'And the tree of the field will give its fruit and the earth will give its increase, and they will be safe in their land; and they will be certain that I am the Lord, when I have had their yoke broken and have given them salvation from the hands of those who made them servants.'),(332384,11,26,34,28,'And their goods will no longer be taken by the nations, and they will not again be food for the beasts of the earth; but they will be living safely and no one will be a cause of fear to them.'),(332385,11,26,34,29,'And I will give them planting-places of peace, and they will no longer be wasted from need of food or put to shame by the nations.'),(332386,11,26,34,30,'And they will be certain that I the Lord their God am with them, and that they, the children of Israel, are my people, says the Lord.'),(332387,11,26,34,31,'And you are my sheep, the sheep of my grass-lands, and I am your God, says the Lord.'),(332388,11,26,35,1,'Then the word of the Lord came to me, saying,'),(332389,11,26,35,2,'Son of man, let your face be turned to Mount Seir, and be a prophet against it,'),(332390,11,26,35,3,'And say to it, This is what the Lord has said: See, I am against you, O Mount Seir, and my hand will be stretched out against you, and I will make you a waste and a cause for wonder.'),(332391,11,26,35,4,'I will make your towns unpeopled and you will be a waste; and you will be certain that I am the Lord.'),(332392,11,26,35,5,'Because yours has been a hate without end, and you have given up the children of Israel to the power of the sword in the time of their trouble, in the time of the punishment of the end:'),(332393,11,26,35,6,'For this cause, by my life, says the Lord, because you have been sinning through blood, blood will come after you.'),(332394,11,26,35,7,'And I will make Mount Seir a cause for wonder and a waste, cutting off from it all comings and goings.'),(332395,11,26,35,8,'I will make his mountains full of those who have been put to death; in your valleys and in all your water-streams men will be falling by the sword.'),(332396,11,26,35,9,'I will make you waste for ever, and your towns will be unpeopled: and you will be certain that I am the Lord.'),(332397,11,26,35,10,'Because you have said, The two nations and the two countries are to be mine, and we will take them for our heritage; though the Lord was there:'),(332398,11,26,35,11,'For this cause, by my life, says the Lord, I will do to you as you have done in your wrath and in your envy, which you have made clear in your hate for them; and I will make clear to you who I am when you are judged by me.'),(332399,11,26,35,12,'And you will see that I the Lord have had knowledge of all the bitter things which you have said against the mountains of Israel, saying, They have been made waste, they are given to us to take for our heritage.'),(332400,11,26,35,13,'And you have made yourselves great against me with your mouths, increasing your words against me; and it has come to my ears.'),(332401,11,26,35,14,'This is what the Lord has said: Because you were glad over my land when it was a waste, so will I do to you:'),(332402,11,26,35,15,'You will become a waste, O Mount Seir, and all Edom, even all of it: and you will be certain that I am the Lord.'),(332403,11,26,36,1,'And you, son of man, be a prophet about the mountains of Israel, and say, You mountains of Israel, give ear to the word of the Lord:'),(332404,11,26,36,2,'This is what the Lord has said: Because your hater has said against you, Aha! and, The old waste places are our heritage, we have taken them:'),(332405,11,26,36,3,'For this cause be a prophet, and say, This is what the Lord has said: Because, even because they have been glad over you and put you to shame on every side, because you have become a heritage for the rest of the nations, and you are taken up on the lips of talkers and in the evil talk of the people:'),(332406,11,26,36,4,'For this reason, you mountains of Israel, give ear to the word of the Lord; this is what the Lord has said to the mountains and to the hills, to the streams and to the valleys, to the unpeopled wastes and to the towns where no one is living, from which the goods have been taken and which have been put to shame by the rest of the nations who are round about:'),(332407,11,26,36,5,'For this cause the Lord has said: Truly, in the heat of my bitter feeling I have said things against the rest of the nations and against all Edom, who have taken my land as a heritage for themselves with the joy of all their heart, and with bitter envy of soul have made attacks on it:'),(332408,11,26,36,6,'For this cause be a prophet about the land of Israel, and say to the mountains and to the hills, to the streams and to the valleys, This is what the Lord has said: Truly, in my bitter feeling and in my wrath I have said these things, because you have undergone the shame of the nations:'),(332409,11,26,36,7,'For this cause the Lord has said, See, I have taken an oath that the nations which are round about you are themselves to undergo the shame which they have put on you.'),(332410,11,26,36,8,'But you, O mountains of Israel, will put out your branches and give your fruit to my people Israel; for they are ready to come.'),(332411,11,26,36,9,'For truly I am for you, and I will be turned to you, and you will be ploughed and planted:'),(332412,11,26,36,10,'And I will let your numbers be increased, all the children of Israel, even all of them: and the towns will be peopled and the waste places will have buildings;'),(332413,11,26,36,11,'Man and beast will be increased in you, and they will have offspring and be fertile: I will make you thickly peopled as you were before, and will do more for you than at the first: and you will be certain that I am the Lord.'),(332414,11,26,36,12,'Yes, I will have you walked on by the feet of men, even my people Israel; they will have you for a heritage and you will be theirs, and never again will you take their children from them.'),(332415,11,26,36,13,'This is what the Lord has said: Because they say to you, You, O land, are the destruction of men, causing loss of children to your nation;'),(332416,11,26,36,14,'For this reason you will no longer take the lives of men and will never again be the cause of loss of children to your nation, says the Lord.'),(332417,11,26,36,15,'And I will not let the shaming of the nations come to your ears, and no longer will you be looked down on by the peoples, says the Lord.'),(332418,11,26,36,16,'Then the word of the Lord came to me, saying,'),(332419,11,26,36,17,'Son of man, when the children of Israel were living in their land, they made it unclean by their way and their acts: their way before me was as when a woman is unclean at the time when she is kept separate.'),(332420,11,26,36,18,'So I let loose my wrath on them because of those whom they had violently put to death in the land, and because they had made it unclean with their images:'),(332421,11,26,36,19,'And I sent them in flight among the nations and wandering through the countries: I was their judge, rewarding them for their way and their acts.'),(332422,11,26,36,20,'And when they came among the nations, wherever they went, they made my holy name unclean, when it was said of them, These are the people of the Lord who have gone out from his land.'),(332423,11,26,36,21,'But I had pity for my holy name which the children of Israel had made unclean wherever they went.'),(332424,11,26,36,22,'For this cause say to the children of Israel, This is what the Lord has said: I am doing this, not because of you, O children of Israel, but because of my holy name, which you have made unclean among the nations wherever you went.'),(332425,11,26,36,23,'And I will make holy my great name which has been made unclean among the nations, which you have made unclean among them; and it will be clear to the nations that I am the Lord, says the Lord, when I make myself holy in you before their eyes.'),(332426,11,26,36,24,'For I will take you out from among the nations, and get you together from all the countries, and take you into your land.'),(332427,11,26,36,25,'And I will put clean water on you so that you may be clean: from all your unclean ways and from all your images I will make you clean.'),(332428,11,26,36,26,'And I will give you a new heart and put a new spirit in you: I will take away the heart of stone from your flesh, and give you a heart of flesh.'),(332429,11,26,36,27,'And I will put my spirit in you, causing you to be guided by my rules, and you will keep my orders and do them.'),(332430,11,26,36,28,'So that you may go on living in the land which I gave to your fathers; and you will be to me a people, and I will be to you a God.'),(332431,11,26,36,29,'And I will make you free from all your unclean ways: and at my voice the grain will come up and be increased, and I will not let you be short of food.'),(332432,11,26,36,30,'And I will make the tree give more fruit and the field fuller produce, and no longer will you be shamed among the nations for need of food.'),(332433,11,26,36,31,'And at the memory of your evil ways and your wrongdoings, you will have bitter hate for yourselves because of your evil-doings and your disgusting ways, O children of Israel.'),(332434,11,26,36,32,'Not because of you am I doing it, says the Lord; let it be clear to you, and be shamed and made low because of your ways, O children of Israel.'),(332435,11,26,36,33,'This is what the Lord has said: In the day when I make you clean from all your evil-doings I will let the towns be peopled and there will be building on the waste places.'),(332436,11,26,36,34,'And the land which was waste will be farmed, in place of being a waste in the eyes of everyone who went by.'),(332437,11,26,36,35,'And they will say, This land which was waste has become like the garden of Eden; and the towns which were unpeopled and wasted and pulled down are walled and peopled.'),(332438,11,26,36,36,'Then the rest of the nations round about you will be certain that I the Lord am the builder of the places which were pulled down and the planter of that which was waste: I the Lord have said it, and I will do it.'),(332439,11,26,36,37,'This is what the Lord has said: The children of Israel will again make prayer to me for this, that I may do it for them; I will make them increased with men like a flock.'),(332440,11,26,36,38,'Like sheep for the offerings, like the sheep of Jerusalem at her fixed feasts, so the unpeopled towns will be made full of men: and they will be certain that I am the Lord.'),(332441,11,26,37,1,'The hand of the Lord had been on me, and he took me out in the spirit of the Lord and put me down in the middle of the valley; and it was full of bones;'),(332442,11,26,37,2,'And he made me go past them round about: and I saw that there was a very great number of them on the face of the wide valley, and they were very dry.'),(332443,11,26,37,3,'And he said to me, Son of man, is it possible for these bones to come to life? And I made answer, and said, It is for you to say, O Lord.'),(332444,11,26,37,4,'And again he said to me, Be a prophet to these bones, and say to them, O you dry bones, give ear to the word of the Lord.'),(332445,11,26,37,5,'This is what the Lord has said to these bones: See, I will make breath come into you so that you may come to life;'),(332446,11,26,37,6,'And I will put muscles on you and make flesh come on you, and put skin over you, and breath into you, so that you may have life; and you will be certain that I am the Lord.'),(332447,11,26,37,7,'So I gave the word as I was ordered: and at my words there was a shaking of the earth, and the bones came together, bone to bone.'),(332448,11,26,37,8,'And looking I saw that there were muscles on them and flesh came up, and they were covered with skin: but there was no breath in them.'),(332449,11,26,37,9,'And he said to me, Be a prophet to the wind, be a prophet, son of man, and say to the wind, The Lord has said: Come from the four winds, O wind, breathing on these dead so that they may come to life.'),(332450,11,26,37,10,'And I gave the word at his orders, and breath came into them, and they came to life and got up on their feet, a very great army.'),(332451,11,26,37,11,'Then he said to me, Son of man, these bones are all the children of Israel: and see, they are saying, Our bones have become dry our hope is gone, we are cut off completely.'),(332452,11,26,37,12,'For this cause be a prophet to them, and say, This is what the Lord has said: See, I am opening the resting-places of your dead, and I will make you come up out of your resting-places, O my people; and I will take you into the land of Israel.'),(332453,11,26,37,13,'And you will be certain that I am the Lord by my opening the resting-places of your dead and making you come up out of your resting-places, O my people.'),(332454,11,26,37,14,'And I will put my spirit in you, so that you may come to life, and I will give you a rest in your land: and you will be certain that I the Lord have said it and have done it, says the Lord.'),(332455,11,26,37,15,'And the word of the Lord came to me, saying,'),(332456,11,26,37,16,'And you, son of man, take one stick, writing on it, For Judah and for the children of Israel who are in his company: then take another stick, writing on it, For Joseph, the stick of Ephraim, and all the children of Israel who are in his company:'),(332457,11,26,37,17,'Then, joining them one to another, make them one stick, so that they may be one in your hand.'),(332458,11,26,37,18,'And when the children of your people say to you, Will you not make clear to us what these things have to do with us?'),(332459,11,26,37,19,'Then say to them, This is what the Lord has said: See, I am taking the stick of Joseph, which is in the hand of Ephraim, and the tribes of Israel who are in his company; and I will put it on the stick of Judah and make them one stick, and they will be one in my hand.'),(332460,11,26,37,20,'And the sticks with your writing on them will be in your hand before their eyes.'),(332461,11,26,37,21,'And say to them, These are the words of the Lord: See, I am taking the children of Israel from among the nations where they have gone, and will get them together on every side, and take them into their land:'),(332462,11,26,37,22,'And I will make them one nation in the land, on the mountains of Israel; and one king will be king over them all: and they will no longer be two nations, and will no longer be parted into two kingdoms:'),(332463,11,26,37,23,'And they will no longer make themselves unclean with their images or with their hated things or with any of their sins: but I will give them salvation from all their turning away in which they have done evil, and will make them clean; and they will be to me a people, and I will be to them a God.'),(332464,11,26,37,24,'And my servant David will be king over them; and they will all have one keeper: and they will be guided by my orders and will keep my rules and do them.'),(332465,11,26,37,25,'And they will be living in the land which I gave to Jacob, my servant, in which your fathers were living; and they will go on living there, they and their children and their children\'s children, for ever: and David, my servant, will be their ruler for ever.'),(332466,11,26,37,26,'And I will make an agreement of peace with them: it will be an eternal agreement with them: and I will have mercy on them and make their numbers great, and will put my holy place among them for ever.'),(332467,11,26,37,27,'And my House will be over them; and I will be to them a God, and they will be to me a people.'),(332468,11,26,37,28,'And the nations will be certain that I who make Israel holy am the Lord, when my holy place is among them for ever.'),(332469,11,26,38,1,'And the word of the Lord came to me, saying,'),(332470,11,26,38,2,'Son of man, let your face be turned against Gog, of the land of Magog, the ruler of Rosh, Meshech, and Tubal, and be a prophet against him,'),(332471,11,26,38,3,'And say, This is what the Lord has said: See, I am against you, O Gog, ruler of Rosh, Meshech, and Tubal:'),(332472,11,26,38,4,'And turning you round, I will put hooks in your mouth and make you come out with all your army, horses and horsemen, all of them in full war-dress, a great force with breastplate and body-cover, all of them armed with swords:'),(332473,11,26,38,5,'Persia, Cush, and Put with them; all of them with body-cover and metal head-dress:'),(332474,11,26,38,6,'Gomer and all her forces; the people of Togarmah in the inmost parts of the north, with all his forces: a great number of peoples with you.'),(332475,11,26,38,7,'Be ready, make yourself ready, you and all the forces who are with you, and be ready for my orders.'),(332476,11,26,38,8,'After a long time you will get your orders: in the last years you will come into the land which has been given back from the sword, which has been got together out of a great number of peoples, on the mountains of Israel which have ever been a waste: but it has been taken out from the peoples and they will be living, all of them, without fear of danger.'),(332477,11,26,38,9,'And you will go up, you will come like a storm, you will be like a cloud covering the land, you and all your forces, and a great number of peoples with you.'),(332478,11,26,38,10,'This is what the Lord has said: In that day it will come about that things will come into your mind, and you will have thoughts of an evil design:'),(332479,11,26,38,11,'And you will say, I will go up to the land of small unwalled towns; I will go to those who are quiet, living, all of them, without fear of danger, without walls or locks or doors:'),(332480,11,26,38,12,'To take their property by force and go off with their goods; turning your hand against the waste places which now are peopled, and against the people who have been got together out of the nations, who have got cattle and goods for themselves, who are living in the middle of the earth.'),(332481,11,26,38,13,'Sheba, and Dedan and her traders, Tarshish with all her traders, will say to you, Have you come to take our goods? have you got your armies together to take away our property by force? to take away silver and gold, cattle and goods, to go off with great wealth?'),(332482,11,26,38,14,'For this cause, son of man, be a prophet and say to Gog, These are the words of the Lord: In that day, when my people Israel are living without fear of danger, will you not be moved against them?'),(332483,11,26,38,15,'And you will come from your place in the inmost parts of the north, you and a great number of peoples with you, all of them on horseback, a great force and a strong army:'),(332484,11,26,38,16,'And you will come up against my people Israel, like a cloud covering the land; and it will come about, in the last days, that I will make you come against my land, so that the nations may have knowledge of me when I make myself holy in you, O Gog, before their eyes.'),(332485,11,26,38,17,'This is what the Lord has said: You are he of whom I gave them word in earlier times by my servants, the prophets of Israel, who in those days went on saying, year after year, that I would make you come up against them.'),(332486,11,26,38,18,'And it will come about in that day, when Gog comes up against the land of Israel, says the Lord, that my wrath will come up, and my passion and my bitter feeling.'),(332487,11,26,38,19,'For in the fire of my wrath I have said, Truly, in that day there will be a great shaking in the land of Israel;'),(332488,11,26,38,20,'So that the fish of the sea and the birds of heaven and the beasts of the field and everything moving on the earth, and all the men who are on the face of the earth, will be shaking before me, and the mountains will be overturned and the high places will come down, and every wall will come falling down to the earth.'),(332489,11,26,38,21,'And I will send to all my mountains for a sword against him, says the Lord: every man\'s sword will be against his brother.'),(332490,11,26,38,22,'And I will take up my cause against him with disease and with blood; and I will send down on him and on his forces and on the peoples who are with him, an overflowing shower and great ice-drops, fire, and burning.'),(332491,11,26,38,23,'And I will make my name great and make myself holy, and I will make myself clear to a number of nations; and they will be certain that I am the Lord.'),(332492,11,26,39,1,'And you, son of man, be a prophet against Gog, and say, These are the words of the Lord: See, I am against you, O Gog, ruler of Rosh, Meshech, and Tubal:'),(332493,11,26,39,2,'And turning you round, I will be your guide, and make you come up from the inmost parts of the north; I will make you come on to the mountains of Israel:'),(332494,11,26,39,3,'And with a blow I will send your bow out of your left hand and your arrows falling from your right hand.'),(332495,11,26,39,4,'On the mountains of Israel you will come down, you and all your forces and the peoples who are with you: I will give you to cruel birds of every sort and to the beasts of the field to be their food.'),(332496,11,26,39,5,'You will come down in the open field: for I have said it, says the Lord.'),(332497,11,26,39,6,'And I will send a fire on Magog, and on those who are living in the sea-lands without fear: and they will be certain that I am the Lord.'),(332498,11,26,39,7,'And I will make clear my holy name among my people Israel; I will no longer let my holy name be made unclean: and the nations will be certain that I am the Lord, the Holy One in Israel.'),(332499,11,26,39,8,'See, it is coming and it will be done, says the Lord; this is the day of which I have given word.'),(332500,11,26,39,9,'And those who are living in the towns of Israel will go out and make fires of the instruments of war, burning the body-covers and the breastplates, the bows and the arrows and the sticks and the spears, and for seven years they will make fires of them:'),(332501,11,26,39,10,'And they will take no wood out of the field or have any cut down in the woods; for they will make their fires of the instruments of war: and they will take by force the property of those who took their property, and go off with the goods of those who took their goods, says the Lord.'),(332502,11,26,39,11,'And it will come about in those days, that I will give to Gog a last resting-place there in Israel, in the valley of Abarim on the east of the sea: and those who go through will be stopped: and there Gog and all his people will be put to rest, and the place will be named, The valley of Hamon-gog.'),(332503,11,26,39,12,'And the children of Israel will be seven months putting them in the earth, so as to make the land clean.'),(332504,11,26,39,13,'And all the people of the land will put them in the earth; and it will be to their honour in the day when I let my glory be seen, says the Lord.'),(332505,11,26,39,14,'And they will put on one side men to do no other work but to go through the land and put in the earth the rest of those who are still on the face of the land, to make it clean: after seven months are ended they are to make a search.'),(332506,11,26,39,15,'And while they go through the land, if anyone sees a man\'s bone, he is to put up a sign by the place till those who are doing the work have put it in the earth in the valley of Hamon-gog.'),(332507,11,26,39,16,'And there they will put all the army of Gog in the earth. So they will make the land clean.'),(332508,11,26,39,17,'And you, son of man, this is what the Lord has said: Say to the birds of every sort and to all the beasts of the field, Get together and come; come together on every side to the offering which I am putting to death for you, a great offering on the mountains of Israel, so that you may have flesh for your food and blood for your drink.'),(332509,11,26,39,18,'The flesh of the men of war will be your food, and your drink the blood of the princes of the earth, of sheep and lambs, of he-goats, of oxen, all of them fat beasts of Bashan.'),(332510,11,26,39,19,'You will go on feasting on the fat till you are full, and drinking the blood till you are overcome with it, of my offering which I have put to death for you.'),(332511,11,26,39,20,'At my table you will have food in full measure, horses and war-carriages, great men and all the men of war, says the Lord.'),(332512,11,26,39,21,'And I will put my glory among the nations, and all the nations will see my punishments which I have put into effect, and my hand which I have put on them.'),(332513,11,26,39,22,'So the children of Israel will be certain that I am the Lord their God, from that day and for the future.'),(332514,11,26,39,23,'And it will be clear to the nations that the children of Israel were taken away prisoners for their evil-doing; because they did wrong against me, and my face was covered from them: so I gave them up into the hands of their attackers, and they all came to their end by the sword.'),(332515,11,26,39,24,'In the measure of their unclean ways and their sins, so I did to them; and I kept my face covered from them.'),(332516,11,26,39,25,'For this cause the Lord has said, Now I will let the fate of Jacob be changed, and I will have mercy on all the children of Israel, and will take care of the honour of my holy name.'),(332517,11,26,39,26,'And they will be conscious of their shame and of all the wrong which they have done against me, when they are living in their land with no sense of danger and with no one to be a cause of fear to them;'),(332518,11,26,39,27,'When I have taken them back from among the peoples and got them together out of the lands of their haters, and have made myself holy in them before the eyes of a great number of nations.'),(332519,11,26,39,28,'And they will be certain that I am the Lord their God, because I sent them away as prisoners among the nations, and have taken them together back to their land; and I have not let one of them be there any longer.'),(332520,11,26,39,29,'And my face will no longer be covered from them: for I have sent the out-flowing of my spirit on the children of Israel, says the Lord.'),(332521,11,26,40,1,'In the twenty-fifth year after we had been taken away prisoners, in the first month of the year, on the tenth day of the month, in the fourteenth year after the town was taken, on the very same day, the hand of the Lord was on me, and he took me there.'),(332522,11,26,40,2,'In the visions of God he took me into the land of Israel, and put me down on a very high mountain, on which there was, as it seemed, a building like a town opposite me.'),(332523,11,26,40,3,'He took me there, and I saw a man, looking like brass, with a linen cord in his hand and a measuring rod: and he was stationed in the doorway.'),(332524,11,26,40,4,'And the man said to me, Son of man, see with your eyes and give hearing with your ears, and take to heart everything I am going to let you see; for in order that I might let you see them, you have come here: and give an account of all you see to the children of Israel.'),(332525,11,26,40,5,'And there was a wall on the outside of the house all round, and in the man\'s hand there was a measuring rod six cubits long by a cubit and a hand\'s measure: so he took the measure of the building from side to side, one rod; and from base to top, one rod.'),(332526,11,26,40,6,'Then he came to the doorway looking to the east, and went up by its steps; and he took the measure of the doorstep, one rod wide.'),(332527,11,26,40,7,'And the watchmen\'s rooms were one rod long and one rod wide; and the space between the rooms was five cubits; the doorstep of the doorway, by the covered way of the doorway inside, was one rod.'),(332528,11,26,40,8,'And he took the measure of the covered way of the doorway inside,'),(332529,11,26,40,9,'Eight cubits; and its uprights, two cubits; the covered way of the doorway was inside.'),(332530,11,26,40,10,'And the rooms of the doorway on the east were three on this side and three on that; all three were of the same size; and the uprights on this side and on that were of the same size.'),(332531,11,26,40,11,'And he took the measure of the opening of the doorway, ten cubits wide; and the way down the doorway was thirteen cubits;'),(332532,11,26,40,12,'And the space in front of the rooms, a cubit on this side and a cubit on that side; and the rooms six cubits on this side and six cubits on that.'),(332533,11,26,40,13,'And he took the measure of the doorway from the back of one room to the back of the other, twenty-five cubits across, from door to door.'),(332534,11,26,40,14,'And he took the measure of the covered way, twenty cubits; and opening from the covered way of the doorway was the open square round about.'),(332535,11,26,40,15,'And from before the opening of the doorway to before the inner covered way of the doorway was fifty cubits.'),(332536,11,26,40,16,'And the rooms and their uprights had sloping windows inside the doorway all round, and in the same way the covered way had windows all round on the inside: and on every upright there were palm-trees.'),(332537,11,26,40,17,'Then he took me into the outer square, and there were rooms and a stone floor made for the open square all round: there were thirty rooms on the stone floor.'),(332538,11,26,40,18,'And the stone floor was by the side of the doorways, and was as wide as the doorways were long, even the lower floor.'),(332539,11,26,40,19,'Then he took the measure of the square across, from before the lower doorway inside to before the inner doorway outside, one hundred cubits. And he took me in the direction of the north,'),(332540,11,26,40,20,'And there was a doorway to the outer square, looking to the north; and he took the measure of it to see how wide and how long it was.'),(332541,11,26,40,21,'And it had three rooms on this side of it and three on that; its uprights and its covered ways were the same size as those of the first doorway: it was fifty cubits long and twenty-five cubits wide.'),(332542,11,26,40,22,'And its windows, and the windows of its covered ways, and its palm-trees, were the same as those of the doorway looking to the east; and there were seven steps up to it; and the covered way went inside.'),(332543,11,26,40,23,'And there was a doorway to the inner square opposite the doorway on the north, like the doorway on the east; and he took the measure from doorway to doorway, a hundred cubits.'),(332544,11,26,40,24,'And he took me to the south, and I saw a doorway looking to the south: and he took the measure of its rooms and its uprights and its covered ways by these measures.'),(332545,11,26,40,25,'And there were windows in it and in the covered way all round, like the other windows: it was fifty cubits long and twenty-five cubits wide.'),(332546,11,26,40,26,'And there were seven steps up to it, and its covered way went inside: and it had palm-trees, one on this side and one on that, on its uprights.'),(332547,11,26,40,27,'And there was a doorway to the inner square looking to the south: he took the measure from doorway to doorway to the south, a hundred cubits.'),(332548,11,26,40,28,'Then he took me to the inner square by the south doorway: and he took the measure of the south doorway by these measures;'),(332549,11,26,40,29,'And the rooms in it and the uprights and the covered ways, by these measures:'),(332550,11,26,40,30,'And there were windows in it and in the covered way all round: it was fifty cubits long and twenty-five cubits wide.'),(332551,11,26,40,31,'The covered way was on the side nearest the outer square; and there were palm-trees on the uprights: and there were eight steps going up to it.'),(332552,11,26,40,32,'And he took me into the inner square facing the east: and he took the measure of the doorway by these measures;'),(332553,11,26,40,33,'And of the rooms in it and its uprights and its covered ways, by these measures: and there were windows in it and in the covered way round about: it was fifty cubits long and twenty-five cubits wide.'),(332554,11,26,40,34,'And the covered way was on the side nearest the outer square; there were palm-trees on the uprights, on this side and on that: and there were eight steps going up to it.'),(332555,11,26,40,35,'And he took me to the north doorway: and he took the measure of it by these measures;'),(332556,11,26,40,36,'Its rooms, its uprights, and its covered way had the same measures, and its covered way had windows all round: it was fifty cubits long and twenty-five cubits wide.'),(332557,11,26,40,37,'Its uprights were on the side nearest to the outer square; there were palm-trees on the uprights, on this side and on that: and there were eight steps going up to it.'),(332558,11,26,40,38,'And there was a room with a door in the covered way of the doorway, where the burned offering was washed.'),(332559,11,26,40,39,'And in the covered way of the doorway there were two tables on this side and two tables on that side, on which the burned offering and the sin-offering and the offering for error were put to death:'),(332560,11,26,40,40,'On the outer side, to the north, as one goes up to the opening of the doorway, were two tables.'),(332561,11,26,40,41,'There were four tables on one side and four tables on the other, by the side of the doorway; eight tables, on which they put to death the beasts for the offerings.'),(332562,11,26,40,42,'And there were four tables for the burned offering, made of cut stone, one and a half cubits long, one and a half cubits wide and a cubit high, where the instruments were placed which were used for putting to death the burned offering and the beasts for the offerings.'),(332563,11,26,40,43,'And they had edges all round as wide as a man\'s hand: and on the tables was the flesh of the offerings.'),(332564,11,26,40,44,'And he took me into the inner square, and there were two rooms in the inner square, one at the side of the north doorway, facing south; and one at the side of the south doorway, facing north.'),(332565,11,26,40,45,'And he said to me, This room, facing south, is for the priests who have the care of the house.'),(332566,11,26,40,46,'And the room facing north is for the priests who have the care of the altar: these are the sons of Zadok, who, from among the sons of Levi, come near to the Lord to do the work of his house.'),(332567,11,26,40,47,'And he took the measure of the open square, a hundred cubits long and a hundred cubits wide, being square; and the altar was in front of the house.'),(332568,11,26,40,48,'Then he took me to the covered way before the house, and took the measure of its uprights, five cubits on one side and five cubits on the other: and the doorway was fourteen cubits wide; and the side-walls of the doorway were three cubits on one side and three cubits on the other.'),(332569,11,26,40,49,'The covered way was twenty cubits long and twelve cubits wide, and they went up to it by ten steps; and there were pillars by the uprights, one on one side and one on the other.'),(332570,11,26,41,1,'And he took me to the Temple, and took the measure of the uprights, six cubits wide on one side and six cubits wide on the other.'),(332571,11,26,41,2,'And the door-opening was ten cubits wide; and the side walls of the door-opening were five cubits on one side and five cubits on the other: and it was forty cubits long and twenty cubits wide.'),(332572,11,26,41,3,'And he went inside and took the measure of the uprights of the door-opening, two cubits: and the door-opening, six cubits; and the side-walls of the door-opening were seven cubits on one side and seven cubits on the other.'),(332573,11,26,41,4,'And by his measure it was twenty cubits long and twenty cubits wide in front of the Temple: and he said to me, This is the most holy place.'),(332574,11,26,41,5,'Then he took the measure of the wall of the house, which was six cubits; and of the side-rooms round the house, which were four cubits wide.'),(332575,11,26,41,6,'And the side-rooms, room over room, were three times thirty; there were inlets in the wall of the house for the side-rooms round about, for supports in the wall of the house.'),(332576,11,26,41,7,'The side-rooms became wider as they went higher up the house, by the amount of the space let into the wall up round about the house, because of the inlets in the house; and one went up from the lowest floor by steps to the middle, and from the middle to the upper floor.'),(332577,11,26,41,8,'And I saw that the house had a stone floor all round; the bases of the side-rooms were a full rod of six great cubits high.'),(332578,11,26,41,9,'The wall supporting the side-rooms on the outside was five cubits thick: and there was a free space of five cubits between the side-rooms of the house.'),(332579,11,26,41,10,'And between the rooms was a space twenty cubits wide all round the house.'),(332580,11,26,41,11,'And the free space had doors opening from the side-rooms, one door on the north and one door on the south: and the free space was five cubits wide all round.'),(332581,11,26,41,12,'And the building which was in front of the separate place at the side to the west was seventy cubits wide; the wall of the building was five cubits thick all round and ninety cubits long.'),(332582,11,26,41,13,'And he took the measure of the house; it was a hundred cubits long; and the separate place and the building with its walls was a hundred cubits long;'),(332583,11,26,41,14,'And the east front of the house and of the separate place was a hundred cubits wide.'),(332584,11,26,41,15,'And he took the measure of the building in front of the separate place which was at the back of it, and the pillared walks on one side and on the other side; they were a hundred cubits long; and the Temple and the inner part and its outer covered way were covered in;'),(332585,11,26,41,16,'And the sloping windows and the covered ways round all three of them were of shakiph-wood all round from the level of the earth up to the windows;'),(332586,11,26,41,17,'And there was a roof over the doorway and as far as the inner house, and to the outside and on the wall all round, inside and outside.'),(332587,11,26,41,18,'And it had pictured forms of winged beings and palm-trees; a palm-tree between two winged ones, and every winged one had two faces;'),(332588,11,26,41,19,'So that there was the face of a man turned to the palm-tree on one side, and the face of a young lion on the other side: so it was made all round the house.'),(332589,11,26,41,20,'From earth level up to the windows there were winged ones and palm-trees pictured on the wall.'),(332590,11,26,41,21,'...'),(332591,11,26,41,22,'The altar was made of wood, and was three cubits high and two cubits long; it had angles, and its base and sides were of wood; and he said to me, This is the table which is before the Lord.'),(332592,11,26,41,23,'The Temple had two doors.'),(332593,11,26,41,24,'And the holy place had two doors, and the doors had two turning leaves, two for one and two for the other.'),(332594,11,26,41,25,'And on them were pictured winged ones and palm-trees, as on the walls; and a ... of wood was on the front of the covered way outside.'),(332595,11,26,41,26,'And there were sloping windows and palm-trees on one side and on the other, on the sides of the covered way: and the side-rooms of the house and the ...'),(332596,11,26,42,1,'And he took me out into the inner square in the direction of the north: and he took me into the rooms which were opposite the separate place and opposite the building to the north.'),(332597,11,26,42,2,'On the north side it was a hundred cubits long and fifty cubits wide,'),(332598,11,26,42,3,'Opposite the space of twenty cubits which was part of the inner square, and opposite the stone floor of the outer square. There were covered ways facing one another on the third floor.'),(332599,11,26,42,4,'And in front of the rooms was a walk, ten cubits wide and a hundred cubits long; and their doors were facing north.'),(332600,11,26,42,5,'And the higher rooms were shorter: for the covered ways took up more space from these than from the lower and middle rooms.'),(332601,11,26,42,6,'For they were on three floors, and they had no pillars like the pillars of the outer square; so the highest was narrower than the lowest and middle floors from the earth level.'),(332602,11,26,42,7,'And the wall which went outside by the side of the rooms, in the direction of the outer square in front of the rooms, was fifty cubits long.'),(332603,11,26,42,8,'For the rooms in the outer square were fifty cubits long: and in front of the Temple was a space of a hundred cubits.'),(332604,11,26,42,9,'And under these rooms was the way in from the east side, as one goes into them from the outer square at the head of the outer wall.'),(332605,11,26,42,10,'(And he took me) to the south, and in front of the separate place and in front of the building there were rooms.'),(332606,11,26,42,11,'And there was a walk in front of them like that by the rooms on the north; they were equally long and wide; and the ways out of them were the same in design and had the same sort of doors.'),(332607,11,26,42,12,'And under the rooms on the south was a door at the head of the outer wall in the direction of the east as one goes in.'),(332608,11,26,42,13,'And he said to me, The north rooms and the south rooms in front of the separate place are the holy rooms, where the priests who come near the Lord take the most holy things for their food: there the most holy things are placed, with the meal offering and the sin-offering and the offering for error; for the place is holy.'),(332609,11,26,42,14,'When the priests go in, they may not go out of the holy place into the outer square, and there they are to put the robes in which they do the work of the Lord\'s house, for they are holy: and they have to put on other clothing before they come near that which has to do with the people.'),(332610,11,26,42,15,'And when he had come to the end of measuring the inner house, he took me out to the doorway looking to the east, and took its measure all round.'),(332611,11,26,42,16,'He went round and took the measure of it on the east side with the measuring rod, five hundred, measured with the rod all round.'),(332612,11,26,42,17,'And he went round and took the measure of it on the north side with the measuring rod, five hundred, measured with the rod all round.'),(332613,11,26,42,18,'And he went round and took the measure of it on the south side with the measuring rod, five hundred, measured with the rod all round.'),(332614,11,26,42,19,'And he went round and took the measure of it on the west side with the measuring rod, five hundred, measured with the rod all round.'),(332615,11,26,42,20,'He took its measure on the four sides: and it had a wall all round, five hundred long and five hundred wide, separating what was holy from what was common.'),(332616,11,26,43,1,'And he took me to the doorway looking to the east:'),(332617,11,26,43,2,'And there was the glory of the God of Israel coming from the way of the east: and his voice was like the sound of great waters, and the earth was shining with his glory.'),(332618,11,26,43,3,'And the vision which I saw was like the vision I had seen when he came for the destruction of the town: and like the vision which I saw by the river Chebar; and I went down on my face.'),(332619,11,26,43,4,'And the glory of the Lord came into the house by the way of the doorway looking to the east.'),(332620,11,26,43,5,'And the spirit, lifting me up, took me into the inner square; and I saw that the house was full of the glory of the Lord.'),(332621,11,26,43,6,'And the voice of one talking to me came to my ears from inside the house; and the man was by my side.'),(332622,11,26,43,7,'And he said to me, Son of man, this is the place where the seat of my power is and the resting-place of my feet, where I will be among the children of Israel for ever: and no longer will the people of Israel make my holy name unclean, they or their kings, by their loose ways and by the dead bodies of their kings;'),(332623,11,26,43,8,'By putting their doorstep by my doorstep, and the pillar of their door by the pillar of my door, with only a wall between me and them; and they have made my holy name unclean by the disgusting things which they have done: so in my wrath I sent destruction on them.'),(332624,11,26,43,9,'Now let them put their loose ways and the dead bodies of their kings far from me, and I will be among them for ever.'),(332625,11,26,43,10,'You, son of man, give the children of Israel an account of this house, so that they may be shamed because of their evil-doing: and let them see the vision of it and its image.'),(332626,11,26,43,11,'And they will be shamed by what they have done; so give them the knowledge of the form of the house and its structure, and the ways out of it and into it, and all its laws and its rules, writing it down for them: so that they may keep all its laws and do them.'),(332627,11,26,43,12,'This is the law of the house: On the top of the mountain all the space round it on every side will be most holy. See, this is the law of the house.'),(332628,11,26,43,13,'And these are the measures of the altar in cubits: (the cubit being a cubit and a hand\'s measure;) its hollow base is a cubit high and a cubit wide, and it has an overhanging edge as wide as a hand-stretch all round it:'),(332629,11,26,43,14,'And from the base on the earth level to the lower shelf, the altar is two cubits high and a cubit wide; and from the smaller shelf to the greater shelf it is four cubits high and a cubit wide.'),(332630,11,26,43,15,'And the fireplace is four cubits high: and coming up from the fireplace are the horns, a cubit high.'),(332631,11,26,43,16,'And the fireplace is twelve cubits long and twelve cubits wide, square on its four sides.'),(332632,11,26,43,17,'And the shelf is fourteen cubits long and fourteen cubits wide, on its four sides; the edge round it is half a cubit; the base of it is a cubit all round, and its steps are facing the east.'),(332633,11,26,43,18,'And he said to me, Son of man, the Lord God has said, These are the rules for the altar, when they make it, for the offering of burned offerings on it and the draining out of the blood.'),(332634,11,26,43,19,'You are to give to the priests, the Levites of the seed of Zadok, who come near to me, says the Lord God, to do my work, a young ox for a sin-offering.'),(332635,11,26,43,20,'You are to take some of its blood and put it on the four horns and on the four angles of the shelf and on the edge all round: and you are to make it clean and free from sin.'),(332636,11,26,43,21,'And you are to take the ox of the sin-offering, and have it burned in the special place ordered for it in the house, outside the holy place.'),(332637,11,26,43,22,'And on the second day you are to have a he-goat without any mark on it offered for a sin-offering; and they are to make the altar clean as they did with the young ox.'),(332638,11,26,43,23,'And after you have made it clean, let a young ox without a mark be offered, and a male sheep from the flock without a mark.'),(332639,11,26,43,24,'And you are to take them before the Lord, and the priests will put salt on them, offering them up for a burned offering to the Lord.'),(332640,11,26,43,25,'Every day for seven days you are to give a goat for a sin-offering: and let them give in addition a young ox and a male sheep from the flock without any mark on them.'),(332641,11,26,43,26,'For seven days they are to make offerings to take away sin from the altar and to make it clean; so they are to make it holy.'),(332642,11,26,43,27,'And when these days have come to an end, then on the eighth day and after, the priests will make your burned offerings on the altar and your peace-offerings; and I will take pleasure in you, says the Lord.'),(332643,11,26,44,1,'And he took me back to the outer doorway of the holy place, looking to the east; and it was shut.'),(332644,11,26,44,2,'And the Lord said to me, This doorway is to be shut, it is not to be open, and no man is to go in by it, because the Lord, the God of Israel, has gone in by it; and it is to be shut.'),(332645,11,26,44,3,'But the ruler will be seated there to take his food before the Lord; he will go in by the covered way to the door, and will come out by the same way.'),(332646,11,26,44,4,'And he took me to the north doorway in front of the house; and, looking, I saw that the house of the Lord was full of the glory of the Lord; and I went down on my face.'),(332647,11,26,44,5,'And the Lord said to me, Son of man, take to heart, and let your eyes see and your ears be open to everything I say to you about all the rules of the house of the Lord and all its laws; and take note of the ways into the house and all the ways out of the holy place.'),(332648,11,26,44,6,'And say to the uncontrolled children of Israel, This is what the Lord has said: O you children of Israel, let it be enough for you, among the disgusting things which you have done,'),(332649,11,26,44,7,'To have let men from strange lands, without circumcision of heart or flesh, come into my holy place, making my house unclean; and to have made the offering of my food, even the fat and the blood; and in addition to all your disgusting ways, you have let my agreement be broken.'),(332650,11,26,44,8,'And you have not taken care of my holy things; but you have put them as keepers to take care of my work in my holy place.'),(332651,11,26,44,9,'For this cause the Lord has said, No man from a strange land, without circumcision of heart and flesh, of all those who are living among the children of Israel, is to come into my holy place.'),(332652,11,26,44,10,'But as for the Levites, who went far from me, when Israel went out of the right way, turning away from me to go after their images; their punishment will come on them.'),(332653,11,26,44,11,'But they may be caretakers in my holy place, and overseers at the doors of the house, doing the work of the house: they will put to death the burned offering and the beasts offered for the people, and they will take their place before them as their servants.'),(332654,11,26,44,12,'Because they did this work for them before their images, and became a cause of sin to the children of Israel; for this cause my hand has been lifted up against them, says the Lord, and their punishment will be on them.'),(332655,11,26,44,13,'And they will not come near me to do the work of priests to me, or come near any of my holy things, or the things which are most holy: but their shame will be on them, and the punishment for the disgusting things which they have done.'),(332656,11,26,44,14,'But I will make them responsible for the care of the house and all its work and everything which is done in it.'),(332657,11,26,44,15,'But as for the priests, the sons of Zadok, who took care of my holy place when the children of Israel were turned away from me, they are to come near me to do my work, they will take their places before me, offering to me the fat and the blood, says the Lord;'),(332658,11,26,44,16,'They are to come into my holy place and they are to come near to my table, to do my work and have the care of my house.'),(332659,11,26,44,17,'And when they come in by the doorways of the inner square, they are to be clothed in linen robes; there is to be no wool on them while they are doing my work in the doorway of the inner square and inside the house.'),(332660,11,26,44,18,'They are to have linen head-dresses on their heads and linen trousers on their legs, and they are to have nothing round them to make their skin wet with heat.'),(332661,11,26,44,19,'And when they go out into the outer square to the people, they are to take off the robes in which they do the work of priests, and put them away in the holy rooms, and put on other clothing, so that the people may not be made holy by their robes.'),(332662,11,26,44,20,'They are not to have all the hair cut off their heads, and they are not to let their hair get long, but they are to have the ends of their hair cut.'),(332663,11,26,44,21,'The priests are not to take wine when they go into the inner square.'),(332664,11,26,44,22,'And they are not to take as wives any widow or woman whose husband has put her away: but they may take virgins of the seed of Israel, or a widow who is the widow of a priest.'),(332665,11,26,44,23,'And they are to make clear to my people the division between what is holy and what is common, and to give them the knowledge of what is clean and what is unclean.'),(332666,11,26,44,24,'In any cause, they are to be in the position of judges, judging in harmony with my decisions: they are to keep my laws and my rules in all my fixed feasts; and they are to keep my Sabbaths holy.'),(332667,11,26,44,25,'They are not to come near any dead person so as to become unclean: but for a father or mother or son or daughter or brother or for a sister who has no husband, they may make themselves unclean.'),(332668,11,26,44,26,'And after he has been made clean, seven days are to be numbered for him.'),(332669,11,26,44,27,'And on the day when he goes into the inner square, to do the work of the holy place, he is to make his sin-offering, says the Lord.'),(332670,11,26,44,28,'And they are to have no heritage; I am their heritage: you are to give them no property in Israel; I am their property.'),(332671,11,26,44,29,'Their food is to be the meal offering and the sin-offering and the offering for error; and everything given specially to the Lord in Israel will be theirs.'),(332672,11,26,44,30,'And the best of all the first-fruits of everything, and every offering which is lifted up of all your offerings, will be for the priests: and you are to give the priest the first of your bread-making, so causing a blessing to come on your house.'),(332673,11,26,44,31,'The priests may not take for food any bird or beast which has come to a natural death or whose death has been caused by another animal.'),(332674,11,26,45,1,'And when you are making a distribution of the land, by the decision of the Lord, for your heritage, you are to make an offering to the Lord of a part of the land as holy: it is to be twenty-five thousand long and twenty thousand wide: all the land inside these limits is to be holy.'),(332675,11,26,45,2,'Of this, a square five hundred long and five hundred wide is to be for the holy place, with a space of fifty cubits all round it.'),(332676,11,26,45,3,'And of this measure, let a space be measured, twenty-five thousand long and ten thousand wide: in it there will be the holy place, even the most holy.'),(332677,11,26,45,4,'This holy part of the land is to be for the priests, the servants of the holy place, who come near to the Lord to do his work; it is to be a place for their houses and for grass-land and for cattle.'),(332678,11,26,45,5,'A space of land twenty-five thousand long and ten thousand wide is to be for the Levites, the servants of the house, a property for themselves, for towns for their living-places.'),(332679,11,26,45,6,'And as the property for the town you are to have a part five thousand wide and twenty-five thousand long, by the side of the offering of the holy part of the land: this is to be for all the children of Israel.'),(332680,11,26,45,7,'And for the ruler there is to be a part on one side and on the other side of the holy offering and of the property of the town, in front of the holy offering and in front of the property of the town on the west of it and on the east: measured in the same line as one of the parts of the land, from its limit on the west to its limit on the east of the land.'),(332681,11,26,45,8,'And this will be his heritage in Israel: and my rulers will no longer be cruel masters to my people; but they will give the land as a heritage to the children of Israel by their tribes.'),(332682,11,26,45,9,'This is what the Lord has said: Let this be enough for you, O rulers of Israel: let there be an end of violent behaviour and wasting; do what is right, judging uprightly; let there be no more driving out of my people, says the Lord.'),(332683,11,26,45,10,'Have true scales and a true ephah and a true bath.'),(332684,11,26,45,11,'The ephah and the bath are to be of the same measure, so that the bath is equal to a tenth of a homer, and the ephah to a tenth of a homer: the unit of measure is to be a homer.'),(332685,11,26,45,12,'And the shekel is to be twenty gerahs: five shekels are five, and ten shekels are ten, and your maneh is to be fifty shekels'),(332686,11,26,45,13,'This is the offering you are to give: a sixth of an ephah out of a homer of wheat, and a sixth of an ephah out of a homer of barley;'),(332687,11,26,45,14,'And the fixed measure of oil is to be a tenth of a bath from the cor, for ten baths make up the cor;'),(332688,11,26,45,15,'And one lamb from the flock out of every two hundred, from all the families of Israel, for a meal offering and for a burned offering and for peace-offerings, to take away their sin, says the Lord.'),(332689,11,26,45,16,'All the people are to give this offering to the ruler.'),(332690,11,26,45,17,'And the ruler will be responsible for the burned offering and the meal offering and the drink offering, at the feasts and the new moons and the Sabbaths, at all the fixed feasts of the children of Israel: he will give the sin-offering and meal offering and burned offering and the peace-offerings, to take away the sin of the children of Israel.'),(332691,11,26,45,18,'This is what the Lord has said: In the first month, on the first day of the month, you are to take a young ox without any mark on him, and you are to make the holy place clean.'),(332692,11,26,45,19,'And the priest is to take some of the blood of the sin-offering and put it on the uprights at the sides of the doors of the house, and on the four angles of the shelf of the altar, and on the sides of the doorway of the inner square.'),(332693,11,26,45,20,'And this you are to do on the seventh day of the month for everyone who is in error and for the feeble-minded: you are to make the house free from sin.'),(332694,11,26,45,21,'In the first month, on the fourteenth day of the month, you are to have the Passover, a feast of seven days; unleavened bread is to be your food.'),(332695,11,26,45,22,'And on that day the ruler is to give for himself and for all the people of the land an ox for a sin-offering.'),(332696,11,26,45,23,'And on the seven days of the feast he is to give a burned offering to the Lord, seven oxen and seven sheep without any mark on them, every day for seven days; and a he-goat every day for a sin-offering.'),(332697,11,26,45,24,'And he is to give a meal offering, an ephah for every ox and an ephah for every sheep and a hin of oil to every ephah.'),(332698,11,26,45,25,'In the seventh month, on the fifteenth day of the month, at the feast, he is to give the same for seven days; the sin-offering, the burned offering, the meal offering, and the oil as before.'),(332699,11,26,46,1,'This is what the Lord has said: The doorway of the inner square looking to the east is to be shut on the six working days; but on the Sabbath it is to be open, and at the time of the new moon it is to be open.'),(332700,11,26,46,2,'And the ruler is to go in through the covered way of the outer doorway outside, and take his place by the pillar of the doorway, and the priests will make his burned offering and his peace-offerings and he will give worship at the doorstep of the doorway; then he will go out, and the door will not be shut till the evening.'),(332701,11,26,46,3,'And the people of the land are to give worship at the door of that doorway before the Lord on the Sabbaths and at the new moons.'),(332702,11,26,46,4,'And the burned offering offered to the Lord by the ruler on the Sabbath day is to be six lambs without a mark on them and a male sheep without a mark;'),(332703,11,26,46,5,'And the meal offering is to be an ephah for the sheep, and for the lambs whatever he is able to give, and a hin of oil to an ephah.'),(332704,11,26,46,6,'And at the time of the new moon it is to be a young ox of the herd without a mark on him, and six lambs and a male sheep, all without a mark:'),(332705,11,26,46,7,'And he is to give a meal offering, an ephah for the ox and an ephah for the sheep, and for the lambs whatever he is able to give, and a hin of oil to an ephah.'),(332706,11,26,46,8,'And when the ruler comes in, he is to go in through the covered way of the doorway, and he is to go out by the same way.'),(332707,11,26,46,9,'But when the people of the land come before the Lord at the fixed feasts, he who comes in by the north doorway to give worship is to go out by the south doorway; and he who comes in by the south doorway is to go out by the north doorway: he is not to come back by the doorway through which he went in, but is to go straight before him.'),(332708,11,26,46,10,'And the ruler, when they come in, is to come among them, and is to go out when they go out.'),(332709,11,26,46,11,'At the feasts and the fixed meetings the meal offerings are to be an ephah for an ox, and an ephah for a male sheep, and for the lambs whatever he is able to give, and a hin of oil to an ephah.'),(332710,11,26,46,12,'And when the ruler makes a free offering, a burned offering or a peace-offering freely given to the Lord, the doorway looking to the east is to be made open for him, and he is to make his burned offering and his peace-offerings as he does on the Sabbath day: and he will go out; and the door will be shut after he has gone out.'),(332711,11,26,46,13,'And you are to give a lamb a year old without any mark on it for a burned offering to the Lord every day: morning by morning you are to give it.'),(332712,11,26,46,14,'And you are to give, morning by morning, a meal offering with it, a sixth of an ephah and a third of a hin of oil dropped on the best meal; a meal offering offered to the Lord at all times by an eternal order.'),(332713,11,26,46,15,'And they are to give the lamb and the meal offering and the oil, morning by morning, for a burned offering at all times.'),(332714,11,26,46,16,'This is what the Lord has said: If the ruler gives a property to any of his sons, it is his heritage and will be the property of his sons; it is theirs for their heritage.'),(332715,11,26,46,17,'And if he gives a part of his heritage to one of his servants, it will be his till the year of making free, and then it will go back to the ruler; for it is his sons\' heritage, and is to be theirs.'),(332716,11,26,46,18,'And the ruler is not to take the heritage of any of the people, driving them out of their property; he is to give a heritage to his sons out of the property which is his: so that my people may not be sent away from their property.'),(332717,11,26,46,19,'And he took me through by the way in at the side of the doorway into the holy rooms which are the priests\', looking to the north: and I saw a place at the side of them to the west.'),(332718,11,26,46,20,'And he said to me, This is the place where the offering for error and the sin-offering are to be cooked in water by the priests, and where the meal offering is to be cooked in the oven; so that they may not be taken out into the outer square to make the people holy.'),(332719,11,26,46,21,'And he took me out into the outer square and made me go by the four angles of the square; and I saw that in every angle of the open square there was a space shut in.'),(332720,11,26,46,22,'In the four angles there were spaces walled in, forty cubits long and thirty wide; the four were of the same size.'),(332721,11,26,46,23,'And there was a line of wall all round inside them, round all four, and boiling-places were made under it all round about.'),(332722,11,26,46,24,'And he said to me, These are the boiling-rooms, where the offering of the people is cooked by the servants of the house.'),(332723,11,26,47,1,'And he took me back to the door of the house; and I saw that waters were flowing out from under the doorstep of the house on the east, for the house was facing east: and the waters came down from under, from the right side of the house, on the south side of the altar.'),(332724,11,26,47,2,'And he took me out by the north doorway, and made me go round to the outside of the doorway looking to the east; and I saw waters running slowly out on the south side.'),(332725,11,26,47,3,'And the man went out to the east with the line in his hand, and after measuring a thousand cubits, he made me go through the waters, which came over my feet.'),(332726,11,26,47,4,'And again, measuring a thousand cubits, he made me go through the waters which came up to my knees. Again, measuring a thousand, he made me go through the waters up to the middle of my body.'),(332727,11,26,47,5,'Again, after his measuring a thousand, it became a river which it was not possible to go through: for the waters had become deep enough for swimming, a river it was not possible to go through.'),(332728,11,26,47,6,'And he said to me, Son of man, have you seen this? Then he took me to the river\'s edge.'),(332729,11,26,47,7,'And he took me back, and I saw at the edge of the river a very great number of trees on this side and on that.'),(332730,11,26,47,8,'And he said to me, These waters are flowing out to the east part of the land and down into the Arabah; and they will go to the sea, and the waters will be made sweet.'),(332731,11,26,47,9,'And it will come about that every living and moving thing, wherever their streams come, will have life; and there will be very much fish because these waters have come there and have been made sweet: and everything wherever the river comes will have life.'),(332732,11,26,47,10,'And fishermen will take up their places by it: from En-gedi as far as En-eglaim will be a place for the stretching out of nets; the fish will be of every sort, like the fish of the Great Sea, a very great number.'),(332733,11,26,47,11,'The wet places and the pools will not be made sweet; they will be given up to salt.'),(332734,11,26,47,12,'And by the edge of the river, on this side and on that, will come up every tree used for food, whose leaves will ever be green and its fruit will not come to an end: it will have new fruit every month, because its waters come out from the holy place: the fruit will be for food and the leaf will make well those who are ill.'),(332735,11,26,47,13,'This is what the Lord has said: These are the limits by which you will take up your heritage in the land among the twelve tribes of Israel: Joseph is to have two parts.'),(332736,11,26,47,14,'And you are to make an equal division of it; as I gave my oath to your fathers to give it to you: for this land is to be your heritage.'),(332737,11,26,47,15,'And this is to be the limit of the land: on the north side, from the Great Sea, in the direction of Hethlon, as far as the way into Hamath;'),(332738,11,26,47,16,'To Zedad, Berothah, Sibraim, which is between the limit of Damascus and the limit of Hazar-hatticon, which is on the limit of Hauran.'),(332739,11,26,47,17,'And this is the limit from the sea in the direction of Hazar-enon; and the limit of Damascus is to the north, and on the north is the limit of Hamath. This is the north side.'),(332740,11,26,47,18,'And the east side will be from Hazar-enon, which is between Hauran and Damascus; and between Gilead and the land of Israel the Jordan will be the limit, to the east sea, to Tamar. This is the east side.'),(332741,11,26,47,19,'And the south side to the south will be from Tamar as far as the waters of Meribath-kadesh, to the stream of Egypt, to the Great Sea. This is the south side, on the south.'),(332742,11,26,47,20,'And the west side will be the Great Sea, from the limit on the south to a point opposite the way into Hamath. This is the west side.'),(332743,11,26,47,21,'You will make a division of the land among you, tribe by tribe.'),(332744,11,26,47,22,'And you are to make a distribution of it, by the decision of the Lord, for a heritage to you and to the men from other lands who are living among you and who have children in your land: they will be the same to you as if they were Israelites by birth, they will have their heritage with you among the tribes of Israel.'),(332745,11,26,47,23,'In whatever tribe the man from a strange land is living, there you are to give him his heritage, says the Lord.'),(332746,11,26,48,1,'Now these are the names of the tribes: from the north end, from the west on the way of Hethlon to the way into Hamath, in the direction of Hazar-enon, with the limit of Damascus to the north, by Hamath; and on the limit from the east side to the west side: Dan, one part.'),(332747,11,26,48,2,'And on the limit of Dan, from the east side to the west side: Asher, one part.'),(332748,11,26,48,3,'And on the limit of Asher, from the east side to the west side: Naphtali, one part.'),(332749,11,26,48,4,'And on the limit of Naphtali, from the east side to the west side: Manasseh, one part.'),(332750,11,26,48,5,'And on the limit of Manasseh, from the east side to the west side: Ephraim, one part.'),(332751,11,26,48,6,'And on the limit of Ephraim, from the east side to the west side: Reuben, one part.'),(332752,11,26,48,7,'And on the limit of Reuben, from the east side to the west side: Judah, one part.'),(332753,11,26,48,8,'And on the limit of Judah, from the east side to the west side, will be the offering which you are to make, twenty-five thousand wide, and as long as one of the parts, from the east side to the west side: and the holy place will be in the middle of it.'),(332754,11,26,48,9,'The offering you will give to the Lord is to be twenty-five thousand long and twenty-five thousand wide.'),(332755,11,26,48,10,'And for these, that is the priests, the holy offering is to be twenty-five thousand long to the north, ten thousand wide to the west, ten thousand wide to the east and twenty-five thousand long to the south; and the holy place of the Lord will be in the middle of it.'),(332756,11,26,48,11,'For the priests who have been made holy, those of the sons of Zadok who kept the orders I gave them, who did not go out of the right way when the children of Israel went from the way, as the Levites did,'),(332757,11,26,48,12,'Even for them will be the offering from the offering of the land, a thing most holy, on the limit of the land given to the Levites.'),(332758,11,26,48,13,'And the Levites are to have a part of the land equal to the limit of the priests\', twenty-five thousand long and ten thousand wide, all of it together to be twenty-five thousand long and twenty thousand wide.'),(332759,11,26,48,14,'And they are not to let any of it go for a price, or give it in exchange; and the part of the land given to the Lord is not to go into other hands: for it is holy to the Lord.'),(332760,11,26,48,15,'And the other five thousand, measured from side to side, in front of the twenty-five thousand, is to be for common use, for the town, for living in and for a free space: and the town will be in the middle of it.'),(332761,11,26,48,16,'And these will be its measures: the north side, four thousand five hundred, and the south side, four thousand five hundred, and on the east side, four thousand five hundred, and on the west side, four thousand five hundred.'),(332762,11,26,48,17,'And the town will have a free space on the north of two hundred and fifty, on the south of two hundred and fifty, on the east of two hundred and fifty, and on the west of two hundred and fifty.'),(332763,11,26,48,18,'And the rest, in measure as long as the holy offering, will be ten thousand to the east and ten thousand to the west: and its produce will be for food for the workers of the town.'),(332764,11,26,48,19,'It will be farmed by workers of the town from all the tribes of Israel.'),(332765,11,26,48,20,'The size of the offering all together is to be twenty-five thousand by twenty-five thousand: you are to make the holy offering a square, together with the property of the town.'),(332766,11,26,48,21,'And the rest is to be for the prince, on this side and on that side of the holy offering and of the property of the town, in front of the twenty-five thousand to the east, as far as the east limit, and to the west, in front of the twenty-five thousand, as far as the west limit, and of the same measure as those parts; it will be the property of the prince: and the holy offering and holy place of the house will be in the middle of it.'),(332767,11,26,48,22,'And the property of the Levites and the property of the town will be in the middle of the prince\'s property; between the limit of Judah\'s part and the limit of Benjamin\'s part will be for the prince.'),(332768,11,26,48,23,'And as for the rest of the tribes: from the east side to the west side: Benjamin, one part.'),(332769,11,26,48,24,'And on the limit of Benjamin, from the east side to the west side: Simeon, one part.'),(332770,11,26,48,25,'And on the limit of Simeon, from the east side to the west side: Issachar, one part.'),(332771,11,26,48,26,'And on the limit of Issachar, from the east side to the west side: Zebulun, one part.'),(332772,11,26,48,27,'And on the limit of Zebulun, from the east side to the west side: Gad one part.'),(332773,11,26,48,28,'And on the limit of Gad, on the south side and to the south of it, the limit will be from Tamar to the waters of Meribath-kadesh, to the stream, to the Great Sea.'),(332774,11,26,48,29,'This is the land of which distribution is to be made by the decision of the Lord, among the tribes of Israel for their heritage, and these are their heritages, says the Lord.'),(332775,11,26,48,30,'And these are the outskirts of the town: on the north side, four thousand five hundred by measure;'),(332776,11,26,48,31,'And the doors of the town are to be named by the names of the tribes of Israel; three doors on the north, one for Reuben, one for Judah, one for Levi;'),(332777,11,26,48,32,'And at the east side, four thousand five hundred by measure, and three doors, one for Joseph, one for Benjamin, one for Dan;'),(332778,11,26,48,33,'And at the south side, four thousand five hundred by measure, and three doors, one for Simeon, one for Issachar, one for Zebulun;'),(332779,11,26,48,34,'At the west side, four thousand five hundred by measure, with their three doors, one for Gad, one for Asher, one for Naphtali.'),(332780,11,26,48,35,'It is to be eighteen thousand all round: and the name of the town from that day will be, The Lord is there.'),(332781,11,27,1,1,'In the third year of the rule of Jehoiakim, king of Judah, Nebuchadnezzar, king of Babylon, came to Jerusalem, shutting it in with his forces.'),(332782,11,27,1,2,'And the Lord gave into his hands Jehoiakim, king of Judah, with some of the vessels of the house of God; and he took them away into the land of Shinar to the house of his god; and he put the vessels into the store-house of his god.'),(332783,11,27,1,3,'And the king gave orders to Ashpenaz, the captain of his unsexed servants, to take in some of the children of Israel, certain of the king\'s family, and those of high birth;'),(332784,11,27,1,4,'Young men who were strong and healthy, good-looking, and trained in all wisdom, having a good education and much knowledge, and able to take positions in the king\'s house; and to have them trained in the writing and language of the Chaldaeans.'),(332785,11,27,1,5,'And a regular amount of food and wine every day from the king\'s table was ordered for them by the king; and they were to be cared for for three years so that at the end of that time they might take their places before the king.'),(332786,11,27,1,6,'And among these there were, of the children of Judah, Daniel, Hananiah, Mishael, and Azariah.'),(332787,11,27,1,7,'And the captain of the unsexed servants gave them names; to Daniel he gave the name of Belteshazzar, to Hananiah the name of Shadrach, to Mishael the name of Meshach, and to Azariah the name of Abed-nego.'),(332788,11,27,1,8,'And Daniel had come to the decision that he would not make himself unclean with the king\'s food or wine; so he made a request to the captain of the unsexed servants that he might not make himself unclean.'),(332789,11,27,1,9,'And God put into the heart of the captain of the unsexed servants kind feelings and pity for Daniel.'),(332790,11,27,1,10,'And the captain of the unsexed servants said to Daniel, I am in fear of my lord the king, who has given orders about your food and your drink; what if he sees you looking less happy than the other young men of your generation? then you would have put my head in danger from the king.'),(332791,11,27,1,11,'Then Daniel said to the keeper in whose care the captain of the unsexed servants had put Daniel, Hananiah, Mishael, and Azariah:'),(332792,11,27,1,12,'Put your servants to the test for ten days; let them give us grain for our food and water for our drink.'),(332793,11,27,1,13,'Then take a look at our faces and the faces of the young men who have food from the king\'s table; and, having seen them, do to your servants as it seems right to you.'),(332794,11,27,1,14,'So he gave ear to them in this thing and put them to the test for ten days.'),(332795,11,27,1,15,'And at the end of ten days their faces seemed fairer and they were fatter in flesh than all the young men who had their food from the king\'s table.'),(332796,11,27,1,16,'So the keeper regularly took away their meat and the wine which was to have been their drink, and gave them grain.'),(332797,11,27,1,17,'Now as for these four young men, God gave them knowledge and made them expert in all book-learning and wisdom: and Daniel was wise in all visions and dreams.'),(332798,11,27,1,18,'Now at the end of the time fixed by the king for them to go in, the captain of the unsexed servants took them in to Nebuchadnezzar.'),(332799,11,27,1,19,'And the king had talk with them; and among them all there was no one like Daniel, Hananiah, Mishael, and Azariah; so they were given places before the king.'),(332800,11,27,1,20,'And in any business needing wisdom and good sense, about which the king put questions to them, he saw that they were ten times better than all the wonder-workers and users of secret arts in all his kingdom.'),(332801,11,27,1,21,'And Daniel went on till the first year of King Cyrus.'),(332802,11,27,2,1,'In the second year of the rule of Nebuchadnezzar, Nebuchadnezzar had dreams; and his spirit was troubled and his sleep went from him.'),(332803,11,27,2,2,'Then the king gave orders that the wonder-workers, and the users of secret arts, and those who made use of evil powers, and the Chaldaeans, were to be sent for to make clear to the king his dreams. So they came and took their places before the king.'),(332804,11,27,2,3,'And the king said to them, I have had a dream, and my spirit is troubled by the desire to have the dream made clear to me.'),(332805,11,27,2,4,'Then the Chaldaeans said to the king in the Aramaean language, O King, have life for ever: give your servants an account of your dream, and we will make clear to you the sense of it.'),(332806,11,27,2,5,'The king made answer and said to the Chaldaeans, This is my decision: if you do not make clear to me the dream and the sense of it, you will be cut in bits and your houses made waste.'),(332807,11,27,2,6,'But if you make clear the dream and the sense of it, you will have from me offerings and rewards and great honour: so make clear to me the dream and the sense of it.'),(332808,11,27,2,7,'A second time they said in answer, Let the king give his servants an account of his dream, and we will make clear the sense.'),(332809,11,27,2,8,'The king made answer and said, I am certain that you are attempting to get more time, because you see that my decision is fixed;'),(332810,11,27,2,9,'That if you do not make my dream clear to me there is only one fate for you: for you have made ready false and evil words to say before me till the times are changed: so give me an account of the dream, and I will be certain that you are able to make the sense of it clear.'),(332811,11,27,2,10,'Then the Chaldaeans said to the king in answer, There is not a man on earth able to make clear the king\'s business; for no king, however great his power, has ever made such a request to any wonder-worker or user of secret arts or Chaldaean.'),(332812,11,27,2,11,'The king\'s request is a very hard one, and there is no other who is able to make it clear to the king, but the gods, whose living-place is not with flesh.'),(332813,11,27,2,12,'Because of this the king was angry and full of wrath, and gave orders for the destruction of all the wise men of Babylon.'),(332814,11,27,2,13,'So the order went out that the wise men were to be put to death; and they were looking for Daniel and his friends to put them to death.'),(332815,11,27,2,14,'Then Daniel gave an answer with wisdom and good sense to Arioch, the captain of the king\'s armed men, who had gone out to put to death the wise men of Babylon;'),(332816,11,27,2,15,'He made answer and said to Arioch, O captain of the king, why is the king\'s order so cruel? Then Arioch gave Daniel an account of the business.'),(332817,11,27,2,16,'And Daniel went in and made a request to the king to give him time and he would make clear the sense of his dream to the king.'),(332818,11,27,2,17,'And Daniel went to his house and gave his friends Hananiah, Mishael, and Azariah the news:'),(332819,11,27,2,18,'So that they might make a request for the mercy of the God of heaven in the question of this secret; so that Daniel and his friends might not come to destruction with the rest of the wise men of Babylon.'),(332820,11,27,2,19,'Then the secret was made clear to Daniel in a vision of the night. And Daniel gave blessing to the God of heaven.'),(332821,11,27,2,20,'And Daniel said in answer, May the name of God be praised for ever and ever: for wisdom and strength are his:'),(332822,11,27,2,21,'By him times and years are changed: by him kings are taken away and kings are lifted up: he gives wisdom to the wise, and knowledge to those whose minds are awake:'),(332823,11,27,2,22,'He is the unveiler of deep and secret things: he has knowledge of what is in the dark, and the light has its living-place with him.'),(332824,11,27,2,23,'I give you praise and worship, O God of my fathers, who have given me wisdom and strength, and have now made clear to me what we were requesting from you: for you have given us knowledge of the king\'s business.'),(332825,11,27,2,24,'For this reason Daniel went to Arioch, to whom the king had given orders for the destruction of the wise men of Babylon, and said to him, Do not put to death the wise men of Babylon: take me in before the king and I will make clear to him the sense of the dream.'),(332826,11,27,2,25,'Then Arioch quickly took Daniel in before the king, and said to him, Here is a man from among the prisoners of Judah, who will make clear to the king the sense of the dream.'),(332827,11,27,2,26,'The king made answer and said to Daniel, whose name was Belteshazzar, Are you able to make clear to me the dream which I saw and its sense?'),(332828,11,27,2,27,'Then Daniel said in answer to the king, No wise men, or users of secret arts, or wonder-workers, or readers of signs, are able to make clear to the king the secret he is searching for;'),(332829,11,27,2,28,'But there is a God in heaven, the unveiler of secrets, and he has given to King Nebuchadnezzar knowledge of what will take place in the last days. Your dreams and the visions of your head on your bed are these:'),(332830,11,27,2,29,'As for you, O King, the thoughts which came to you on your bed were of what will come about after this: and the unveiler of secrets has made clear to you what is to come.'),(332831,11,27,2,30,'As for me, this secret is not made clear to me because of any wisdom which I have more than any living man, but in order that the sense of the dream may be made clear to the king, and that you may have knowledge of the thoughts of your heart.'),(332832,11,27,2,31,'You, O King, were looking, and a great image was there. This image, which was very great, and whose glory was very bright, was placed before you: its form sent fear into the heart.'),(332833,11,27,2,32,'As for this image, its head was made of the best gold, its breast and its arms were of silver, its middle and its sides were of brass,'),(332834,11,27,2,33,'Its legs of iron, its feet were in part of iron and in part of potter\'s earth.'),(332835,11,27,2,34,'While you were looking at it, a stone was cut out, but not by hands, and it gave the image a blow on its feet, which were of iron and earth, and they were broken in bits.'),(332836,11,27,2,35,'Then the iron and the earth, the brass and the silver and the gold, were smashed together, and became like the dust on the floors where grain is crushed in summer; and the wind took them away so that no sign of them was to be seen: and the stone which gave the image a blow became a great mountain, covering all the earth.'),(332837,11,27,2,36,'This is the dream; and we will make clear to the king the sense of it.'),(332838,11,27,2,37,'You, O King, king of kings, to whom the God of heaven has given the kingdom, the power, and the strength, and the glory,'),(332839,11,27,2,38,'Wherever the children of men are living; into whose hands he has given the beasts of the field and the birds of heaven, and has made you ruler over them all, you are the head of gold.'),(332840,11,27,2,39,'And after you another kingdom, lower than you, will come to power; and a third kingdom, of brass, ruling over all the earth.'),(332841,11,27,2,40,'And the fourth kingdom will be strong as iron: because, as all things are broken and overcome by iron, so it will have the power of crushing and smashing down all the earth.'),(332842,11,27,2,41,'And as you saw the feet and toes, part of potter\'s work and part of iron, there will be a division in the kingdom; but there will be some of the strength of iron in it, because you saw the iron mixed with the potter\'s earth.'),(332843,11,27,2,42,'And as the toes of the feet were in part of iron and in part of earth, so part of the kingdom will be strong and part of it will readily be broken.'),(332844,11,27,2,43,'And as you saw the iron mixed with earth, they will give their daughters to one another as wives: but they will not be united one with another, even as iron is not mixed with earth.'),(332845,11,27,2,44,'And in the days of those kings, the God of heaven will put up a kingdom which will never come to destruction, and its power will never be given into the hands of another people, and all these kingdoms will be broken and overcome by it, but it will keep its place for ever.'),(332846,11,27,2,45,'Because you saw that a stone was cut out of the mountain without hands, and that by it the iron and the brass and the earth and the silver and the gold were broken to bits, a great God has given the king knowledge of what is to take place in the future: the dream is fixed, and its sense is certain.'),(332847,11,27,2,46,'Then King Nebuchadnezzar, falling down on his face, gave worship to Daniel, and gave orders for an offering and spices to be given to him;'),(332848,11,27,2,47,'And the king made answer to Daniel and said, Truly, your God is a God of gods and a Lord of kings, and an unveiler of secrets, for you have been able to make this secret clear.'),(332849,11,27,2,48,'Then the king made Daniel great, and gave him offerings in great number, and made him ruler over all the land of Babylon, and chief over all the wise men of Babylon.'),(332850,11,27,2,49,'And at Daniel\'s request, the king gave Shadrach, Meshach, and Abed-nego authority over the business of the land of Babylon: but Daniel was kept near the king\'s person.'),(332851,11,27,3,1,'Nebuchadnezzar the king made an image of gold, sixty cubits high and six cubits wide: he put it up in the valley of Dura, in the land of Babylon.'),(332852,11,27,3,2,'And Nebuchadnezzar the king sent to get together all the captains, the chiefs, the rulers, the wise men, the keepers of public money, the judges, the overseers, and all the rulers of the divisions of the country, to come to see the unveiling of the image which Nebuchadnezzar the king had put up.'),(332853,11,27,3,3,'Then the captains, the chiefs, the rulers, the wise men, the keepers of public money, the judges, the overseers, and all the rulers of the divisions of the country, came together to see the unveiling of the image which Nebuchadnezzar the king had put up; and they took their places before the image which Nebuchadnezzar had put up.'),(332854,11,27,3,4,'Then one of the king\'s criers said in a loud voice, To you the order is given, O peoples, nations, and languages,'),(332855,11,27,3,5,'That when the sound of the horn, pipe, harp, trigon, psaltery, bagpipe, and all sorts of instruments, comes to your ears, you are to go down on your faces in worship before the image of gold which Nebuchadnezzar the king has put up:'),(332856,11,27,3,6,'And anyone not falling down and worshipping will that same hour be put into a burning and flaming fire.'),(332857,11,27,3,7,'So at that time, all the people, when the sound of the horn, pipe, harp, trigon, psaltery, and all sorts of instruments, came to their ears, went down on their faces in worship before the image of gold which Nebuchadnezzar the king had put up.'),(332858,11,27,3,8,'At that time certain Chaldaeans came near and made a statement against the Jews.'),(332859,11,27,3,9,'They made answer and said to Nebuchadnezzar the king, O King, have life for ever.'),(332860,11,27,3,10,'You, O King, have given an order that every man, when the sound of the horn, pipe, harp, trigon, psaltery, bagpipe, and all sorts of instruments, comes to his ears, is to go down on his face in worship before the image of gold:'),(332861,11,27,3,11,'And anyone not falling down and worshipping is to be put into a burning and flaming fire.'),(332862,11,27,3,12,'There are certain Jews whom you have put over the business of the land of Babylon, Shadrach, Meshach, and Abed-nego; these men have not given attention to you, O King: they are not servants of your gods or worshippers of the gold image which you have put up.'),(332863,11,27,3,13,'Then Nebuchadnezzar in his wrath and passion gave orders for Shadrach, Meshach, and Abed-nego to be sent for. Then they made these men come in before the king.'),(332864,11,27,3,14,'Nebuchadnezzar made answer and said to them, Is it true, O Shadrach, Meshach, and Abed-nego, that you will not be servants of my god or give worship to the image of gold which I have put up?'),(332865,11,27,3,15,'Now if you are ready, on hearing the sound of the horn, pipe, harp, trigon, psaltery, bagpipe, and all sorts of instruments, to go down on your faces in worship before the image which I have made, it is well: but if you will not give worship, that same hour you will be put into a burning and flaming fire; and what god is there who will be able to take you out of my hands?'),(332866,11,27,3,16,'Shadrach, Meshach, and Abed-nego, answering Nebuchadnezzar the king, said, There is no need for us to give you an answer to this question.'),(332867,11,27,3,17,'If our God, whose servants we are, is able to keep us safe from the burning and flaming fire, and from your hands, O King, he will keep us safe.'),(332868,11,27,3,18,'But if not, be certain, O King, that we will not be the servants of your gods, or give worship to the image of gold which you have put up.'),(332869,11,27,3,19,'Then Nebuchadnezzar was full of wrath, and the form of his face was changed against Shadrach, Meshach, and Abed-nego: and he gave orders that the fire was to be heated up seven times more than it was generally heated.'),(332870,11,27,3,20,'And he gave orders to certain strong men in his army to put cords on Shadrach, Meshach and Abed-nego and put them into the burning and flaming fire.'),(332871,11,27,3,21,'Then these men had cords put round them as they were, in their coats, their trousers, their hats, and their clothing, and were dropped into the burning and flaming fire.'),(332872,11,27,3,22,'And because the king\'s order was not to be put on one side, and the heat of the fire was so great, the men who took up Shadrach, Meshach, and Abed-nego were burned to death by the flame of the fire.'),(332873,11,27,3,23,'And these three men, Shadrach, Meshach, and Abed-nego, with the cords about them, went down into the burning and flaming fire.'),(332874,11,27,3,24,'Then King Nebuchadnezzar, full of fear and wonder, got up quickly, and said to his wise men, Did we not put three men in cords into the fire? and they made answer and said to the king, True, O King.'),(332875,11,27,3,25,'He made answer and said, Look! I see four men loose, walking in the middle of the fire, and they are not damaged; and the form of the fourth is like a son of the gods.'),(332876,11,27,3,26,'Then Nebuchadnezzar came near the door of the burning and flaming fire: he made answer and said, Shadrach, Meshach, and Abed-nego, you servants of the Most High God, come out and come here. Then Shadrach, Meshach, and Abed-nego came out of the fire.'),(332877,11,27,3,27,'And the captains, the chiefs, and the rulers, and the king\'s wise men who had come together, saw these men, over whose bodies the fire had no power, and not a hair of their heads was burned, and their coats were not changed, and there was no smell of fire about them.'),(332878,11,27,3,28,'Nebuchadnezzar made answer and said, Praise be to the God of Shadrach, Meshach, and Abed-nego, who has sent his angel and kept his servants safe who had faith in him, and who put the king\'s word on one side and gave up their bodies to the fire, so that they might not be servants or worshippers of any other god but their God.'),(332879,11,27,3,29,'And it is my decision that any people, nation, or language saying evil against the God of Shadrach, Meshach, and Abed-nego, will be cut to bits and their houses made waste: because there is no other god who is able to give salvation such as this.'),(332880,11,27,3,30,'Then the king gave Shadrach, Meshach, and Abed-nego even greater authority in the land of Babylon.'),(332881,11,27,4,1,'Nebuchadnezzar the king, to all the peoples, nations, and languages living in all the earth: May your peace be increased.'),(332882,11,27,4,2,'It has seemed good to me to make clear the signs and wonders which the Most High God has done with me.'),(332883,11,27,4,3,'How great are his signs! and how full of power are his wonders! his kingdom is an eternal kingdom and his rule goes on from generation to generation.'),(332884,11,27,4,4,'I, Nebuchadnezzar, was at rest in my place, and all things were going well for me in my great house:'),(332885,11,27,4,5,'I saw a dream which was a cause of great fear to me; I was troubled by the images of my mind on my bed, and by the visions of my head.'),(332886,11,27,4,6,'And I gave orders for all the wise men of Babylon to come in before me so that they might make clear to me the sense of my dream.'),(332887,11,27,4,7,'Then the wonder-workers, the users of secret arts, the Chaldaeans, and the readers of signs came in to me: and I put the dream before them but they did not make clear the sense of it to me.'),(332888,11,27,4,8,'But at last Daniel came in before me, he whose name was Belteshazzar, after the name of my god, and in whom is the spirit of the holy gods: and I put the dream before him, saying,'),(332889,11,27,4,9,'O Belteshazzar, master of the wonder-workers, because I am certain that the spirit of the holy gods is in you, and you are troubled by no secret; this is the dream which I saw: make clear to me its sense.'),(332890,11,27,4,10,'On my bed I saw a vision: there was a tree in the middle of the earth, and it was very high.'),(332891,11,27,4,11,'And the tree became tall and strong, stretching up to heaven, and to be seen from the ends of the earth:'),(332892,11,27,4,12,'Its leaves were fair and it had much fruit, and in it was food enough for all: the beasts of the field had shade under it, and the birds of heaven were resting in its branches, and it gave food to all living things.'),(332893,11,27,4,13,'In the visions of my head on my bed I saw a watcher, a holy one, coming down from heaven,'),(332894,11,27,4,14,'Crying out with a loud voice; and this is what he said: Let the tree be cut down and its branches broken off; let its leaves be taken off and its fruit sent in every direction: let the beasts get away from under it and the birds from its branches:'),(332895,11,27,4,15,'But keep its broken end and its roots still in the earth, even with a band of iron and brass; let him have the young grass of the field for food, and let him be wet with the dew of heaven, and let his part be with the beasts.'),(332896,11,27,4,16,'Let his heart be changed from that of a man, and the heart of a beast be given to him; and let seven times go by him.'),(332897,11,27,4,17,'This order is fixed by the watchers, and the decision is by the word of the holy ones: so that the living may be certain that the Most High is ruler over the kingdom of men, and gives it to any man at his pleasure, lifting up over it the lowest of men.'),(332898,11,27,4,18,'This dream I, King Nebuchadnezzar, saw; and do you, O Belteshazzar, make clear the sense of it, for all the wise men of my kingdom are unable to make the sense of it clear to me; but you are able, for the spirit of the holy gods is in you.'),(332899,11,27,4,19,'Then Daniel, whose name was Belteshazzar, was at a loss for a time, his thoughts troubling him. The king made answer and said, Belteshazzar, do not be troubled by the dream or by the sense of it. Belteshazzar, answering, said, My lord, may the dream be about your haters, and its sense about those who are against you.'),(332900,11,27,4,20,'The tree which you saw, which became tall and strong, stretching up to heaven and seen from the ends of the earth;'),(332901,11,27,4,21,'Which had fair leaves and much fruit, and had in it food for all; under which the beasts of the field were living, and in the branches of which the birds of heaven had their resting-places:'),(332902,11,27,4,22,'It is you, O King, who have become great and strong: for your power is increased and stretching up to heaven, and your rule to the end of the earth.'),(332903,11,27,4,23,'And as for the vision which the king saw of a watcher, a holy one, coming down from heaven, saying, Let the tree be cut down and given to destruction;'),(332904,11,27,4,24,'This is the sense of it, O King, and it is the decision of the Most High which has come on my lord the king:'),(332905,11,27,4,25,'That they will send you out from among men, to be with the beasts of the field; they will give you grass for your food like the oxen, and you will be wet with the dew of heaven, and seven times will go by you, till you are certain that the Most High is ruler in the kingdom of men, and gives it to any man at his pleasure.'),(332906,11,27,4,26,'And as they gave orders to let the broken end and the roots of the tree be, so your kingdom will be safe for you after it is clear to you that the heavens are ruling.'),(332907,11,27,4,27,'For this cause, O King, let my suggestion be pleasing to you, and let your sins be covered by righteousness and your evil-doing by mercy to the poor, so that the time of your well-being may be longer.'),(332908,11,27,4,28,'All this came to King Nebuchadnezzar.'),(332909,11,27,4,29,'At the end of twelve months he was walking on the roof of his great house in Babylon.'),(332910,11,27,4,30,'The king made answer and said, Is this not great Babylon, which I have made for the living-place of kings, by the strength of my power and for the glory of my honour?'),(332911,11,27,4,31,'While the word was still in the king\'s mouth, a voice came down from heaven, saying, O King Nebuchadnezzar, to you it is said: The kingdom has gone from you:'),(332912,11,27,4,32,'And they will send you out from among men, to be with the beasts of the field; they will give you grass for your food like the oxen, and seven times will go by you, till you are certain that the Most High is ruler in the kingdom of men, and gives it to any man at his pleasure.'),(332913,11,27,4,33,'That very hour the order about Nebuchadnezzar was put into effect: and he was sent out from among men, and had grass for his food like the oxen, and his body was wet with the dew of heaven, till his hair became long as eagles\' feathers and his nails like those of birds.'),(332914,11,27,4,34,'And at the end of the days, I, Nebuchadnezzar, lifting up my eyes to heaven, got back my reason, and, blessing the Most High, I gave praise and honour to him who is living for ever, whose rule is an eternal rule and whose kingdom goes on from generation to generation.'),(332915,11,27,4,35,'And all the people of the earth are as nothing: he does his pleasure in the army of heaven and among the people of the earth: and no one is able to keep back his hand, or say to him, What are you doing?'),(332916,11,27,4,36,'At the same time my reason came back to me; and for the glory of my kingdom, my honour and my great name came back to me; and my wise men and my lords were turned to me again; and I was made safe in my kingdom and had more power than before.'),(332917,11,27,4,37,'Now I, Nebuchadnezzar, give worship and praise and honour to the King of heaven; for all his works are true and his ways are right: and those who go in pride he is able to make low.'),(332918,11,27,5,1,'Belshazzar the king made a great feast for a thousand of his lords, drinking wine before the thousand.'),(332919,11,27,5,2,'Belshazzar, while he was overcome with wine, gave orders for them to put before him the gold and silver vessels which Nebuchadnezzar, his father, had taken from the Temple in Jerusalem; so that the king and his lords, his wives and his other women, might take their drink from them.'),(332920,11,27,5,3,'Then they took in the gold and silver vessels which had been in the Temple of the house of God at Jerusalem; and the king and his lords, his wives and his other women, took wine from them.'),(332921,11,27,5,4,'They took their wine and gave praise to the gods of gold and silver, of brass and iron and wood and stone.'),(332922,11,27,5,5,'In that very hour the fingers of a man\'s hand were seen, writing opposite the support for the light on the white wall of the king\'s house, and the king saw the part of the hand which was writing.'),(332923,11,27,5,6,'Then the colour went from the king\'s face, and he was troubled by his thoughts; strength went from his body, and his knees were shaking.'),(332924,11,27,5,7,'The king, crying out with a loud voice, said that the users of secret arts, the Chaldaeans, and the readers of signs, were to be sent for. The king made answer and said to the wise men of Babylon, Whoever is able to make out this writing, and make clear to me the sense of it, will be clothed in purple and have a chain of gold round his neck, and will be a ruler of high authority in the kingdom.'),(332925,11,27,5,8,'Then all the king\'s wise men came in: but they were not able to make out the writing or give the sense of it to the king.'),(332926,11,27,5,9,'Then King Belshazzar was greatly troubled and the colour went from his face, and his lords were at a loss.'),(332927,11,27,5,10,'The queen, because of the words of the king and his lords, came into the house of the feast: the queen made answer and said, O King, have life for ever; do not be troubled by your thoughts or let the colour go from your face:'),(332928,11,27,5,11,'There is a man in your kingdom in whom is the spirit of the holy gods; and in the days of your father, light and reason like the wisdom of the gods were seen in him: and King Nebuchadnezzar, your father, made him master of the wonder-workers, and the users of secret arts, and the Chaldaeans, and the readers of signs;'),(332929,11,27,5,12,'Because a most special spirit, and knowledge and reason and the power of reading dreams and unfolding dark sayings and answering hard questions, were seen to be in him, even in Daniel (named Belteshazzar by the king): now let Daniel be sent for, and he will make clear the sense of the writing.'),(332930,11,27,5,13,'Then they took Daniel in before the king; the king made answer and said to Daniel, So you are that Daniel, of the prisoners of Judah, whom my father took out of Judah.'),(332931,11,27,5,14,'And I have had news of you, that the spirit of the gods is in you, and that light and reason and special wisdom have been seen in you.'),(332932,11,27,5,15,'And now the wise men, the users of secret arts, have been sent in before me for the purpose of reading this writing and making clear to me the sense of it: but they are not able to make clear the sense of the thing:'),(332933,11,27,5,16,'And I have had news of you, that you have the power of making things clear, and of answering hard questions: now if you are able to make out the writing and give me the sense of it, you will be clothed in purple and have a gold chain round your neck and be a ruler of high authority in the kingdom.'),(332934,11,27,5,17,'Then Daniel made answer and said to the king, Keep your offerings for yourself, and give your rewards to another; but I, after reading the writing to the king, will give him the sense of it.'),(332935,11,27,5,18,'As for you, O King, the Most High God gave to Nebuchadnezzar, your father, the kingdom and great power and glory and honour:'),(332936,11,27,5,19,'And because of the great power he gave him, all peoples and nations and languages were shaking in fear before him: some he put to death and others he kept living, at his pleasure, lifting up some and putting others down as it pleased him.'),(332937,11,27,5,20,'But when his heart was lifted up and his spirit became hard with pride, he was put down from his place as king, and they took his glory from him:'),(332938,11,27,5,21,'And he was sent out from among the sons of men; and his heart was made like the beasts\', and he was living with the asses of the fields; he had grass for his food like the oxen, and his body was wet with the dew of heaven, till he was certain that the Most High is ruler in the kingdom of men, and gives power over it to anyone at his pleasure.'),(332939,11,27,5,22,'And you, his son, O Belshazzar, have not kept your heart free from pride, though you had knowledge of all this;'),(332940,11,27,5,23,'But you have been lifting yourself up against the Lord of heaven, and they have put the vessels of his house before you, and you and your lords, your wives and your women, have taken wine in them; and you have given praise to gods of silver and gold, of brass and iron and wood and stone, who are without the power of seeing or hearing, and without knowledge: and to the God in whose hand your breath is, and whose are all your ways, you have not given glory;'),(332941,11,27,5,24,'Then the part of the hand was sent out from before him, and this writing was recorded.'),(332942,11,27,5,25,'And this is the writing which was recorded, Mene, tekel, peres.'),(332943,11,27,5,26,'This is the sense of the words: Mene; your kingdom has been numbered by God and ended.'),(332944,11,27,5,27,'Tekel; you have been put in the scales and seen to be under weight.'),(332945,11,27,5,28,'Peres; your kingdom has been cut up and given to the Medes and Persians.'),(332946,11,27,5,29,'Then, by the order of Belshazzar, they put a purple robe on Daniel, and a gold chain round his neck, and a public statement was made that he was to be a ruler of high authority in the kingdom.'),(332947,11,27,5,30,'That very night Belshazzar, the king of the Chaldaeans, was put to death.'),(332948,11,27,5,31,'And Darius the Mede took the kingdom, being then about sixty-two years old.'),(332949,11,27,6,1,'Darius was pleased to put over the kingdom a hundred and twenty captains, who were to be all through the kingdom;'),(332950,11,27,6,2,'And over them were three chief rulers, of whom Daniel was one; and the captains were to be responsible to the chief rulers, so that the king might undergo no loss.'),(332951,11,27,6,3,'Then this Daniel did his work better than the chief rulers and the captains, because there was a special spirit in him; and it was the king\'s purpose to put him over all the kingdom.'),(332952,11,27,6,4,'Then the chief rulers and the captains were looking for some cause for putting Daniel in the wrong in connection with the kingdom, but they were unable to put forward any wrongdoing or error against him; because he was true, and no error or wrong was to be seen in him.'),(332953,11,27,6,5,'Then these men said, We will only get a reason for attacking Daniel in connection with the law of his God.'),(332954,11,27,6,6,'Then these chief rulers and the captains came to the king and said to him, O King Darius, have life for ever.'),(332955,11,27,6,7,'All the chief rulers of the kingdom, the chiefs and the captains, the wise men and the rulers, have made a common decision to put in force a law having the king\'s authority, and to give a strong order, that whoever makes any request to any god or man but you, O King, for thirty days, is to be put into the lions\' hole.'),(332956,11,27,6,8,'Now, O King, put the order in force, signing the writing so that it may not be changed, like the law of the Medes and Persians which may not come to an end.'),(332957,11,27,6,9,'For this reason King Darius put his name on the writing and the order.'),(332958,11,27,6,10,'And Daniel, on hearing that the writing had been signed, went into his house; (now he had windows in his room on the roof opening in the direction of Jerusalem;) and three times a day he went down on his knees in prayer and praise before his God, as he had done before.'),(332959,11,27,6,11,'Then these men were watching and saw Daniel making prayers and requesting grace before his God.'),(332960,11,27,6,12,'Then they came near before the king and said, O King, have you not put your name to an order that any man who makes a request to any god or man but you, O King, for thirty days, is to be put into the lions\' hole? The king made answer and said, The thing is fixed by the law of the Medes and Persians which may not come to an end.'),(332961,11,27,6,13,'Then they made answer and said before the king, Daniel, one of the prisoners of Judah, has no respect for you, O King, or for the order signed by you, but three times a day he makes his prayer to God.'),(332962,11,27,6,14,'When this thing came to the king\'s ears, it was very evil to him, and his heart was fixed on keeping Daniel safe, and till the going down of the sun he was doing everything in his power to get him free.'),(332963,11,27,6,15,'Then these men said to the king, Be certain, O King, that by the law of the Medes and Persians no order or law which the king has put into force may be changed.'),(332964,11,27,6,16,'Then the king gave the order, and they took Daniel and put him into the lions\' hole. The king made answer and said to Daniel, Your God, whose servant you are at all times, will keep you safe.'),(332965,11,27,6,17,'Then they got a stone and put it over the mouth of the hole, and it was stamped with the king\'s stamp and with the stamp of the lords, so that the decision about Daniel might not be changed.'),(332966,11,27,6,18,'Then the king went to his great house, and took no food that night, and no ... were placed before him, and his sleep went from him.'),(332967,11,27,6,19,'Then very early in the morning the king got up and went quickly to the lions\' hole.'),(332968,11,27,6,20,'And when he came near the hole where Daniel was, he gave a loud cry of grief; the king made answer and said to Daniel, O Daniel, servant of the living God, is your God, whose servant you are at all times, able to keep you safe from the lions?'),(332969,11,27,6,21,'Then Daniel said to the king, O King, have life for ever.'),(332970,11,27,6,22,'My God has sent his angel to keep the lions\' mouths shut, and they have done me no damage: because I was seen to be without sin before him; and further, before you, O King, I have done no wrong.'),(332971,11,27,6,23,'Then the king was very glad, and gave orders for them to take Daniel up out of the hole. So Daniel was taken up out of the hole and he was seen to be untouched, because he had faith in his God.'),(332972,11,27,6,24,'And at the king\'s order, they took those men who had said evil against Daniel, and put them in the lions\' hole, with their wives and their children; and they had not got to the floor of the hole before the lions overcame them and all their bones were broken.'),(332973,11,27,6,25,'Then King Darius sent a letter to all the peoples, nations, and languages, living in all the earth: May your peace be increased.'),(332974,11,27,6,26,'It is my order that in all the kingdom of which I am ruler, men are to be shaking with fear before the God of Daniel: for he is the living God, unchanging for ever, and his kingdom is one which will never come to destruction, his rule will go on to the end.'),(332975,11,27,6,27,'He gives salvation and makes men free from danger, and does signs and wonders in heaven and earth, who has kept Daniel safe from the power of the lions.'),(332976,11,27,6,28,'So this Daniel did well in the kingdom of Darius and in the kingdom of Cyrus the Persian.'),(332977,11,27,7,1,'In the first year of Belshazzar, king of Babylon, Daniel saw a dream, and visions came into his head on his bed: then he put the dream in writing.'),(332978,11,27,7,2,'I had a vision by night, and saw the four winds of heaven violently moving the great sea.'),(332979,11,27,7,3,'And four great beasts came up from the sea, different one from another.'),(332980,11,27,7,4,'The first was like a lion and had eagle\'s wings; while I was watching its wings were pulled off, and it was lifted up from the earth and placed on two feet like a man, and a man\'s heart was given to it.'),(332981,11,27,7,5,'And I saw another beast, like a bear, and it was lifted up on one side, and three side-bones were in its mouth, between its teeth: and they said to it, Up! take much flesh.'),(332982,11,27,7,6,'After this I saw another beast, like a leopard, which had on its back four wings like those of a bird; and the beast had four heads, and the power of a ruler was given to it.'),(332983,11,27,7,7,'After this, in my vision of the night, I saw a fourth beast, a thing causing fear and very troubling, full of power and very strong; and it had great iron teeth: it took its food, crushing some of it to bits and stamping down the rest with its feet: it was different from all the beasts before it; and it had ten horns.'),(332984,11,27,7,8,'I was watching the horns with care, and I saw another coming up among them, a little one, before which three of the first horns were pulled up by the roots: and there were eyes like a man\'s eyes in this horn, and a mouth saying great things.'),(332985,11,27,7,9,'I went on looking till the seats of kings were placed, and one like a very old man took his seat: his clothing was white as snow, and the hair of his head was like clean wool; his seat was flames of fire and its wheels burning fire.'),(332986,11,27,7,10,'A stream of fire was flowing and coming out from before him: a thousand thousands were his servants, and ten thousand times ten thousand were in their places before him: the judge was seated and the books were open.'),(332987,11,27,7,11,'Then I saw--because of the voice of the great words which the horn said--I saw till the beast was put to death, and its body was given to destruction, and the beast was given to the burning of fire.'),(332988,11,27,7,12,'As for the rest of the beasts, their authority was taken away: but they let them go on living for a measure of time.'),(332989,11,27,7,13,'I saw in visions of the night, and there was coming with the clouds of heaven one like a man, and he came to the one who was very old, and they took him near before him.'),(332990,11,27,7,14,'And to him was given authority and glory and a kingdom; and all peoples, nations, and languages were his servants: his authority is an eternal authority which will not come to an end, and his kingdom is one which will not come to destruction.'),(332991,11,27,7,15,'As for me, Daniel, my spirit was pained because of this, and the visions of my head were troubling me.'),(332992,11,27,7,16,'I came near to one of those who were waiting there, questioning him about what all this was. And he said to me that he would make clear to me the sense of these things.'),(332993,11,27,7,17,'These great beasts are four kings who will be cut off from the earth.'),(332994,11,27,7,18,'But the saints of the Most High will take the kingdom, and it will be theirs for ever, even for ever and ever.'),(332995,11,27,7,19,'Then it was my desire to have certain knowledge about the fourth beast, which was different from all the others, a cause of great fear, whose teeth were of iron and his nails of brass; who took his food, crushing some of it to bits and stamping on the rest with his feet;'),(332996,11,27,7,20,'And about the ten horns on his head and the other which came up, causing the fall of three; that horn which had eyes, and a mouth saying great things, which seemed to be greater than the other horns.'),(332997,11,27,7,21,'And I saw how that horn made war on the saints and overcame them,'),(332998,11,27,7,22,'Till he came, who was very old, and the decision was made and the authority was given to the saints of the Most High; and the time came when the saints took the kingdom.'),(332999,11,27,7,23,'This is what he said: The fourth beast is a fourth kingdom which will come on earth, different from all the kingdoms, and it will overcome all the earth, crushing it down and smashing it.'),(333000,11,27,7,24,'And as for the ten horns, out of this kingdom ten kings will come to power; and after them another will come up: he will be different from the first ones and will put down three kings.'),(333001,11,27,7,25,'And he will say words against the Most High, attempting to put an end to the saints of the Most High; and he will have the idea of changing times and law; and the saints will be given into his hands for a time and times and half a time.'),(333002,11,27,7,26,'But the judge will be seated, and they will put an end to his authority, to overcome it and send complete destruction on it.'),(333003,11,27,7,27,'And the kingdom and the authority and the power of the kingdoms under all the heaven will be given to the people of the saints of the Most High: his kingdom is an eternal kingdom, and all powers will be his servants and do his pleasure.'),(333004,11,27,7,28,'Here is the end of the account. As for me, Daniel, I was greatly troubled by my thoughts, and the colour went from my face: but I kept the thing in my heart.'),(333005,11,27,8,1,'In the third year of the rule of Belshazzar the king, a vision was seen by me, Daniel, after the one I saw at first.'),(333006,11,27,8,2,'And I saw in the vision; and when I saw it, I was in the strong town Shushan, which is in the country of Elam; and in the vision I was by the water-door of the Ulai.'),(333007,11,27,8,3,'And lifting up my eyes, I saw, there before the stream, a male sheep with two horns: and the two horns were high, but one was higher than the other, the higher one coming up last.'),(333008,11,27,8,4,'I saw the sheep pushing to the west and to the north and to the south; and no beasts were able to keep their place before him, and no one was able to get people out of his power; but he did whatever his pleasure was and made himself great.'),(333009,11,27,8,5,'And while I was giving thought to this, I saw a he-goat coming from the west over the face of all the earth without touching the earth: and the he-goat had a great horn between his eyes.'),(333010,11,27,8,6,'And he came to the two-horned sheep which I saw before the stream, rushing at him in the heat of his power.'),(333011,11,27,8,7,'And I saw him come right up to the sheep, and he was moved with wrath against him, attacking the sheep so that his two horns were broken; and the sheep had not strength to keep his place before him, but was pushed down on the earth and crushed under his feet: and there was no one to get the sheep out of his power.'),(333012,11,27,8,8,'And the he-goat became very great: and when he was strong, the great horn was broken, and in its place came up four other horns turned to the four winds of heaven.'),(333013,11,27,8,9,'And out of one of them came another horn, a little one, which became very great, stretching to the south and to the east and to the beautiful land.'),(333014,11,27,8,10,'And it became great, even as high as the army of heaven, pulling down some of the army, even of the stars, to the earth and crushing them under its feet.'),(333015,11,27,8,11,'It made itself great, even as great as the lord of the army; and by it the regular burned offering was taken away, and the place overturned and the holy place made waste.'),(333016,11,27,8,12,'... against the regular burned offering; and ... crushed down to the earth, and it did its pleasure and things went well for it.'),(333017,11,27,8,13,'Then there came to my ears the voice of a holy one talking; and another holy one said to that certain one who was talking, How long will the vision be while the regular burned offering is taken away, and the unclean thing causing fear is put up, and the holy place crushed under foot?'),(333018,11,27,8,14,'And he said to him, For two thousand, three hundred evenings and mornings; then the holy place will be made clean.'),(333019,11,27,8,15,'And it came about that when I, Daniel, had seen this vision, I had a desire for the sense of it to be unfolded; and I saw one before me in the form of a man.'),(333020,11,27,8,16,'And the voice of a man came to my ears between the sides of the Ulai, crying out and saying, Gabriel, make the vision clear to this man.'),(333021,11,27,8,17,'So he came and took his place near where I was; and when he came, I was full of fear and went down on my face: but he said to me, Let it be clear to you, O son of man; for the vision has to do with the time of the end.'),(333022,11,27,8,18,'Now while he was talking to me, I went into a deep sleep with my face to the earth: but touching me, he put me on my feet where I had been.'),(333023,11,27,8,19,'And he said, See, I will make clear to you what is to come in the later time of the wrath: for it has to do with the fixed time of the end.'),(333024,11,27,8,20,'The sheep which you saw with two horns, they are the kings of Media and Persia.'),(333025,11,27,8,21,'And the he-goat is the king of Greece: and the great horn between his eyes is the first king.'),(333026,11,27,8,22,'And as for that which was broken, in place of which four came up, four kingdoms will come up from his nation, but not with his power.'),(333027,11,27,8,23,'And in the later years of their kingdom, when their evil doings have become complete, there will come up a king full of pride and expert in dark sayings.'),(333028,11,27,8,24,'And his power will be great, and he will be purposing strange things. And all will go well for him and he will do his pleasure; and he will send destruction on the strong ones.'),(333029,11,27,8,25,'And his designs will be turned against the holy people, causing deceit to do well in his hand; in his heart he will make himself great, and send destruction on numbers who are living unconscious of their danger; and he will put himself up against the prince of princes; but he will be broken, though not by men\'s hands.'),(333030,11,27,8,26,'And the vision of evenings and mornings which has been talked of is true: and keep the vision secret; for it has to do with the far-off future.'),(333031,11,27,8,27,'And I, Daniel, was ill for some days; then I got up and did the king\'s business: and I was full of wonder at the vision, but no one was able to give the sense of it.'),(333032,11,27,9,1,'In the first year of Darius, the son of Ahasuerus, of the seed of the Medes, who was made king over the kingdom of the Chaldaeans;'),(333033,11,27,9,2,'In the first year of his rule, I, Daniel, saw clearly from the books the number of years given by the word of the Lord to the prophet Jeremiah, in which the making waste of Jerusalem was to be complete, that is, seventy years.'),(333034,11,27,9,3,'And turning my face to the Lord God, I gave myself up to prayer, requesting his grace, going without food, in haircloth and dust.'),(333035,11,27,9,4,'And I made prayer to the Lord my God, putting our sins before him, and said, O Lord, the great God, greatly to be feared. keeping your agreement and mercy with those who have love for you and do your orders;'),(333036,11,27,9,5,'We are sinners, acting wrongly and doing evil; we have gone against you, turning away from your orders and from your laws:'),(333037,11,27,9,6,'We have not given ear to your servants the prophets, who said words in your name to our kings and our rulers and our fathers and all the people of the land.'),(333038,11,27,9,7,'O Lord, righteousness is yours, but shame is on us, even to this day; and on the men of Judah and the people of Jerusalem, and on all Israel, those who are near and those who are far off, in all the countries where you have sent them because of the sin which they have done against you.'),(333039,11,27,9,8,'O Lord, shame is on us, on our kings and our rulers and our fathers, because of our sin against you.'),(333040,11,27,9,9,'With the Lord our God are mercies and forgiveness, for we have gone against him;'),(333041,11,27,9,10,'And have not given ear to the voice of the Lord our God to go in the way of his laws which he put before us by the mouth of his servants the prophets.'),(333042,11,27,9,11,'And all Israel have been sinners against your law, turning away so as not to give ear to your voice: and the curse has been let loose on us, and the oath recorded in the law of Moses, the servant of God, for we have done evil against him.'),(333043,11,27,9,12,'And he has given effect to his words which he said against us and against those who were our judges, by sending a great evil on us: for under all heaven there has not been done what has been done to Jerusalem.'),(333044,11,27,9,13,'As it was recorded in the law of Moses, all this evil has come on us: but we have made no prayer for grace from the Lord our God that we might be turned from our evil doings and come to true wisdom.'),(333045,11,27,9,14,'So the Lord has been watching over this evil and has made it come on us: for the Lord our God is upright in all his acts which he has done, and we have not given ear to his voice.'),(333046,11,27,9,15,'And now, O Lord our God, who took your people out of the land of Egypt with a strong hand and made a great name for yourself even to this day; we are sinners, we have done evil.'),(333047,11,27,9,16,'O Lord, because of your righteousness, let your wrath and your passion be turned away from your town Jerusalem, your holy mountain: because, through our sins and the evil-doing of our fathers, Jerusalem and your people have become a cause of shame to all who are round about us.'),(333048,11,27,9,17,'And now, give ear, O our God, to the prayer of your servant and to his request for grace, and let your face be shining on your holy place which is made waste, because of your servants, O Lord.'),(333049,11,27,9,18,'O my God, let your ear be turned and give hearing; let your eyes be open and see how we have been made waste and the town which is named by your name: for we are not offering our prayers before you because of our righteousness, but because of your great mercies.'),(333050,11,27,9,19,'O Lord, give ear; O Lord, have forgiveness; O Lord, take note and do; let there be no more waiting; for the honour of your name, O my God, because your town and your people are named by your name.'),(333051,11,27,9,20,'And while I was still saying these words in prayer, and putting my sins and the sins of my people Israel before the Lord, and requesting grace from the Lord my God for the holy mountain of my God;'),(333052,11,27,9,21,'Even while I was still in prayer, the man Gabriel, whom I had seen in the vision at first when my weariness was great, put his hand on me about the time of the evening offering.'),(333053,11,27,9,22,'And teaching me and talking to me he said, O Daniel, I have come now to give you wisdom.'),(333054,11,27,9,23,'At the first word of your prayer a word went out, and I have come to give you knowledge; for you are a man dearly loved: so give thought to the word and let the vision be clear to you.'),(333055,11,27,9,24,'Seventy weeks have been fixed for your people and your holy town, to let wrongdoing be complete and sin come to its full limit, and for the clearing away of evil-doing and the coming in of eternal righteousness: so that the vision and the word of the prophet may be stamped as true, and to put the holy oil on a most holy place.'),(333056,11,27,9,25,'Have then the certain knowledge that from the going out of the word for the building again of Jerusalem till the coming of a prince, on whom the holy oil has been put, will be seven weeks: in sixty-two weeks its building will be complete, with square and earthwork.'),(333057,11,27,9,26,'And at the end of the times, even after the sixty-two weeks, one on whom the holy oil has been put will be cut off and have no ...; and the town and the holy place will be made waste together with a prince; and the end will come with an overflowing of waters, and even to the end there will be war; the making waste which has been fixed.'),(333058,11,27,9,27,'And a strong order will be sent out against the great number for one week; and so for half of the week the offering and the meal offering will come to an end; and in its place will be an unclean thing causing fear; till the destruction which has been fixed is let loose on him who has made waste.'),(333059,11,27,10,1,'In the third year of Cyrus, king of Persia, a secret was unfolded to Daniel, whose name was Belteshazzar; and the thing was true, even a hard work: and he had knowledge of it, and the vision was clear to him.'),(333060,11,27,10,2,'In those days I, Daniel, gave myself up to grief for three full weeks.'),(333061,11,27,10,3,'I had no pleasing food, no meat or wine came into my mouth, and I put no oil on my body till three full weeks were ended.'),(333062,11,27,10,4,'And on the twenty-fourth day of the first month I was by the side of the great river;'),(333063,11,27,10,5,'And lifting up my eyes I saw the form of a man clothed in a linen robe, and round him there was a band of gold, of the best gold:'),(333064,11,27,10,6,'And his body was like the beryl, and his face had the look of a thunder-flame, and his eyes were like burning lights, and his arms and feet like the colour of polished brass, and the sound of his voice was like the sound of an army.'),(333065,11,27,10,7,'And I, Daniel, was the only one who saw the vision, for the men who were with me did not see it; but a great shaking came on them and they went in flight to take cover.'),(333066,11,27,10,8,'So I was by myself, and I saw this great vision, and all my strength went from me; and the colour went from my face.'),(333067,11,27,10,9,'But the sound of his words came to my ears, and on hearing his voice I went into a deep sleep with my face to the earth.'),(333068,11,27,10,10,'Then a hand gave me a touch, awaking me, and putting me on my knees and my hands.'),(333069,11,27,10,11,'And he said to me, O Daniel, you man dearly loved, take in the sense of the words I say to you and get up on to your feet: for to you I am now sent; and when he had said this to me I got on to my feet, shaking with fear.'),(333070,11,27,10,12,'Then he said to me, Have no fear, Daniel; for from the first day when you gave your heart to getting wisdom and making yourself poor in spirit before your God, your words have come to his ears: and I have come because of your words.'),(333071,11,27,10,13,'But the angel of the kingdom of Persia put himself against me for twenty-one days; but Michael, one of the chief angels, came to my help; and when I came he was still there with the angel of the kings of Persia.'),(333072,11,27,10,14,'Now I have come to give you knowledge of the fate of your people in the later days; for there is still a vision for the days.'),(333073,11,27,10,15,'And after he had said these words to me, I kept my face turned to the earth and was unable to say anything.'),(333074,11,27,10,16,'Then one whose form was like the sons of men put his finger on my lips; and opening my mouth, I said to him who was before me, O my lord, because of the vision my pains have come on me, and I have no more strength.'),(333075,11,27,10,17,'For how may this servant of my lord have talk with my lord? for, as for me, straight away my strength went from me and there was no breath in my body.'),(333076,11,27,10,18,'Then again one having the form of a man put his hand on me and gave me strength.'),(333077,11,27,10,19,'And he said to me, O man greatly loved, have no fear: peace be with you, be strong and let your heart be lifted up. And at his words I became strong, and said, Let my lord say on, for you have given me strength.'),(333078,11,27,10,20,'Then he said, It is clear to you why I have come to you. And now I will give you an account of what is recorded in the true writings:'),(333079,11,27,10,21,'But I am going back to make war with the angel of Persia, and when I am gone, the angel of Greece will come. And there is no one on my side against these, but Michael, your angel.'),(333080,11,27,11,1,'And as for me, in the first year of Darius the Mede I was on his side to make his position safe and make him strong.'),(333081,11,27,11,2,'And now I will make clear to you what is true. There are still three kings to come in Persia, and the fourth will have much greater wealth than all of them: and when he has become strong through his wealth, he will put his forces in motion against all the kingdoms of Greece.'),(333082,11,27,11,3,'And a strong king will come to power, ruling with great authority and doing whatever is his pleasure.'),(333083,11,27,11,4,'And when he has become strong, his kingdom will be broken and parted to the four winds of heaven; but not to his offspring, for it will be uprooted; and his kingdom will be for the others and not for these: but not with the same authority as his.'),(333084,11,27,11,5,'And the king of the south will be strong, but one of his captains will be stronger than he and will be ruler; and his rule will be a great rule.'),(333085,11,27,11,6,'And at the end of years they will be joined together; and the daughter of the king of the south will come to the king of the north to make an agreement: but she will not keep the strength of her arm; and his offspring will not keep their place; but she will be uprooted, with those who were the cause of her coming, and her son, and he who took her in those times.'),(333086,11,27,11,7,'But out of a branch from her roots one will come up to take his place, who will come against the army, forcing his way into the strong place of the king of the north, and he will take them in hand and overcome them:'),(333087,11,27,11,8,'And their gods and their metal images and their fair vessels of silver and gold he will take away into the south; and for some years he will keep away from the king of the north.'),(333088,11,27,11,9,'And he will come into the kingdom of the king of the south, but he will go back to his land.'),(333089,11,27,11,10,'And his son will make war, and will get together an army of great forces, and he will make an attack on him, overflowing and going past: and he will again take the war even to his strong place.'),(333090,11,27,11,11,'And the king of the south will be moved with wrath, and will come out and make war on him, on this same king of the north: and he will get together a great army, but the army will be given into his hand.'),(333091,11,27,11,12,'And the army will be taken away, and his heart will be uplifted: he will be the cause of the downfall of tens of thousands, but he will not be strong.'),(333092,11,27,11,13,'And again the king of the north will get together an army greater than the first; and he will make an attack on him at the end of years, with a great army and much wealth.'),(333093,11,27,11,14,'In those times, a number will take up arms against the king of the south: and the children of the violent among your people will be lifting themselves up to make the vision come true; but it will be their downfall.'),(333094,11,27,11,15,'So the king of the north will come, and put up earthworks and take a well-armed town: and the forces of the king of the south will make an attempt to keep their position, even the best of his army, but they will not have strength to do so.'),(333095,11,27,11,16,'And he who comes against him will do his pleasure, and no one will be able to keep his place before him: he will take up his position in the beautiful land and in his hand there will be destruction.'),(333096,11,27,11,17,'And it will be his purpose to come with the strength of all his kingdom, but in place of this he will make an agreement with him; and he will give him the daughter of women to send destruction on it; but this will not take place or come about.'),(333097,11,27,11,18,'After this, his face will be turned to the islands, and he will take a number of them: but a chief, by his destruction, will put an end to the shame offered by him; and more than this, he will make his shame come back on him.'),(333098,11,27,11,19,'Then his face will be turned to the strong places of his land: but his way will be stopped, causing his downfall, and he will not be seen again.'),(333099,11,27,11,20,'Then his place will be taken by one who will send out a man with the glory of a king to get wealth together; but after a short time destruction will overtake him, but not in wrath or in the fight.'),(333100,11,27,11,21,'And his place will be taken by a low person, to whom the honour of the kingdom had not been given: but he will come in time of peace and will get the kingdom by fair words.'),(333101,11,27,11,22,'And his forces will be completely taken away from before him and broken; and even the ruler of the agreement will have the same fate.'),(333102,11,27,11,23,'And from the time when they make an agreement with him, he will be working falsely: for he will take up arms suddenly with a small force,'),(333103,11,27,11,24,'Against fertile places, and will make waste a part of the country; and he will do what his fathers have not done, or his fathers\' fathers; he will make distribution among them of goods taken in war and by force, and of property: he will even make designs against the strong places for a time.'),(333104,11,27,11,25,'And he will put in motion his power and his strength against the king of the south with a great army; and the king of the south will go to war with a very great and strong army: but he will be forced to give way, because of their designs against him;'),(333105,11,27,11,26,'And his fears will overcome him and be the cause of his downfall, and his army will come to complete destruction, and a great number will be put to the sword.'),(333106,11,27,11,27,'And as for these two kings, their hearts will be fixed on doing evil and they will say false words at one table; but it will come to nothing: for the end will be at the time fixed.'),(333107,11,27,11,28,'And he will go back to his land with great wealth; and his heart will be against the holy agreement; and he will do his pleasure and go back to his land.'),(333108,11,27,11,29,'At the time fixed he will come back and come into the south; but in the later time it will not be as it was before.'),(333109,11,27,11,30,'For those who go out from the west will come against him, and he will be in fear and will go back, full of wrath against the holy agreement; and he will do his pleasure: and he will go back and be united with those who have given up the holy agreement.'),(333110,11,27,11,31,'And armies sent by him will take up their position and they will make unclean the holy place, even the strong place, and take away the regular burned offering and put in its place an unclean thing causing fear.'),(333111,11,27,11,32,'And those who do evil against the agreement will be turned to sin by his fair words: but the people who have knowledge of their God will be strong and do well.'),(333112,11,27,11,33,'And those who are wise among the people will be the teachers of the mass of the people: but they will come to their downfall by the sword and by the flame, being made prisoners and undergoing loss for a long time.'),(333113,11,27,11,34,'Now at the time of their downfall they will have a little help, but numbers will be joined to them in the town, and in their separate heritages.'),(333114,11,27,11,35,'And some of those who are wise will have wisdom in testing themselves and making themselves clean, till the time of the end: for it is still for the fixed time.'),(333115,11,27,11,36,'And the king will do his pleasure; he will put himself on high, lifting himself over every god, and saying things to be wondered at against the God of gods; and all will be well for him till the wrath is complete; for what has been purposed will be done.'),(333116,11,27,11,37,'He will have no respect for the gods of his fathers or for the god desired by women; he will have no respect for any god: for he will put himself on high over all.'),(333117,11,27,11,38,'But in place of this he will give honour to the god of armed places, and to a god of whom his fathers had no knowledge he will give honour with gold and silver and jewels and things to be desired.'),(333118,11,27,11,39,'And he will make use of the people of a strange god to keep his strongest places; to those whom he takes note of he will give high honour: and he will make them rulers over the mass of the people, and will make division of the land for a price.'),(333119,11,27,11,40,'And at the time of the end, the king of the south will make an attack on him: and the king of the north will come against him like a storm-wind, with war-carriages and horsemen and numbers of ships; and he will go through many lands like overflowing waters.'),(333120,11,27,11,41,'And he will come into the beautiful land, and tens of thousands will be overcome: but these will be kept from falling into his hands: Edom and Moab and the chief of the children of Ammon.'),(333121,11,27,11,42,'And his hand will be stretched out on the countries: and the land of the south will not be safe from him.'),(333122,11,27,11,43,'But he will have power over the stores of gold and silver, and over all the valued things of the south: and the Libyans and the Ethiopians will be at his steps.'),(333123,11,27,11,44,'But he will be troubled by news from the east and from the north; and he will go out in great wrath, to send destruction on, and put an end to, great numbers.'),(333124,11,27,11,45,'He will put the tents of his great house between the sea and the beautiful holy mountain: but he will come to his end with no helper.'),(333125,11,27,12,1,'And at that time Michael will take up his place, the great angel, who is the supporter of the children of your people: and there will be a time of trouble, such as there never was from the time there was a nation even till that same time: and at that time your people will be kept safe, everyone who is recorded in the book.'),(333126,11,27,12,2,'And a number of those who are sleeping in the dust of the earth will come out of their sleep, some to eternal life and some to eternal shame.'),(333127,11,27,12,3,'And those who are wise will be shining like the light of the outstretched sky; and those by whom numbers have been turned to righteousness will be like the stars for ever and ever.'),(333128,11,27,12,4,'But as for you, O Daniel, let the words be kept secret and the book rolled up and kept shut till the time of the end: numbers will be going out of the way and troubles will be increased.'),(333129,11,27,12,5,'Then I, Daniel, looking, saw two others, one at the edge of the river on this side and one at the edge of the river on that side.'),(333130,11,27,12,6,'And I said to the man clothed in linen, who was over the waters of the river, How long will it be to the end of these wonders?'),(333131,11,27,12,7,'Then in my hearing the man clothed in linen, who was over the river, lifting up his right hand and his left hand to heaven, took an oath by him who is living for ever that it would be a time, times, and a half; and when the power of the crusher of the holy people comes to an end, all these things will be ended.'),(333132,11,27,12,8,'And the words came to my ears, but the sense of them was not clear to me: then I said, O my lord, what is the sense of these things?'),(333133,11,27,12,9,'And he said, Go on your way, Daniel: for the words are secret and shut up till the time of the end;'),(333134,11,27,12,10,'Till a number are tested and make themselves clean; and the evil-doers will do evil; for not one of the evil-doers will have knowledge; but all will be made clear to those who are wise.'),(333135,11,27,12,11,'And from the time when the regular burned offering is taken away, and an unclean thing causing fear is put up, there will be a thousand, two hundred and ninety days.'),(333136,11,27,12,12,'A blessing will be on the man who goes on waiting, and comes to the thousand, three hundred and thirty-five days.'),(333137,11,27,12,13,'But you, go on your way and take your rest: for you will be in your place at the end of the days.'),(333138,11,28,1,1,'The word of the Lord which came to Hosea, the son of Beeri, in the days of Uzziah, Jotham, Ahaz, and Hezekiah, kings of Judah, and in the days of Jeroboam, the son of Joash, king of Israel.'),(333139,11,28,1,2,'The start of the word of the Lord by Hosea: And the Lord said to Hosea, Go, take for yourself a wife of loose ways, and children of the same, for the land has been untrue to the Lord.'),(333140,11,28,1,3,'So he took as his wife Gomer, the daughter of Diblaim, and she gave birth to a son.'),(333141,11,28,1,4,'And the Lord said to him, Give him the name of Jezreel, for after a little time I will send punishment for the blood of Jezreel on the line of Jehu, and put an end to the kingdom of Israel.'),(333142,11,28,1,5,'And in that day I will let the bow of Israel be broken in the valley of Jezreel.'),(333143,11,28,1,6,'And after that she gave birth to a daughter. And the Lord said, Give her the name Lo-ruhamah; for I will not again have mercy on Israel, to give them forgiveness.'),(333144,11,28,1,7,'But I will have mercy on Judah and will give them salvation by the Lord their God, but not by the bow or the sword or by fighting or by horses or horsemen.'),(333145,11,28,1,8,'Now when Lo-ruhamah had been taken from the breast, the woman gave birth to a son.'),(333146,11,28,1,9,'And the Lord said, Give him the name Lo-ammi; for you are not my people, and I will not be your God.'),(333147,11,28,1,10,'But still the number of the children of Israel will be like the sand of the sea, which may not be measured or numbered; and in place of its being said to them, You are not my people, it will be said to them, You are the sons of the living God'),(333148,11,28,1,11,'And the children of Israel and the children of Judah will come together and take for themselves one head, and will go up from the land, for great will be the day of Jezreel.'),(333149,11,28,2,1,'Say to your brothers, Ammi; and to your sisters, Ruhamah.'),(333150,11,28,2,2,'Take up the cause against your mother, take it up, for she is not my wife, and I am not her husband; let her put away her loose ways from her face, and her false ways from between her breasts;'),(333151,11,28,2,3,'For fear that I may take away her robe from her, making her uncovered as in the day of her birth; making her like a waste place and a dry land, causing her death through need of water.'),(333152,11,28,2,4,'And I will have no mercy on her children, for they are the children of her loose ways.'),(333153,11,28,2,5,'For their mother has been untrue; she who gave them birth has done things of shame, for she said, I will go after my lovers, who give me my bread and my water, my wool and my linen, my oil and my wine.'),(333154,11,28,2,6,'For this cause I will put thorns in her road, building up a wall round her so that she may not go on her way.'),(333155,11,28,2,7,'And if she goes after her lovers she will not overtake them; if she makes search for them she will not see them; then will she say, I will go back to my first husband, for then it was better for me than now.'),(333156,11,28,2,8,'For she had no knowledge that it was I who gave her the grain and the wine and the oil, increasing her silver and gold which they gave to the Baal.'),(333157,11,28,2,9,'So I will take away again my grain in its time and my wine, and I will take away my wool and my linen with which her body might have been covered.'),(333158,11,28,2,10,'And now I will make her shame clear before the eyes of her lovers, and no one will take her out of my hand.'),(333159,11,28,2,11,'And I will put an end to all her joy, her feasts, her new moons, and her Sabbaths, and all her regular meetings.'),(333160,11,28,2,12,'And I will make waste her vines and her fig-trees, of which she has said, These are the payments which my lovers have made to me; and I will make them a waste of trees, and the beasts of the field will take them for food.'),(333161,11,28,2,13,'And I will give her punishment for the days of the Baals, to whom she has been burning perfumes, when she made herself fair with her nose-rings and her jewels, and went after her lovers, giving no thought to me, says the Lord.'),(333162,11,28,2,14,'For this cause I will make her come into the waste land and will say words of comfort to her.'),(333163,11,28,2,15,'And I will give her vine-gardens from there, and the valley of Achor for a door of hope; and she will give her answer there as in the days when she was young, and as in the time when she came up out of the land of Egypt.'),(333164,11,28,2,16,'And in that day, says the Lord, you will say to me, Ishi; and you will never again give me the name of Baali;'),(333165,11,28,2,17,'For I will take away the names of the Baals out of her mouth, and never again will she say their names.'),(333166,11,28,2,18,'And in that day I will make an agreement for them with the beasts of the field and the birds of heaven and the things which go low on the earth; I will put an end to the bow and the sword and war in all the land, and will make them take their rest in peace.'),(333167,11,28,2,19,'And I will take you as my bride for ever; truly, I will take you as my bride in righteousness and in right judging, in love and in mercies.'),(333168,11,28,2,20,'I will take you as my bride in good faith, and you will have knowledge of the Lord.'),(333169,11,28,2,21,'And it will be, in that day, says the Lord, that I will give an answer to the heavens, and the heavens to the earth;'),(333170,11,28,2,22,'And the earth will give its answer to the grain and the wine and the oil, and they will give an answer to Jezreel;'),(333171,11,28,2,23,'And I will put her as seed in the earth, and I will have mercy on her to whom no mercy was given; and I will say to those who were not my people, You are my people, and they will say, My God.'),(333172,11,28,3,1,'And the Lord said to me, Give your love again to a woman who has a lover and is false to her husband, even as the Lord has love for the children of Israel, though they are turned to other gods and are lovers of grape-cakes.'),(333173,11,28,3,2,'So I got her for myself for fifteen shekels of silver and a homer and a half of barley;'),(333174,11,28,3,3,'And I said to her, You are to be mine for a long space of time; you are not to be false to me, and no other man is to have you for his wife; and so will I be to you.'),(333175,11,28,3,4,'For the children of Israel will for a long time be without king and without ruler, without offerings and without pillars, and without ephod or images.'),(333176,11,28,3,5,'And after that, the children of Israel will come back and go in search of the Lord their God and David their king; and they will come in fear to the Lord and to his mercies in the days to come.'),(333177,11,28,4,1,'Give ear to the word of the Lord, O children of Israel; for the Lord has a cause against the people of this land, because there is no good faith in it, and no mercy and no knowledge of God in the land.'),(333178,11,28,4,2,'There is cursing and broken faith, violent death and attacks on property, men are untrue in married life, houses are broken into, and there is blood touching blood.'),(333179,11,28,4,3,'Because of this the land will be dry, and everyone living in it will be wasted away, with the beasts of the field and the birds of heaven; even the fishes of the sea will be taken away.'),(333180,11,28,4,4,'Let no man go to law or make protests, for your people are like those who go to law with a priest.'),(333181,11,28,4,5,'You will not be able to keep on your feet by day, and by night the prophet will be falling down with you, and I will give your mother to destruction.'),(333182,11,28,4,6,'Destruction has overtaken my people because they have no knowledge; because you have given up knowledge, I will give you up, so that you will be no priest to me, because you have not kept in mind the law of your God, I will not keep your children in my memory.'),(333183,11,28,4,7,'Even while they were increasing in number they were sinning against me; I will let their glory be changed into shame.'),(333184,11,28,4,8,'The sin of my people is like food to them; and their desire is for their wrongdoing.'),(333185,11,28,4,9,'And the priest will be like the people; I will give them punishment for their evil ways, and the reward of their acts.'),(333186,11,28,4,10,'They will have food, but they will not be full; they will be false to me, but they will not be increased, because they no longer give thought to the Lord.'),(333187,11,28,4,11,'Loose ways and new wine take away wisdom.'),(333188,11,28,4,12,'My people get knowledge from their tree, and their rod gives them news; for a false spirit is the cause of their wandering, and they have been false to their God.'),(333189,11,28,4,13,'They make offerings on the tops of mountains, burning perfumes in high places, under trees of every sort, because their shade is good: and so your daughters are given up to loose ways and your brides are false to their husbands.'),(333190,11,28,4,14,'I will not give punishment to your daughters or your brides for their evil behaviour; for they make themselves separate with loose women, and make offerings with those who are used for sex purposes in the worship of the gods: the people who have no wisdom will be sent away.'),(333191,11,28,4,15,'Do not you, O Israel, come into error; do not you, O Judah, come to Gilgal, or go up to Beth-aven, or take an oath, By the living Lord.'),(333192,11,28,4,16,'For Israel is uncontrolled, like a cow which may not be controlled; now will the Lord give them food like a lamb in a wide place.'),(333193,11,28,4,17,'Ephraim is joined to false gods; let him be.'),(333194,11,28,4,18,'Their drink has become bitter; they are completely false; her rulers take pleasure in shame.'),(333195,11,28,4,19,'They are folded in the skirts of the wind; they will be shamed because of their offerings.'),(333196,11,28,5,1,'Give ear to this, O priests; give attention, O Israel, and you, family of the king; for you are to be judged; you have been a deceit at Mizpah and a net stretched out on Tabor.'),(333197,11,28,5,2,'They have gone deep in the evil ways of Shittim, but I am the judge of all.'),(333198,11,28,5,3,'I have knowledge of Ephraim, and Israel is not secret from me; for now, O Ephraim, you have been false to me, Israel has become unclean.'),(333199,11,28,5,4,'Their works will not let them come back to their God, for a false spirit is in them and they have no knowledge of the Lord.'),(333200,11,28,5,5,'And the pride of Israel gives an answer to his face; and Ephraim will have a fall through his sins, and the fall of Judah will be the same as theirs.'),(333201,11,28,5,6,'They will go, with their flocks and their herds, in search of the Lord, but they will not see him; he has taken himself out of their view.'),(333202,11,28,5,7,'They have been false to the Lord; they have given birth to strange children; now the new moon will make them waste with their fields.'),(333203,11,28,5,8,'Let the horn be sounded in Gibeah and in Ramah; give a loud cry in Beth-aven, They are after you, O Benjamin.'),(333204,11,28,5,9,'Ephraim will become a waste in the day of punishment; I have given knowledge among the tribes of Israel of what is certain.'),(333205,11,28,5,10,'The rulers of Judah are like those who take away a landmark; I will let loose my wrath on them like flowing water.'),(333206,11,28,5,11,'Ephraim is troubled; he is crushed by his judges, because he took pleasure in walking after deceit.'),(333207,11,28,5,12,'And so to Ephraim I am like a wasting insect, and a destruction to the children of Judah.'),(333208,11,28,5,13,'When Ephraim saw his disease and Judah his wound, then Ephraim went to Assyria and sent to the great king; but he is not able to make you well or give you help for your wound.'),(333209,11,28,5,14,'For I will be to Ephraim as a lion, and as a young lion to the children of Judah; I, even I, will give him wounds and go away; I will take him away, and there will be no helper.'),(333210,11,28,5,15,'I will go back to my place till they are made waste; in their trouble they will go after me early and will make search for me.'),(333211,11,28,6,1,'Come, let us go back to the Lord; for he has given us wounds and he will make us well; he has given blows and he will give help.'),(333212,11,28,6,2,'After two days he will give us life, and on the third day he will make us get up, and we will be living before him.'),(333213,11,28,6,3,'And let us have knowledge, let us go after the knowledge of the Lord; his going out is certain as the dawn, his decisions go out like the light; he will come to us like the rain, like the spring rain watering the earth.'),(333214,11,28,6,4,'O Ephraim, what am I to do to you? O Judah, what am I to do to you? For your love is like a morning cloud, and like the dew which goes early away.'),(333215,11,28,6,5,'So I have had it cut in stones; I gave them teaching by the words of my mouth;'),(333216,11,28,6,6,'Because my desire is for mercy and not offerings; for the knowledge of God more than for burned offerings.'),(333217,11,28,6,7,'But like a man, they have gone against the agreement; there they were false to me.'),(333218,11,28,6,8,'Gilead is a town of evil-doers, marked with blood.'),(333219,11,28,6,9,'And like a band of thieves waiting for a man, so are the priests watching secretly the way of those going quickly to Shechem, for they are working with an evil design.'),(333220,11,28,6,10,'In Israel I have seen a very evil thing; there false ways are seen in Ephraim, Israel is unclean;'),(333221,11,28,6,11,'And Judah has put up disgusting images for himself.'),(333222,11,28,7,1,'When my desire was for the fate of my people to be changed and to make Israel well, then the sin of Ephraim was made clear, and the evil-doing of Samaria; for their ways are false, and the thief comes into the house, while the band of outlaws takes property by force in the streets.'),(333223,11,28,7,2,'And they do not say to themselves that I keep in mind all their sin; now their evil acts come round them on every side; they are before my face.'),(333224,11,28,7,3,'In their sin they make a king for themselves, and rulers in their deceit.'),(333225,11,28,7,4,'They are all untrue; they are like a burning oven; the bread-maker does not make up the fire from the time when the paste is mixed till it is leavened.'),(333226,11,28,7,5,'On the day of our king, the rulers made him ill with the heat of wine; his hand was stretched out with the men of pride.'),(333227,11,28,7,6,'For they have made their hearts ready like an oven, while they are waiting secretly; their wrath is sleeping all night; in the morning it is burning like a flaming fire.'),(333228,11,28,7,7,'They are all heated like an oven, and they put an end to their judges; all their kings have been made low; not one among them makes prayer to me.'),(333229,11,28,7,8,'Ephraim is mixed with the peoples; Ephraim is a cake not turned.'),(333230,11,28,7,9,'Men from other lands have made waste his strength, and he is not conscious of it; grey hairs have come on him here and there, and he has no knowledge of it.'),(333231,11,28,7,10,'And the pride of Israel gives an answer to his face; but for all this, they have not gone back to the Lord their God, or made search for him.'),(333232,11,28,7,11,'And Ephraim is like a foolish dove, without wisdom; they send out their cry to Egypt, they go to Assyria.'),(333233,11,28,7,12,'When they go, my net will be stretched out over them; I will take them like the birds of heaven, I will give them punishment, I will take them away in the net for their sin.'),(333234,11,28,7,13,'May trouble be theirs! for they have gone far away from me; and destruction, for they have been sinning against me; I was ready to be their saviour, but they said false words against me.'),(333235,11,28,7,14,'And they have not made prayer to me in their hearts, but they make loud cries on their beds; they are cutting themselves for food and wine, they are turned against me.'),(333236,11,28,7,15,'Though I have given training and strength to their arms, they have evil designs against me.'),(333237,11,28,7,16,'They have gone to what is of no value; they are like a false bow; their captains will come to destruction by the sword, and their ruler by my wrath; for this, the land of Egypt will make sport of them.'),(333238,11,28,8,1,'Put the horn to your mouth. He comes like an eagle against the house of the Lord; because they have gone against my agreement, they have not kept my law.'),(333239,11,28,8,2,'They will send up to me a cry for help: We, Israel, have knowledge of you, O God of Israel.'),(333240,11,28,8,3,'Israel has given up what is good; his haters will go after him.'),(333241,11,28,8,4,'They have put up kings, but not by me; they have made princes, but I had no knowledge of it; they have made images of silver and gold, so that they may be cut off.'),(333242,11,28,8,5,'I will have nothing to do with your young ox, O Samaria; my wrath is burning against them; how long will it be before the children of Israel make themselves clean?'),(333243,11,28,8,6,'The workman made it, it is no god; the ox of Samaria will be broken into bits.'),(333244,11,28,8,7,'For they have been planting the wind, and their fruit will be the storm; his grain has no stem, it will give no meal, and if it does, a strange nation will take it.'),(333245,11,28,8,8,'Israel has come to destruction; now they are among the nations like a cup in which there is no pleasure.'),(333246,11,28,8,9,'For they have gone up to Assyria like an ass going by himself; Ephraim has given money to get lovers.'),(333247,11,28,8,10,'But though they give money to the nations for help, still I will send them in all directions; and in a short time they will be without a king and rulers.'),(333248,11,28,8,11,'Because Ephraim has been increasing altars for sin, altars have become a cause of sin to him.'),(333249,11,28,8,12,'Though I put my law in writing for him in ten thousand rules, they are to him as a strange thing.'),(333250,11,28,8,13,'He gives the offerings of his lovers, and takes the flesh for food; but the Lord has no pleasure in them; now he will keep in mind their evil-doing and give them the punishment of their sins; they will go back to Egypt.'),(333251,11,28,8,14,'For Israel has no memory of his Maker, and has put up the houses of kings; and Judah has made great the number of his walled towns. But I will send a fire on his towns and put an end to his great houses.'),(333252,11,28,9,1,'Have no joy, O Israel, and do not be glad like the nations; for you have been untrue to your God; your desire has been for the loose woman\'s reward on every grain-floor.'),(333253,11,28,9,2,'The grain-floor and the place where the grapes are crushed will not give them food; there will be no new wine for them.'),(333254,11,28,9,3,'They will have no resting-place in the Lord\'s land, but Ephraim will go back to Egypt, and they will take unclean food in Assyria.'),(333255,11,28,9,4,'They will give no wine offering to the Lord, they will not make offerings ready for him; their bread will be like the bread of those in sorrow; all who take it will be unclean, because their bread will be only for their desire, it will not come into the house of the Lord.'),(333256,11,28,9,5,'What will you do on the day of worship, and on the day of the feast of the Lord?'),(333257,11,28,9,6,'For see, they are going away into Assyria; Egypt will get them together, Memphis will be their last resting-place; their fair silver vessels will be covered over with field plants, and thorns will come up in their tents.'),(333258,11,28,9,7,'The days of punishment, the days of reward are come; Israel will be put to shame; the prophet is foolish, the man who has the spirit is off his head, because of your great sin.'),(333259,11,28,9,8,'There is great hate against the watchman of Ephraim, the people of my God; as for the prophet, there is a net in all his ways, and hate in the house of his God.'),(333260,11,28,9,9,'They have gone deep in evil as in the days of Gibeah; he will keep in mind their wrongdoing, he will give them punishment for their sins.'),(333261,11,28,9,10,'I made discovery of Israel as of grapes in the waste land; I saw your fathers as the first-fruits of the fig-tree in her early fruit time; but they came to Baal-peor, and made themselves holy to the thing of shame, and became disgusting like that to which they gave their love.'),(333262,11,28,9,11,'As for Ephraim, their glory will go in flight like a bird: there will be no birth and no one with child and no giving of life.'),(333263,11,28,9,12,'Even though their children have come to growth I will take them away, so that not a man will be there; for their evil-doing will be complete and they will be put to shame because of it.'),(333264,11,28,9,13,'As I have seen a beast whose young have been taken from her, so Ephraim will give birth to children only for them to be put to death.'),(333265,11,28,9,14,'O Lord, what will you give them? Give them bodies which may not give birth and breasts without milk.'),(333266,11,28,9,15,'All their evil-doing is in Gilgal; there I had hate for them; because of their evil-doing I will send them out of my house; they will no longer be dear to me; all their rulers are uncontrolled.'),(333267,11,28,9,16,'The rod has come on Ephraim, their root is dry, let them have no fruit; even though they give birth, I will put to death the dearest fruit of their bodies.'),(333268,11,28,9,17,'My God will give them up because they did not give ear to him; they will be wandering among the nations.'),(333269,11,28,10,1,'Israel is a branching vine, full of fruit; as his fruit is increased, so the number of his altars is increased; as the land is fair, so they have made fair pillars.'),(333270,11,28,10,2,'Their mind is taken away; now they will be made waste: he will have their altars broken down, he will give their pillars to destruction.'),(333271,11,28,10,3,'Now, truly, they will say, We have no king, we have no fear of the Lord; and the king, what is he able to do for us?'),(333272,11,28,10,4,'Their words are foolish; they make agreements with false oaths, so punishment will come up like a poison-plant in a ploughed field.'),(333273,11,28,10,5,'The people of Samaria will be full of fear because of the ox of Beth-aven; its people will have sorrow for it, and its priests will give cries of grief for its glory, for the glory has gone in flight.'),(333274,11,28,10,6,'And they will take it to Assyria and give it to the great king; shame will come on Ephraim, and Israel will be shamed because of its image.'),(333275,11,28,10,7,'As for Samaria, her king is cut off, like mist on the water.'),(333276,11,28,10,8,'And the high places of Aven, the sin of Israel, will come to destruction; thorns and waste plants will come up on their altars; they will say to the mountains, Be a cover over us; and to the hills, Come down on us.'),(333277,11,28,10,9,'O Israel, you have done evil from the days of Gibeah; there they took up their position, so that the fighting against the children of evil might not overtake them in Gibeah.'),(333278,11,28,10,10,'I will come and give them punishment; and the peoples will come together against them when I give them the reward of their two sins.'),(333279,11,28,10,11,'And Ephraim is a trained cow, taking pleasure in crushing the grain; but I have put a yoke on her fair neck; I will put a horseman on the back of Ephraim; Judah will be working the plough, Jacob will be turning up the earth.'),(333280,11,28,10,12,'Put in the seed of righteousness, get in your grain in mercy, let your unploughed earth be turned up: for it is time to make search for the Lord, till he comes and sends righteousness on you like rain.'),(333281,11,28,10,13,'You have been ploughing sin, you have got in a store of evil, the fruit of deceit has been your food: for you put faith in your way, in the number of your men of war.'),(333282,11,28,10,14,'So a great outcry will go up from among your people, and all your strong places will be broken, as Beth-arbel was broken by Shalman in the day of war, as the mother was broken on the rocks with her children.'),(333283,11,28,10,15,'So will Beth-el do to you because of your evil-doing; at dawn will the king of Israel be cut off completely.'),(333284,11,28,11,1,'When Israel was a child he was dear to me; and I took my son out of Egypt.'),(333285,11,28,11,2,'When I sent for them, then they went away from me; they made offerings to the Baals, burning perfumes to images.'),(333286,11,28,11,3,'But I was guiding Ephraim\'s footsteps; I took them up in my arms, but they were not conscious that I was ready to make them well.'),(333287,11,28,11,4,'I made them come after me with the cords of a man, with the bands of love; I was to them as one who took the yoke from off their mouths, putting meat before them.'),(333288,11,28,11,5,'He will go back to the land of Egypt and the Assyrian will be his king, because they would not come back to me.'),(333289,11,28,11,6,'And the sword will go through his towns, wasting his children and causing destruction because of their evil designs.'),(333290,11,28,11,7,'My people are given up to sinning against me; though their voice goes up on high, no one will be lifting them up.'),(333291,11,28,11,8,'How may I give you up, O Ephraim? how may I be your saviour, O Israel? how may I make you like Admah? how may I do to you as I did to Zeboim? My heart is turned in me, it is soft with pity.'),(333292,11,28,11,9,'I will not put into effect the heat of my wrath; I will not again send destruction on Ephraim; for I am God and not man, the Holy One among you; I will not put an end to you.'),(333293,11,28,11,10,'They will go after the Lord; his cry will be like that of a lion; his cry will be loud, and the children will come from the west, shaking with fear;'),(333294,11,28,11,11,'Shaking with fear like a bird, they will come out of Egypt, like a dove out of the land of Assyria: and I will give them rest in their houses, says the Lord.'),(333295,11,28,11,12,'The deceit of Ephraim and the false words of Israel are about me on every side. ...'),(333296,11,28,12,1,'Ephraim\'s food is the wind, and he goes after the east wind: deceit and destruction are increasing day by day; they make an agreement with Assyria, and take oil into Egypt.'),(333297,11,28,12,2,'The Lord has a cause against Judah, and will give punishment to Jacob for his ways; he will give him the reward of his acts.'),(333298,11,28,12,3,'In the body of his mother he took his brother by the foot, and in his strength he was fighting with God;'),(333299,11,28,12,4,'He had a fight with the angel and overcame him; he made request for grace to him with weeping; he came face to face with him in Beth-el and there his words came to him;'),(333300,11,28,12,5,'Even the Lord, the God of armies; the Lord is his name.'),(333301,11,28,12,6,'So then, come back to your God; keep mercy and right, and be waiting at all times on your God.'),(333302,11,28,12,7,'As for Canaan, the scales of deceit are in his hands; he takes pleasure in twisted ways.'),(333303,11,28,12,8,'And Ephraim said, Now I have got wealth and much property; in all my works no sin may be seen in me.'),(333304,11,28,12,9,'But I am the Lord your God from the land of Egypt; I will give you tents for your living-places again as in the days of the holy meeting.'),(333305,11,28,12,10,'My word came to the ears of the prophets and I gave them visions in great number, and by the mouths of the prophets I made use of comparisons.'),(333306,11,28,12,11,'In Gilead there is evil. They are quite without value; in Gilgal they make offerings of oxen; truly their altars are like masses of stones in the hollows of a ploughed field.'),(333307,11,28,12,12,'And Jacob went in flight into the field of Aram, and Israel became a servant for a wife, and for a wife he kept sheep.'),(333308,11,28,12,13,'And by a prophet the Lord made Israel come up out of Egypt, and by a prophet he was kept safe.'),(333309,11,28,12,14,'I have been bitterly moved to wrath by Ephraim; so that his blood will be on him, and the Lord will make his shame come back on him.'),(333310,11,28,13,1,'When the words of my law came from Ephraim, he was lifted up in Israel; but when he did evil through the Baal, death overtook him.'),(333311,11,28,13,2,'And now their sins are increased; they have made themselves a metal image, false gods from their silver, after their designs, all of them the work of the metal-workers; they say of them, Let them give offerings, let men give kisses to the oxen.'),(333312,11,28,13,3,'So they will be like the morning cloud, like the dew which goes early away, like the dust of the grain which the wind is driving out of the crushing-floor, like smoke going up from the fireplace.'),(333313,11,28,13,4,'But I am the Lord your God, from the land of Egypt; you have knowledge of no other God and there is no saviour but me.'),(333314,11,28,13,5,'I had knowledge of you in the waste land where no water was.'),(333315,11,28,13,6,'When I gave them food they were full, and their hearts were full of pride, and they did not keep me in mind.'),(333316,11,28,13,7,'So I will be like a lion to them; as a cruel beast I will keep watch by the road;'),(333317,11,28,13,8,'I will come face to face with them like a bear whose young ones have been taken from her, and their inmost hearts will be broken; there the dogs will make a meal of them; they will be wounded by the beasts of the field.'),(333318,11,28,13,9,'I have sent destruction on you, O Israel; who will be your helper?'),(333319,11,28,13,10,'Where is your king, that he may be your saviour? and all your rulers, that they may take up your cause? of whom you said, Give me a king and rulers.'),(333320,11,28,13,11,'I have given you a king, because I was angry, and have taken him away in my wrath.'),(333321,11,28,13,12,'The wrongdoing of Ephraim is shut up; his sin is put away in secret.'),(333322,11,28,13,13,'The pains of a woman in childbirth will come on him: he is an unwise son, for at this time it is not right for him to keep his place when children come to birth.'),(333323,11,28,13,14,'I will give the price to make them free from the power of the underworld, I will be their saviour from death: O death! where are your pains? O underworld! where is your destruction? my eyes will have no pity.'),(333324,11,28,13,15,'Though he gives fruit among his brothers, an east wind will come, the wind of the Lord coming up from the waste land, and his spring will become dry, his fountain will be without water: it will make waste the store of all the vessels of his desire.'),(333325,11,28,13,16,'Samaria will be made waste, for she has gone against her God: they will be cut down by the sword, their little children will be broken on the rocks, their women who are with child will be cut open.'),(333326,11,28,14,1,'O Israel, come back to the Lord your God; for your evil-doing has been the cause of your fall.'),(333327,11,28,14,2,'Take with you words, and come back to the Lord; say to him, Let there be forgiveness for all wrongdoing, so that we may take what is good, and give in payment the fruit of our lips.'),(333328,11,28,14,3,'Assyria will not be our salvation; we will not go on horses; we will not again say to the work of our hands, You are our gods; for in you there is mercy for the child who has no father.'),(333329,11,28,14,4,'I will put right their errors; freely will my love be given to them, for my wrath is turned away from him.'),(333330,11,28,14,5,'I will be as the dew to Israel; he will put out flowers like a lily, and send out his roots like Lebanon.'),(333331,11,28,14,6,'His branches will be stretched out, he will be beautiful as the olive-tree and sweet-smelling as Lebanon.'),(333332,11,28,14,7,'They will come back and have rest in his shade; their life will be made new like the grain, and they will put out flowers like the vine; his name will be like the wine of Lebanon.'),(333333,11,28,14,8,'As for Ephraim, what has he to do with false gods any longer? I have given an answer and I will keep watch over him; I am like a branching fir-tree, from me comes your fruit.'),(333334,11,28,14,9,'He who is wise will see these things; he who has good sense will have knowledge of them. For the ways of the Lord are straight, and the upright will go in them, but sinners will be falling in them.'),(333335,11,29,1,1,'The word of the Lord which came to Joel, the son of Pethuel.'),(333336,11,29,1,2,'Give ear to this, you old men, and take note, you people of the land. Has this ever been in your days, or in the days of your fathers?'),(333337,11,29,1,3,'Give the story of it to your children, and let them give it to their children, and their children to another generation.'),(333338,11,29,1,4,'What the worm did not make a meal of, has been taken by the locust; and what the locust did not take, has been food for the plant-worm; and what the plant-worm did not take, has been food for the field-fly.'),(333339,11,29,1,5,'Come out of your sleep, you who are overcome with wine, and give yourselves to weeping; give cries of sorrow, all you drinkers of wine, because of the sweet wine; for it has been cut off from your mouths.'),(333340,11,29,1,6,'For a nation has come up over my land, strong and without number; his teeth are the teeth of a lion, and he has the back teeth of a great lion.'),(333341,11,29,1,7,'By him my vine is made waste and my fig-tree broken: he has taken all its fruit and sent it down to the earth; its branches are made white.'),(333342,11,29,1,8,'Make sounds of grief like a virgin dressed in haircloth for the husband of her early years.'),(333343,11,29,1,9,'The meal offering and the drink offering have been cut off from the house of the Lord; the priests, the Lord\'s servants, are sorrowing.'),(333344,11,29,1,10,'The fields are wasted, the land has become dry; for the grain is wasted, the new wine is kept back, the oil is poor.'),(333345,11,29,1,11,'The farmers are shamed, the workers in the vine-gardens give cries of grief, for the wheat and the barley; for the produce of the fields has come to destruction.'),(333346,11,29,1,12,'The vine has become dry and the fig-tree is feeble; the pomegranate and the palm-tree and the apple-tree, even all the trees of the field, are dry: because joy has gone from the sons of men.'),(333347,11,29,1,13,'Put haircloth round you and give yourselves to sorrow, you priests; give cries of grief, you servants of the altar: come in, and, clothed in haircloth, let the night go past, you servants of my God: for the meal offering and the drink offering have been kept back from the house of your God.'),(333348,11,29,1,14,'Let a time be fixed for going without food, have a holy meeting, let the old men, even all the people of the land, come together to the house of the Lord your God, crying out to the Lord.'),(333349,11,29,1,15,'Sorrow for the day! for the day of the Lord is near, and as destruction from the Ruler of all it will come.'),(333350,11,29,1,16,'Is not food cut off before our eyes? joy and delight from the house of our God?'),(333351,11,29,1,17,'The grains have become small and dry under the spade; the store-houses are made waste, the grain-stores are broken down; for the grain is dry and dead.'),(333352,11,29,1,18,'What sounds of pain come from the beasts! the herds of cattle are at a loss because there is no grass for them; even the flocks of sheep are no longer to be seen.'),(333353,11,29,1,19,'O Lord, my cry goes up to you: for fire has put an end to the grass-lands of the waste, and all the trees of the field are burned with its flame.'),(333354,11,29,1,20,'The beasts of the field are turning to you with desire: for the water-streams are dry and fire has put an end to the grass-lands of the waste.'),(333355,11,29,2,1,'Let the horn be sounded in Zion, and a war-cry in my holy mountain; let all the people of the land be troubled: for the day of the Lord is coming;'),(333356,11,29,2,2,'For a day of dark and deep shade is near, a day of cloud and black night: like a black cloud a great and strong people is covering the mountains; there has never been any like them and will not be after them again, from generation to generation.'),(333357,11,29,2,3,'Before them fire sends destruction, and after them flame is burning: the land is like the garden of Eden before them, and after them an unpeopled waste; truly, nothing has been kept safe from them.'),(333358,11,29,2,4,'Their form is like the form of horses, and they are running like war-horses.'),(333359,11,29,2,5,'Like the sound of war-carriages they go jumping on the tops of the mountains; like the noise of a flame of fire burning up the grain-stems, like a strong people lined up for the fight.'),(333360,11,29,2,6,'At their coming the people are bent with pain: all faces become red together.'),(333361,11,29,2,7,'They are running like strong men, they go over the wall like men of war; every man goes straight on his way, their lines are not broken.'),(333362,11,29,2,8,'No one is pushing against another; everyone goes straight on his way: bursting through the sword points, their order is not broken.'),(333363,11,29,2,9,'They make a rush on the town, running on the wall; they go up into the houses and in through the windows like a thief.'),(333364,11,29,2,10,'The earth is troubled before them and the heavens are shaking: the sun and the moon have become dark, and the stars keep back their shining:'),(333365,11,29,2,11,'And the Lord is thundering before his forces; for very great is his army; for he is strong who gives effect to his word: for the day of the Lord is great and greatly to be feared, and who has strength against it?'),(333366,11,29,2,12,'But even now, says the Lord, come back to me with all your heart, keeping from food, with weeping and with sorrow:'),(333367,11,29,2,13,'Let your hearts be broken, and not your clothing, and come back to the Lord your God: for he is full of grace and pity, slow to be angry and great in mercy, ready to be turned from his purpose of punishment.'),(333368,11,29,2,14,'May it not be that he will again let his purpose be changed and let a blessing come after him, even a meal offering and a drink offering for the Lord your God?'),(333369,11,29,2,15,'Let a horn be sounded in Zion, let a time be fixed for going without food, have a holy meeting:'),(333370,11,29,2,16,'Get the people together, make the mass of the people holy, send for the old men, get together the children and babies at the breast: let the newly married man come out of his room and the bride from her tent.'),(333371,11,29,2,17,'Let the priests, the servants of the Lord, be weeping between the covered way and the altar, and let them say, Have mercy on your people, O Lord, do not give up your heritage to shame, so that the nations become their rulers: why let them say among the peoples, Where is their God?'),(333372,11,29,2,18,'Then the Lord had a care for the honour of his land and had pity on his people.'),(333373,11,29,2,19,'And the Lord made answer and said to his people, See, I will send you grain and wine and oil in full measure: and I will no longer let you be shamed among the nations:'),(333374,11,29,2,20,'I will send the one from the north far away from you, driving him into a dry and waste land, with his front to the sea of the east and his back to the sea of the west, and the smell of him will go up, even his evil smell will go up.'),(333375,11,29,2,21,'Have no fear, O land; be glad with great joy; for the Lord has done great things.'),(333376,11,29,2,22,'Have no fear, you beasts of the field, for the grass-lands of the waste are becoming green, for the trees are producing fruit, the fig-tree and the vine give out their strength.'),(333377,11,29,2,23,'Be glad, then, you children of Zion, and have joy in the Lord your God: for he gives you food in full measure, making the rain come down for you, the early and the late rain as at the first.'),(333378,11,29,2,24,'And the floors will be full of grain, and the crushing-places overflowing with wine and oil.'),(333379,11,29,2,25,'I will give back to you the years which were food for the locust, the plant-worm, the field-fly, and the worm, my great army which I sent among you.'),(333380,11,29,2,26,'You will have food in full measure, and give praise to the name of the Lord your God, who has done wonders for you:'),(333381,11,29,2,27,'And you will be certain that I am in Israel, and that I am the Lord your God, and there is no other: and my people will never be shamed.'),(333382,11,29,2,28,'And after that, it will come about, says the Lord, that I will send my spirit on all flesh; and your sons and your daughters will be prophets, your old men will have dreams, your young men will see visions:'),(333383,11,29,2,29,'And on the servants and the servant-girls in those days I will send my spirit.'),(333384,11,29,2,30,'And I will let wonders be seen in the heavens and on the earth, blood and fire and pillars of smoke.'),(333385,11,29,2,31,'The sun will be made dark and the moon turned to blood, before the great day of the Lord comes, a day to be feared.'),(333386,11,29,2,32,'And it will be that whoever makes his prayer to the name of the Lord will be kept safe: for in Mount Zion and in Jerusalem some will be kept safe, as the Lord has said, and will be among the small band marked out by the Lord.'),(333387,11,29,3,1,'For in those days and in that time, when I let the fate of Judah and Jerusalem be changed,'),(333388,11,29,3,2,'I will get together all the nations, and make them come down into the valley of Jehoshaphat; and there I will take up with them the cause of my people and of my heritage Israel, whom they have sent wandering among the nations, and of my land which has been parted by them.'),(333389,11,29,3,3,'And they have put the fate of my people to the decision of chance: giving a boy for the price of a loose woman and a girl for a drink of wine.'),(333390,11,29,3,4,'And further, what are you to me, O Tyre and Zidon and all the circle of Philistia? will you give me back any payment? and if you do, quickly and suddenly I will send it back on your head,'),(333391,11,29,3,5,'For you have taken my silver and my gold, putting in the houses of your gods my beautiful and pleasing things.'),(333392,11,29,3,6,'And the children of Judah and the children of Jerusalem you have given for a price to the sons of the Greeks, to send them far away from their land:'),(333393,11,29,3,7,'See, I will have them moved from the place where you have sent them, and will let what you have done come back on your head;'),(333394,11,29,3,8,'I will give your sons and your daughters into the hands of the children of Judah for a price, and they will give them for a price to the men of Sheba, a nation far off: for the Lord has said it.'),(333395,11,29,3,9,'Give this out among the nations; make ready for war: get the strong men awake; let all the men of war come near, let them come up.'),(333396,11,29,3,10,'Get your plough-blades hammered into swords, and your vine-knives into spears: let the feeble say, I am strong.'),(333397,11,29,3,11,'Come quickly, all you nations round about, and get yourselves together there: make your strong ones come down, O Lord.'),(333398,11,29,3,12,'Let the nations be awake, and come to the valley of Jehoshaphat: for there I will be seated as judge of all the nations round about.'),(333399,11,29,3,13,'Put in the blade, for the grain is ready: come, get you down, for the wine-crusher is full, the vessels are overflowing; for great is their evil-doing.'),(333400,11,29,3,14,'Masses on masses in the valley of decision! for the day of the Lord is near in the valley of decision.'),(333401,11,29,3,15,'The sun and the moon have become dark, and the stars keep back their shining.'),(333402,11,29,3,16,'And the Lord will be thundering from Zion, and his voice will be sounding from Jerusalem; and the heavens and the earth will be shaking: but the Lord will be a breastplate for his people and a strong place for the children of Israel.'),(333403,11,29,3,17,'And you will be certain that I am the Lord your God, living in Zion, my holy mountain: and Jerusalem will be holy, and no strange person will ever again go through her.'),(333404,11,29,3,18,'And it will come about in that day that the mountains will be dropping sweet wine, and the hills will be flowing with milk, and all the streams of Judah will be flowing with water; and a fountain will come out from the house of the Lord, watering the valley of acacia-trees.'),(333405,11,29,3,19,'Egypt will be a waste and Edom a land of destruction, because of the evil done to the children of Judah, because they have let blood be drained out in their land without cause.'),(333406,11,29,3,20,'But Judah will be peopled for ever, and Jerusalem from generation to generation.'),(333407,11,29,3,21,'And I will send punishment for their blood, for which punishment has not been sent, for the Lord is living in Zion.'),(333408,11,30,1,1,'The words of Amos, who was among the herdsmen of Tekoa; what he saw about Israel in the days of Uzziah, king of Judah, and in the days of Jeroboam, the son of Joash, king of Israel, two years before the earth-shock.'),(333409,11,30,1,2,'And he said, The Lord will give a lion\'s cry from Zion, his voice will be sounding from Jerusalem; and the fields of the keepers of sheep will become dry, and the top of Carmel will be wasted away.'),(333410,11,30,1,3,'These are the words of the Lord: For three crimes of Damascus, and for four, I will not let its fate be changed; because they have been crushing Gilead with iron grain-crushing instruments.'),(333411,11,30,1,4,'And I will send a fire into the house of Hazael, burning up the great houses of Ben-hadad.'),(333412,11,30,1,5,'And I will have the locks of the door of Damascus broken, and him who is seated in power cut off from the valley of Aven, and him in whose hand is the rod from the house of Eden; and the people of Aram will go away as prisoners into Kir, says the Lord.'),(333413,11,30,1,6,'These are the words of the Lord: For three crimes of Gaza, and for four, I will not let its fate be changed; because they took all the people away prisoners, to give them up to Edom.'),(333414,11,30,1,7,'And I will send a fire on the wall of Gaza, burning up its great houses:'),(333415,11,30,1,8,'Him who is seated in power I will have cut off from Ashdod, and him in whose hand is the rod from Ashkelon; and my hand will be turned against Ekron, and the rest of the Philistines will come to destruction, says the Lord God.'),(333416,11,30,1,9,'These are the words of the Lord: For three crimes of Tyre, and for four, I will not let its fate be changed; because they gave up all the people prisoners to Edom, without giving a thought to the brothers\' agreement between them.'),(333417,11,30,1,10,'And I will send a fire on the wall of Tyre, burning up its great houses.'),(333418,11,30,1,11,'These are the words of the Lord: For three crimes of Edom, and for four, I will not let its fate be changed; because his sword was turned against his brother, without pity, and his wrath was burning at all times, and he was angry for ever.'),(333419,11,30,1,12,'And I will send a fire on Teman, burning up the great houses of Bozrah.'),(333420,11,30,1,13,'These are the words of the Lord: For three crimes of the children of Ammon, and for four, I will not let its fate be changed; because in Gilead they had women with child cut open, so that they might make wider the limits of their land.'),(333421,11,30,1,14,'And I will make a fire in the wall of Rabbah, burning up its great houses, with loud cries in the days of war, with a storm in the day of the great wind:'),(333422,11,30,1,15,'And their king will be made prisoner, he and his captains together, says the Lord.'),(333423,11,30,2,1,'These are the words of the Lord: For three crimes of Moab, and for four, I will not let its fate be changed; because he had the bones of the king of Edom burned to dust.'),(333424,11,30,2,2,'And I will send a fire on Moab, burning up the great houses of Kerioth: and death will come on Moab with noise and outcries and the sound of the horn:'),(333425,11,30,2,3,'And I will have the judge cut off from among them, and all their captains I will put to death with him, says the Lord.'),(333426,11,30,2,4,'These are the words of the Lord: For three crimes of Judah, and for four, I will not let its fate be changed; because they have given up the law of the Lord, and have not kept his rules; and their false ways, in which their fathers went, have made them go out of the right way.'),(333427,11,30,2,5,'And I will send a fire on Judah, burning up the great houses of Jerusalem.'),(333428,11,30,2,6,'These are the words of the Lord: For three crimes of Israel, and for four, I will not let its fate be changed; because they have given the upright man for silver, and the poor for the price of two shoes;'),(333429,11,30,2,7,'Crushing the head of the poor, and turning the steps of the gentle out of the way: and a man and his father go in to the same young woman, putting shame on my holy name:'),(333430,11,30,2,8,'By every altar they are stretched on clothing taken from those who are in their debt, drinking in the house of their god the wine of those who have made payment for wrongdoing.'),(333431,11,30,2,9,'Though I sent destruction on the Amorite before them, who was tall as the cedar and strong as the oak-tree, cutting off his fruit from on high and his roots from under the earth.'),(333432,11,30,2,10,'And I took you up out of the land of Egypt, guiding you for forty years in the waste land, so that you might take for your heritage the land of the Amorite.'),(333433,11,30,2,11,'And some of your sons I made prophets, and some of your young men I made separate for myself. Is it not even so, O children of Israel? says the Lord.'),(333434,11,30,2,12,'But to those who were separate you gave wine for drink; and to the prophets you said, Be prophets no longer.'),(333435,11,30,2,13,'See, I am crushing you down, as one is crushed under a cart full of grain.'),(333436,11,30,2,14,'And flight will be impossible for the quick-footed, and the force of the strong will become feeble, and the man of war will not get away safely:'),(333437,11,30,2,15,'And the bowman will not keep his place; he who is quick-footed will not get away safely: and the horseman will not keep his life.'),(333438,11,30,2,16,'And he who is without fear among the fighting men will go in flight without his clothing in that day, says the Lord.'),(333439,11,30,3,1,'Give ear to this word which the Lord has said against you, O children of Israel, against all the family which I took up out of the land of Egypt, saying,'),(333440,11,30,3,2,'You only of all the families of the earth have I taken care of: for this reason I will send punishment on you for all your sins.'),(333441,11,30,3,3,'Is it possible for two to go walking together, if not by agreement?'),(333442,11,30,3,4,'Will a lion give his loud cry in the woodland when no food is there? will the voice of the young lion be sounding from his hole if he has taken nothing?'),(333443,11,30,3,5,'Is it possible for a bird to be taken in a net on the earth where no net has been put for him? will the net come up from the earth if it has taken nothing at all?'),(333444,11,30,3,6,'If the horn is sounded in the town will the people not be full of fear? will evil come on a town if the Lord has not done it?'),(333445,11,30,3,7,'Certainly the Lord will do nothing without making clear his secret to his servants, the prophets.'),(333446,11,30,3,8,'The cry of the lion is sounding; who will not have fear? The Lord God has said the word; is it possible for the prophet to keep quiet?'),(333447,11,30,3,9,'Give out the news in the great houses of Assyria and in the land of Egypt, and say, Come together on the mountains of Samaria, and see what great outcries are there, and what cruel acts are done in it.'),(333448,11,30,3,10,'For they have no knowledge of how to do what is right, says the Lord, who are storing up violent acts and destruction in their great houses.'),(333449,11,30,3,11,'For this reason, says the Lord, an attacker will come, shutting in the land on every side; and your strength will come down and your great houses will be made waste.'),(333450,11,30,3,12,'These are the words of the Lord: As the keeper of sheep takes out of the mouth of the lion two legs or part of an ear; so will the children of Israel be made safe, who are resting in Samaria on seats of honour or on the silk cushions of a bed.'),(333451,11,30,3,13,'Give ear now, and give witness against the family of Jacob, says the Lord God, the God of armies;'),(333452,11,30,3,14,'For in the day when I give Israel punishment for his sins, I will send punishment on the altars of Beth-el, and the horns of the altar will be cut off and come down to the earth.'),(333453,11,30,3,15,'And I will send destruction on the winter house with the summer house; the ivory houses will be falling down and the great houses will come to an end, says the Lord.'),(333454,11,30,4,1,'Give ear to this word, you cows of Bashan, who are in the hill of Samaria, by whom the poor are kept down, and those in need are crushed; who say to their lords, Get out the wine and give us drink.'),(333455,11,30,4,2,'The Lord God has taken an oath by his holy name, that the days are coming when they will take you away with hooks, and the rest of you with fish-hooks.'),(333456,11,30,4,3,'And you will go out through the broken places, every one going straight before her, and you will be sent into Harmon, says the Lord.'),(333457,11,30,4,4,'Come to Beth-el and do evil; to Gilgal, increasing the number of your sins; come with your offerings every morning and your tenths every three days:'),(333458,11,30,4,5,'Let that which is leavened be burned as a praise-offering, let the news of your free offerings be given out publicly; for this is pleasing to you, O children of Israel, says the Lord.'),(333459,11,30,4,6,'But in all your towns I have kept food from your teeth, and in all your places there has been need of bread: and still you have not come back to me, says the Lord.'),(333460,11,30,4,7,'And I have kept back the rain from you, when it was still three months before the grain-cutting: I sent rain on one town and kept it back from another: one part was rained on, and the part where there was no rain became a waste.'),(333461,11,30,4,8,'So two or three towns went wandering to one town looking for water, and did not get enough: and still you have not come back to me, says the Lord.'),(333462,11,30,4,9,'I have sent destruction on your fields by burning and disease: the increase of your gardens and your vine-gardens, your fig-trees and your olive-trees, has been food for worms: and still you have not come back to me, says the Lord.'),(333463,11,30,4,10,'I have sent disease among you, as it was in Egypt: I have put your young men to the sword, and have taken away your horses; I have made the evil smell from your tents come up to your noses: and still you have not come back to me, says the Lord.'),(333464,11,30,4,11,'And I have sent destruction among you, as when God sent destruction on Sodom and Gomorrah, and you were like a burning stick pulled out of the fire: and still you have not come back to me, says the Lord.'),(333465,11,30,4,12,'So this is what I will do to you, O Israel: and because I will do this to you, be ready for a meeting with your God, O Israel.'),(333466,11,30,4,13,'For see, he who gave form to the mountains and made the wind, giving knowledge of his purpose to man, who makes the morning dark, and is walking on the high places of the earth: the Lord, the God of armies, is his name.'),(333467,11,30,5,1,'Give ear to this word, my song of sorrow over you, O children of Israel.'),(333468,11,30,5,2,'The virgin of Israel has been made low, never again to be lifted up: she is stretched out by herself on her land; there is no one to put her on her feet again.'),(333469,11,30,5,3,'For these are the words of the Lord God: The town which was able to send out a thousand, will have only a hundred; and that which sent out a hundred, will have only ten, in Israel.'),(333470,11,30,5,4,'For these are the words of the Lord to the children of Israel: Let your hearts be turned to me, so that you may have life:'),(333471,11,30,5,5,'Do not be looking for help to Beth-el, and do not go to Gilgal, or make your way to Beer-sheba: for Gilgal will certainly be taken prisoner, and Beth-el will come to nothing.'),(333472,11,30,5,6,'Go to the Lord for help so that you may have life; for fear that he may come like fire bursting out in the family of Joseph, causing destruction, and there will be no one to put it out in Beth-el.'),(333473,11,30,5,7,'You who make the work of judging a bitter thing, crushing down righteousness to the earth;'),(333474,11,30,5,8,'Go for help to him who makes Orion and the Pleiades, by whom the deep dark is turned into morning, who makes the day black with night; whose voice goes out to the waters of the sea, sending them out over the face of the earth: the Lord is his name;'),(333475,11,30,5,9,'Who sends sudden destruction on the strong, so that destruction comes on the walled town.'),(333476,11,30,5,10,'They have hate for him who makes protest against evil in the public place, and he whose words are upright is disgusting to them.'),(333477,11,30,5,11,'So because the poor man is crushed under your feet, and you take taxes from him of grain: you have made for yourselves houses of cut stone, but you will not take your rest in them; the fair vine-gardens planted by your hands will not give you wine.'),(333478,11,30,5,12,'For I have seen how your evil-doing is increased and how strong are your sins, you troublers of the upright, who take rewards and do wrong to the cause of the poor in the public place.'),(333479,11,30,5,13,'So the wise will say nothing in that time; for it is an evil time.'),(333480,11,30,5,14,'Go after good and not evil, so that life may be yours: and so the Lord, the God of armies, will be with you, as you say.'),(333481,11,30,5,15,'Be haters of evil and lovers of good, and let right be done in the public place: it may be that the Lord, the God of armies, will have mercy on the rest of Joseph.'),(333482,11,30,5,16,'So these are the words of the Lord, the God of armies, the Lord: There will be weeping in all the open spaces; and in all the streets they will say, Sorrow! sorrow! and they will get in the farmer to the weeping, and the makers of sad songs to give cries of grief.'),(333483,11,30,5,17,'In all the vine-gardens there will be cries of grief: for I will go through among you, says the Lord.'),(333484,11,30,5,18,'Sorrow to you who are looking for the day of the Lord! what is the day of the Lord to you? it is dark and not light.'),(333485,11,30,5,19,'As if a man, running away from a lion, came face to face with a bear; or went into the house and put his hand on the wall and got a bite from a snake.'),(333486,11,30,5,20,'Will not the day of the Lord be dark and not light? even very dark, with no light shining in it?'),(333487,11,30,5,21,'Your feasts are disgusting to me, I will have nothing to do with them; I will take no delight in your holy meetings.'),(333488,11,30,5,22,'Even if you give me your burned offerings and your meal offerings, I will not take pleasure in them: I will have nothing to do with the peace-offerings of your fat beasts.'),(333489,11,30,5,23,'Take away from me the noise of your songs; my ears are shut to the melody of your instruments.'),(333490,11,30,5,24,'But let the right go rolling on like waters, and righteousness like an ever-flowing stream.'),(333491,11,30,5,25,'Did you come to me with offerings of beasts and meal offerings in the waste land for forty years, O Israel?'),(333492,11,30,5,26,'Truly, you will take up Saccuth your king and Kaiwan your images, the star of your god, which you made for yourselves.'),(333493,11,30,5,27,'And I will send you away as prisoners farther than Damascus, says the Lord, whose name is the God of armies.'),(333494,11,30,6,1,'Sorrow to those who are resting in comfort in Zion, and to those who have no fear of danger in the mountain of Samaria, the noted men of the chief of the nations, to whom the people of Israel come!'),(333495,11,30,6,2,'Go on to Calneh and see; and from there go to Hamath the great; then go down to Gath of the Philistines: are you better than these kingdoms? or is your land wider than theirs?'),(333496,11,30,6,3,'You who put far away the evil day, causing the rule of the violent to come near;'),(333497,11,30,6,4,'Who are resting on beds of ivory, stretched out on soft seats, feasting on lambs from the flock and young oxen from the cattle-house;'),(333498,11,30,6,5,'Making foolish songs to the sound of corded instruments, and designing for themselves instruments of music, like David;'),(333499,11,30,6,6,'Drinking wine in basins, rubbing themselves with the best oils; but they have no grief for the destruction of Joseph.'),(333500,11,30,6,7,'So now they will go away prisoners with the first of those who are made prisoners, and the loud cry of those who were stretched out will come to an end.'),(333501,11,30,6,8,'The Lord God has taken an oath by himself, says the Lord, the God of armies: the pride of Jacob is disgusting to me, and I have hate for his great houses: so I will give up the town with everything in it.'),(333502,11,30,6,9,'Then it will come about that if there are still ten men in a house, death will overtake them.'),(333503,11,30,6,10,'And when a man\'s relation, even the one who is responsible for burning his body, lifting him up to take his bones out of the house, says to him who is in the inmost part of the house, Is there still anyone with you? and he says, No; then he will say, Keep quiet, for the name of the Lord may not be named.'),(333504,11,30,6,11,'For see, at the order of the Lord the great house will be full of cracks and the little house will be broken.'),(333505,11,30,6,12,'Is it possible for horses to go running on the rock? may the sea be ploughed with oxen? for the right to be turned by you into poison, and the fruit of righteousness into a bitter plant?'),(333506,11,30,6,13,'You whose joy is in a thing of no value, who say, Have we not taken for ourselves horns by the strength which is ours?'),(333507,11,30,6,14,'For see, I will send against you a nation, O Israel, says the Lord, the God of armies, ruling you cruelly from the way into Hamath as far as the stream of the Arabah.'),(333508,11,30,7,1,'This is what the Lord God let me see: and I saw that, when the growth of the late grass was starting, he made locusts; it was the late growth after the king\'s cutting was done.'),(333509,11,30,7,2,'And it came about that after they had taken all the grass of the land, I said, O Lord God, have mercy: how will Jacob be able to keep his place? for he is small.'),(333510,11,30,7,3,'The Lord, changing his purpose about this, said, It will not be.'),(333511,11,30,7,4,'This is what the Lord let me see: and I saw that the Lord God sent for a great fire to be the instrument of his punishment; and, after burning up the great deep, it was about to put an end to the Lord\'s heritage.'),(333512,11,30,7,5,'Then said I, O Lord God, let there be an end: how will Jacob be able to keep his place? for he is small.'),(333513,11,30,7,6,'The Lord, changing his purpose about this, said, And this will not be.'),(333514,11,30,7,7,'This is what he let me see: and I saw the Lord stationed by a wall made straight by a weighted line, and he had a weighted line in his hand.'),(333515,11,30,7,8,'And the Lord said to me, Amos, what do you see? And I said, A weighted line. Then the Lord said, See, I will let down a weighted line among my people Israel; never again will my eyes be shut to their sin:'),(333516,11,30,7,9,'And the high places of Isaac will be unpeopled, and the holy places of Israel will be made waste; and I will come up against the family of Jeroboam with the sword.'),(333517,11,30,7,10,'Then Amaziah, the priest of Beth-el, sent to Jeroboam, king of Israel, saying, Amos has made designs against you among the people of Israel: the land is troubled by his words.'),(333518,11,30,7,11,'For Amos has said, Jeroboam will be put to the sword, and Israel will certainly be taken away as a prisoner out of his land.'),(333519,11,30,7,12,'And Amaziah said to Amos, O seer, go in flight into the land of Judah, and there get your living by working as a prophet:'),(333520,11,30,7,13,'But be a prophet no longer at Beth-el: for it is the holy place of the king, and the king\'s house.'),(333521,11,30,7,14,'Then Amos in answer said to Amaziah, I am no prophet, or one of the sons of the prophets; I am a herdman and one who takes care of sycamore-trees:'),(333522,11,30,7,15,'And the Lord took me from the flock, and the Lord said to me, Go, be a prophet to my people Israel.'),(333523,11,30,7,16,'Now then, give ear to the word of the Lord: You say, Be no prophet to Israel, and say not a word against the people of Isaac.'),(333524,11,30,7,17,'So this is what the Lord has said: Your wife will be a loose woman in the town, and your sons and your daughters will be put to the sword, and your land will be cut up into parts by a line; and you yourself will come to your end in an unclean land, and Israel will certainly be taken away a prisoner out of his land.'),(333525,11,30,8,1,'This is what the Lord God let me see: and I saw a basket of summer fruit.'),(333526,11,30,8,2,'And he said, Amos, what do you see? And I said, A basket of summer fruit. Then the Lord said to me, The end has come to my people Israel; never again will my eyes be shut to their sin.'),(333527,11,30,8,3,'And the songs of the king\'s house will be cries of pain in that day, says the Lord God: great will be the number of the dead bodies, and everywhere they will put them out without a word.'),(333528,11,30,8,4,'Give ear to this, you who are crushing the poor, and whose purpose is to put an end to those who are in need in the land,'),(333529,11,30,8,5,'Saying, When will the new moon be gone, so that we may do trade in grain? and the Sabbath, so that we may put out in the market the produce of our fields? making the measure small and the price great, and trading falsely with scales of deceit;'),(333530,11,30,8,6,'Getting the poor for silver, and him who is in need for the price of two shoes, and taking a price for the waste parts of the grain.'),(333531,11,30,8,7,'The Lord has taken an oath by the pride of Jacob, Truly I will ever keep in mind all their works.'),(333532,11,30,8,8,'Will not the land be shaking with fear because of this, and everyone in it have sorrow? and all of it will be overflowing like the River; and it will be troubled and go down again like the River of Egypt.'),(333533,11,30,8,9,'And it will come about in that day, says the Lord God, that I will make the sun go down in the middle of the day, and I will make the earth dark in daylight:'),(333534,11,30,8,10,'Your feasts will be turned into sorrow and all your melody into songs of grief; everyone will be clothed with haircloth, and the hair of every head will be cut; I will make the weeping like that for an only son, and the end of it like a bitter day.'),(333535,11,30,8,11,'See, the days are coming, says the Lord God, when I will send times of great need on the land, not need of food or desire for water, but for hearing the words of the Lord.'),(333536,11,30,8,12,'And they will go wandering from sea to sea, and from the north even to the east, running here and there in search of the word of the Lord, and they will not get it.'),(333537,11,30,8,13,'In that day the fair virgins and the young men will be feeble from need of water.'),(333538,11,30,8,14,'Those who make their oaths by the sin of Samaria and say, By the life of your God, O Dan; and, By the living way of Beer-sheba; even they will go down, never again to be lifted up.'),(333539,11,30,9,1,'I saw the Lord stationed by the side of the altar, giving blows to the tops of the pillars so that the doorsteps were shaking: and he said, I will let all of them be broken with earth-shocks; I will put the last of them to the sword: if any one of them goes in flight he will not get away, not one of them will be safe.'),(333540,11,30,9,2,'Even if they go deep into the underworld, my hand will take them up from there; if they go up to heaven, I will get them down:'),(333541,11,30,9,3,'Though they take cover on the top of Carmel, I will go in search of them and get them out; though they keep themselves from my eyes in the bed of the sea, I will give orders to the great snake there and he will give them a bite:'),(333542,11,30,9,4,'And though they are taken away as prisoners by their attackers, even there will I give orders to the sword to put them to death: my eyes will be fixed on them for evil and not for good.'),(333543,11,30,9,5,'For the Lord, the God of armies, is he at whose touch the land is turned to water, and everyone in it will be given up to sorrow; all of it will be overflowing like the River, and will go down again like the River of Egypt;'),(333544,11,30,9,6,'It is he who makes his rooms in the heaven, basing his arch on the earth; whose voice goes out to the waters of the sea, and sends them flowing over the face of the earth; the Lord is his name.'),(333545,11,30,9,7,'Are you not as the children of the Ethiopians to me, O children of Israel? says the Lord. Have I not taken Israel up out of the land of Egypt, and the Philistines from Caphtor, and the Aramaeans from Kir?'),(333546,11,30,9,8,'See, the eyes of the Lord are on the evil kingdom, and I will put an end to it in all the earth; but I will not send complete destruction on Jacob, says the Lord.'),(333547,11,30,9,9,'For see, I will give orders, and I will have Israel moved about among all the nations, as grain is moved about by the shaking of the tray, but not the smallest seed will be dropped on the earth.'),(333548,11,30,9,10,'All those sinners among my people will be put to the sword who say, Evil will not overtake us or come face to face with us.'),(333549,11,30,9,11,'In that day I will put up the tent of David which has come down, and make good its broken places; and I will put up again his damaged walls, building it up as in the past;'),(333550,11,30,9,12,'So that the rest of Edom may be their heritage, and all the nations who have been named by my name, says the Lord, who is doing this.'),(333551,11,30,9,13,'See, the days will come, says the Lord, when the ploughman will overtake him who is cutting the grain, and the crusher of the grapes him who is planting seed; and sweet wine will be dropping from the mountains, and the hills will be turned into streams of wine.'),(333552,11,30,9,14,'And I will let the fate of my people Israel be changed, and they will be building up again the waste towns and living in them; they will again be planting vine-gardens and taking the wine for their drink; and they will make gardens and get the fruit of them.'),(333553,11,30,9,15,'And I will have them planted in their land, and never again will they be uprooted from their land which I have given them, says the Lord your God.'),(333554,11,31,1,1,'The vision of Obadiah. This is what the Lord has said about Edom: We have had word from the Lord, and a representative has been sent among the nations, saying, Up! and let us make war against her.'),(333555,11,31,1,2,'See, I have made you small among the nations: you are much looked down on.'),(333556,11,31,1,3,'You have been tricked by the pride of your heart, O you whose living-place is in the cracks of the rock, whose house is high up; who has said in his heart, Who will make me come down to earth?'),(333557,11,31,1,4,'Though you go up on high like an eagle, though your house is placed among the stars, I will make you come down from there, says the Lord.'),(333558,11,31,1,5,'If thieves came, attacking you by night, (how are you cut off!) would they not go on taking till they had enough? if men came cutting your grapes would they take them all?'),(333559,11,31,1,6,'How are the things of Esau searched out! how are his secret stores looked for!'),(333560,11,31,1,7,'All the men who were united with you have been false to you, driving you out to the edge of the land: the men who were at peace with you have overcome you; they have taken their heritage in your place.'),(333561,11,31,1,8,'Will I not, in that day, says the Lord, take away the wise men out of Edom, and wisdom out of the mountain of Esau?'),(333562,11,31,1,9,'And your men of war, O Teman, will be overcome with fear, so that every one of them may be cut off from the mountain of Esau.'),(333563,11,31,1,10,'Because you were the cause of violent death and because of your cruel behaviour to your brother Jacob, you will be covered with shame and will be cut off for ever.'),(333564,11,31,1,11,'Because you were there watching when men from other lands took away his goods, and strange men came into his doors, and put the fate of Jerusalem to the decision of chance; you were like one of them.'),(333565,11,31,1,12,'Do not see with pleasure your brother\'s evil day, the day of his fate, and do not be glad over the children of Judah on the day of their destruction, or make wide your mouth on the day of trouble.'),(333566,11,31,1,13,'Do not go into the doors of my people on the day of their downfall; do not be looking on their trouble with pleasure on the day of their downfall, or put your hands on their goods on the day of their downfall.'),(333567,11,31,1,14,'And do not take your place at the cross-roads, cutting off those of his people who get away; and do not give up to their haters those who are still there in the day of trouble.'),(333568,11,31,1,15,'For the day of the Lord is coming quickly on all nations: as you have done it will be done to you; the reward of your acts will come on your head.'),(333569,11,31,1,16,'For as you have been drinking on my holy mountain, so will all the nations go on drinking without end; they will go on drinking and the wine will go down their throats, and they will be as if they had never been.'),(333570,11,31,1,17,'But in Mount Zion some will be kept safe, and it will be holy; and the children of Jacob will take their heritage.'),(333571,11,31,1,18,'And the children of Jacob will be a fire and those of Joseph a flame, and the children of Esau dry stems of grass, burned up by them till all is gone: and there will be no people living in Esau; for the Lord has said it.'),(333572,11,31,1,19,'And they will take the South, and the lowland, and the country of Ephraim, and Gilead, as their heritage.'),(333573,11,31,1,20,'And those of the children of Israel who were the first to be taken away as prisoners, will have their heritage among the Canaanites as far as Zarephath; and those who were taken away from Jerusalem, who are in Sepharad, will have the towns of the South.'),(333574,11,31,1,21,'And those who have been kept safe will come up from Mount Zion to be judges of the mountain of Esau; and the kingdom will be the Lord\'s.'),(333575,11,32,1,1,'And the word of the Lord came to Jonah, the son of Amittai, saying,'),(333576,11,32,1,2,'Up! go to Nineveh, that great town, and let your voice come to it; for their evil-doing has come up before me.'),(333577,11,32,1,3,'And Jonah got up to go in flight to Tarshish, away from the Lord; and he went down to Joppa, and saw there a ship going to Tarshish: so he gave them the price of the journey and went down into it to go with them to Tarshish, away from the Lord.'),(333578,11,32,1,4,'And the Lord sent out a great wind on to the sea and there was a violent storm in the sea, so that the ship seemed in danger of being broken.'),(333579,11,32,1,5,'Then the sailors were full of fear, every man crying to his god; and the goods in the ship were dropped out into the sea to make the weight less. But Jonah had gone down into the inmost part of the ship where he was stretched out in a deep sleep.'),(333580,11,32,1,6,'And the ship\'s captain came to him and said to him, What are you doing sleeping? Up! say a prayer to your God, if by chance God will give a thought to us, so that we may not come to destruction.'),(333581,11,32,1,7,'And they said to one another, Come, let us put this to the decision of chance and see on whose account this evil has come on us. So they did so, and Jonah was seen to be the man.'),(333582,11,32,1,8,'Then they said to him, Now make clear to us what is your work, and where you come from? what is your country, and who are your people?'),(333583,11,32,1,9,'And he said to them, I am a Hebrew, a worshipper of the Lord, the God of heaven, who made the sea and the dry land.'),(333584,11,32,1,10,'And the men were in great fear, and they said to him, What is this you have done? For the men had knowledge of his flight from the Lord because he had not kept it from them.'),(333585,11,32,1,11,'And they said to him, What are we to do to you so that the sea may become calm for us? For the sea was getting rougher and rougher.'),(333586,11,32,1,12,'And he said to them, Take me up and put me into the sea, and the sea will become calm for you: for I am certain that because of me this great storm has come on you.'),(333587,11,32,1,13,'And the men were working hard to get back to the land, but they were not able to do so: for the sea got rougher and rougher against them.'),(333588,11,32,1,14,'So, crying to the Lord, they said, Give ear to our prayer, O Lord, give ear, and do not let destruction overtake us because of this man\'s life; do not put on us the sin of taking life without cause: for you, O Lord, have done what seemed good to you.'),(333589,11,32,1,15,'So they took Jonah up and put him into the sea: and the sea was no longer angry.'),(333590,11,32,1,16,'Then great was the men\'s fear of the Lord; and they made an offering to the Lord and took oaths to him.'),(333591,11,32,1,17,'And the Lord made ready a great fish to take Jonah into its mouth; and Jonah was inside the fish for three days and three nights.'),(333592,11,32,2,1,'Then Jonah made prayer to the Lord his God from the inside of the fish, and said,'),(333593,11,32,2,2,'In my trouble I was crying to the Lord, and he gave me an answer; out of the deepest underworld I sent up a cry, and you gave ear to my voice.'),(333594,11,32,2,3,'For you have put me down into the deep, into the heart of the sea; and the river was round about me; all your waves and your rolling waters went over me.'),(333595,11,32,2,4,'And I said, I have been sent away from before your eyes; how may I ever again see your holy Temple?'),(333596,11,32,2,5,'The waters were circling round me, even to the neck; the deep was about me; the sea-grass was twisted round my head.'),(333597,11,32,2,6,'I went down to the bases of the mountains; as for the earth, her walls were about me for ever: but you have taken up my life from the underworld, O Lord my God.'),(333598,11,32,2,7,'When my soul in me was overcome, I kept the memory of the Lord: and my prayer came in to you, into your holy Temple.'),(333599,11,32,2,8,'The worshippers of false gods have given up their only hope.'),(333600,11,32,2,9,'But I will make an offering to you with the voice of praise; I will give effect to my oaths. Salvation is the Lord\'s.'),(333601,11,32,2,10,'And at the Lord\'s order, the fish sent Jonah out of its mouth on to the dry land.'),(333602,11,32,3,1,'And the word of the Lord came to Jonah a second time, saying,'),(333603,11,32,3,2,'Up! go to Nineveh, that great town, and give it the word which I have given you.'),(333604,11,32,3,3,'So Jonah got up and went to Nineveh as the Lord had said. Now Nineveh was a very great town, three days\' journey from end to end.'),(333605,11,32,3,4,'And Jonah first of all went a day\'s journey into the town, and crying out said, In forty days destruction will overtake Nineveh.'),(333606,11,32,3,5,'And the people of Nineveh had belief in God; and a time was fixed for going without food, and they put on haircloth, from the greatest to the least.'),(333607,11,32,3,6,'And the word came to the king of Nineveh, and he got up from his seat of authority, and took off his robe, and covering himself with haircloth, took his seat in the dust.'),(333608,11,32,3,7,'And he had it given out in Nineveh, By the order of the king and his great men, no man or beast, herd or flock, is to have a taste of anything; let them have no food or water:'),(333609,11,32,3,8,'And let man and beast be covered with haircloth, and let them make strong prayers to God: and let everyone be turned from his evil way and the violent acts of their hands.'),(333610,11,32,3,9,'Who may say that God will not be turned, changing his purpose and turning away from his burning wrath, so that destruction may not overtake us?'),(333611,11,32,3,10,'And God saw what they did, how they were turned from their evil way; and God\'s purpose was changed as to the evil which he said he would do to them, and he did it not.'),(333612,11,32,4,1,'But this seemed very wrong to Jonah, and he was angry.'),(333613,11,32,4,2,'And he made prayer to the Lord and said, O Lord, is this not what I said when I was still in my country? This is why I took care to go in flight to Tarshish: for I was certain that you were a loving God, full of pity, slow to be angry and great in mercy, and ready to be turned from your purpose of evil.'),(333614,11,32,4,3,'So now, O Lord, give ear to my prayer and take my life from me; for death is better for me than life.'),(333615,11,32,4,4,'And the Lord said, Have you any right to be angry?'),(333616,11,32,4,5,'Then Jonah went out of the town, and took his seat on the east side of the town and made himself a roof of branches and took his seat under its shade till he saw what would become of the town.'),(333617,11,32,4,6,'And the Lord God made a vine come up over Jonah to give him shade over his head. And Jonah was very glad because of the vine.'),(333618,11,32,4,7,'But early on the morning after, God made ready a worm for the destruction of the vine, and it became dry and dead.'),(333619,11,32,4,8,'Then when the sun came up, God sent a burning east wind: and so great was the heat of the sun on his head that Jonah was overcome, and, requesting death for himself, said, Death is better for me than life.'),(333620,11,32,4,9,'And the Lord said to Jonah, Have you any right to be angry about the vine? And he said, I have a right to be truly angry.'),(333621,11,32,4,10,'And the Lord said, You had pity on the vine, for which you did no work and for the growth of which you were not responsible; which came up in a night and came to an end in a night;'),(333622,11,32,4,11,'And am I not to have mercy on Nineveh, that great town, in which there are more than a hundred and twenty thousand persons without the power of judging between right and left, as well as much cattle?'),(333623,11,33,1,1,'The word of the Lord which came to Micah the Morashtite, in the days of Jotham, Ahaz, and Hezekiah, kings of Judah: his vision about Samaria and Jerusalem.'),(333624,11,33,1,2,'Give ear, you peoples, all of you; give attention, O earth and everything in it: let the Lord God be witness against you, the Lord from his holy Temple.'),(333625,11,33,1,3,'For see, the Lord is coming out from his place, and will come down, stepping on the high places of the earth.'),(333626,11,33,1,4,'And the mountains will be turned to water under him, and the deep valleys will be broken open, like wax before the fire, like waters flowing down a slope.'),(333627,11,33,1,5,'All this is because of the wrongdoing of Jacob and the sins of the children of Israel. What is the wrongdoing of Jacob? is it not Samaria? and what are the high places of Judah? are they not Jerusalem?'),(333628,11,33,1,6,'So I will make Samaria into a field and the plantings of a vine-garden: I will send its stones falling down into the valley, uncovering its bases.'),(333629,11,33,1,7,'And all her pictured images will be hammered into bits, and all the payments for her loose ways will be burned with fire, and all the images of her gods I will make waste: for with the price of a loose woman she got them together, and as the price of a loose woman will they be given back.'),(333630,11,33,1,8,'For this I will be full of sorrow and give cries of grief; I will go uncovered and unclothed: I will give cries of grief like the jackals and will be in sorrow like the ostriches.'),(333631,11,33,1,9,'For her wounds may not be made well: for it has come even to Judah, stretching up to the doorway of my people, even to Jerusalem.'),(333632,11,33,1,10,'Give no word of it in Gath, let there be no weeping at all: at Beth-le-aphrah be rolling in the dust.'),(333633,11,33,1,11,'Be uncovered and go away, you who are living in Shaphir: the one living in Zaanan has not come out of her town; Beth-ezel is taken away from its base, even from its resting-place.'),(333634,11,33,1,12,'For the one living in Maroth is waiting for good: for evil has come down from the Lord to the doorways of Jerusalem.'),(333635,11,33,1,13,'Let the war-carriage be yoked to the quick-running horse, you who are living in Lachish: she was the first cause of sin to the daughter of Zion; for the wrongdoings of Israel were seen in you.'),(333636,11,33,1,14,'For this cause give a parting offering to Moresheth-gath: the daughter of Achzib will be a deceit to the king of Israel.'),(333637,11,33,1,15,'Even now will the taker of your heritage come to you, you who are living in Mareshah: the glory of Israel will come to destruction for ever.'),(333638,11,33,1,16,'Let your head be uncovered and your hair cut off in sorrow for the children of your delight: let the hair be pulled from your head like an eagle\'s; for they have been taken away from you as prisoners.'),(333639,11,33,2,1,'A curse on the designers of evil, working on their beds! in the morning light they do it, because it is in their power.'),(333640,11,33,2,2,'They have a desire for fields and take them by force; and for houses and take them away: they are cruel to a man and his family, even to a man and his heritage.'),(333641,11,33,2,3,'For this cause the Lord has said, See, against this family I am purposing an evil from which you will not be able to take your necks away, and you will be weighted down by it; for it is an evil time.'),(333642,11,33,2,4,'In that day this saying will be said about you, and this song of grief will be made: The heritage of my people is measured out, and there is no one to give it back; those who have made us prisoners have taken our fields from us, and complete destruction has come to us.'),(333643,11,33,2,5,'For this cause you will have no one to make the decision by the measuring line in the meeting of the Lord.'),(333644,11,33,2,6,'Let not words like these be dropped, they say: Shame and the curse will not come to the family of Jacob!'),(333645,11,33,2,7,'Is the Lord quickly made angry? are these his doings? do not his words do good to his people Israel?'),(333646,11,33,2,8,'As for you, you have become haters of those who were at peace with you: you take the clothing of those who go by without fear, and make them prisoners of war.'),(333647,11,33,2,9,'The women of my people you have been driving away from their dearly loved children; from their young ones you are taking my glory for ever.'),(333648,11,33,2,10,'Up! and go; for this is not your rest: because it has been made unclean, the destruction ordered will come on you.'),(333649,11,33,2,11,'If a man came with a false spirit of deceit, saying, I will be a prophet to you of wine and strong drink: he would be the sort of prophet for this people.'),(333650,11,33,2,12,'I will certainly make all of you, O Jacob, come together; I will get together the rest of Israel; I will put them together like the sheep in their circle: like a flock in their green field; they will be full of the noise of men.'),(333651,11,33,2,13,'The opener of the way will go up before them: forcing their way out they will go on to the doorway and out through it: their king will go on before them, and the Lord at their head.'),(333652,11,33,3,1,'And I said, Give ear, now, you heads of Jacob and rulers of the people of Israel: is it not for you to have knowledge of what is right?'),(333653,11,33,3,2,'You who are haters of good and lovers of evil, pulling off their skin from them and their flesh from their bones;'),(333654,11,33,3,3,'Like meat they take the flesh of my people for their food, skinning them and crushing their bones, yes, cutting them up as if for the pot, like flesh inside the cooking-pot.'),(333655,11,33,3,4,'Then they will be crying to the Lord for help, but he will not give them an answer: yes, he will keep his face veiled from them at that time, because their acts have been evil.'),(333656,11,33,3,5,'This is what the Lord has said about the prophets by whom my people have been turned from the right way; who, biting with their teeth, say, Peace; and if anyone puts nothing in their mouths they make ready for war against him.'),(333657,11,33,3,6,'For this cause it will be night for you, without a vision; and it will be dark for you, without knowledge of the future; the sun will go down over the prophets, and the day will be black over them.'),(333658,11,33,3,7,'And the seers will be shamed, and the readers of the future will be at a loss, all of them covering their lips; for there is no answer from God.'),(333659,11,33,3,8,'But I truly am full of the spirit of the Lord, with power of judging and with strength to make clear to Jacob his wrongdoing and to Israel his sin.'),(333660,11,33,3,9,'Then give ear to this, you heads of the children of Jacob, you rulers of the children of Israel, hating what is right, twisting what is straight.'),(333661,11,33,3,10,'They are building up Zion with blood, and Jerusalem with evil-doing.'),(333662,11,33,3,11,'Its heads take rewards for judging, and the priests take payment for teaching, and the prophets get silver for reading the future: but still, supporting themselves on the Lord, they say, Is not the Lord among us? no evil will overtake us.'),(333663,11,33,3,12,'For this reason, Zion will be ploughed like a field because of you, and Jerusalem will become a mass of broken walls, and the mountain of the house like a high place in the woods.'),(333664,11,33,4,1,'But in the last days it will come about that the mountain of the Lord\'s house will be placed on the top of the mountains, and be lifted up over the hills; and peoples will be flowing to it.'),(333665,11,33,4,2,'And a number of nations will go and say, Come, and let us go up to the mountain of the Lord, and to the house of the God of Jacob; and he will give us knowledge of his ways and we will be guided by his word: for from Zion the law will go out, and the word of the Lord from Jerusalem.'),(333666,11,33,4,3,'And he will be judge between great peoples, and strong nations far away will be ruled by his decisions; their swords will be hammered into plough-blades and their spears into vine-knives: nations will no longer be lifting up their swords against one another, and knowledge of war will have gone for ever.'),(333667,11,33,4,4,'But every man will be seated under his vine and under his fig-tree, and no one will be a cause of fear to them: for the mouth of the Lord of armies has said it.'),(333668,11,33,4,5,'For all the peoples will be walking, every one in the name of his god, and we will be walking in the name of the Lord our God for ever and ever.'),(333669,11,33,4,6,'In that day, says the Lord, I will get together her who goes with uncertain steps, I will get together her who has been sent away, and her on whom I have sent evil;'),(333670,11,33,4,7,'And I will make her whose steps were uncertain a small band, and her who was feeble a strong nation: and the Lord will be their King in Mount Zion from now and for ever.'),(333671,11,33,4,8,'And you, O tower of the flock, Ophel of the daughter of Zion, to you it will come, even the earlier authority, the kingdom of the daughter of Jerusalem.'),(333672,11,33,4,9,'Now why are you crying so loudly? is there no king in you? has destruction come on your wise helper? so that pains have taken you like the pains of a woman in childbirth:'),(333673,11,33,4,10,'Be in pain, make sounds of grief, O daughter of Zion, like a woman in childbirth: for now you will go out of the town, living in the open country, and will come even to Babylon; there you will have salvation; there the Lord will make you free from the hands of your haters.'),(333674,11,33,4,11,'And now a number of nations have come together against you, and they say, Let her be made unclean and let our eyes see the fate of Zion.'),(333675,11,33,4,12,'But they have no knowledge of the thoughts of the Lord, their minds are not able to see his purpose: for he has got them together like stems of grain to the crushing-floor.'),(333676,11,33,4,13,'Up! and let the grain be crushed, O daughter of Zion, for I will make your horn iron and your feet brass, and a number of peoples will be broken by you, and you will give up their increase to the Lord and their wealth to the Lord of all the earth.'),(333677,11,33,5,1,'Now you will give yourselves deep wounds for grief; they will put up a wall round us: they will give the judge of Israel a blow on the face with a rod.'),(333678,11,33,5,2,'And you, Beth-lehem Ephrathah, the least among the families of Judah, out of you one will come to me who is to be ruler in Israel; whose going out has been purposed from time past, from the eternal days.'),(333679,11,33,5,3,'For this cause he will give them up till the time when she who is with child has given birth: then the rest of his brothers will come back to the children of Israel.'),(333680,11,33,5,4,'And he will take his place and give food to his flock in the strength of the Lord, in the glory of the name of the Lord his God; and their resting-place will be safe: for now he will be great to the ends of the earth.'),(333681,11,33,5,5,'And this will be our peace: when the Assyrian comes into our country and his feet are in our land, then we will put up against him seven keepers of the flocks and eight chiefs among men.'),(333682,11,33,5,6,'And they will make waste the land of Assyria with the sword, and the land of Nimrod with the edge of the sword: he will give us salvation from the Assyrian when he comes into our country, when his feet come inside the limit of our land.'),(333683,11,33,5,7,'And the rest of Jacob will be among the mass of peoples like dew from the Lord, like showers on the grass, which may not be kept back by man, or be waiting for the sons of men.'),(333684,11,33,5,8,'And the rest of Jacob will be among the nations, in the middle of the mass of peoples, like a lion among the beasts of the woods, like a young lion among the flocks of sheep: if he goes through, they will be crushed under foot and pulled to bits, and there will be no saviour.'),(333685,11,33,5,9,'Your hand is lifted up against those who are against you, and all your haters will be cut off.'),(333686,11,33,5,10,'And it will come about in that day, says the Lord, that I will take away your horses from you, and will give your war-carriages to destruction:'),(333687,11,33,5,11,'I will have the towns of your land cut off and all your strong places pulled down:'),(333688,11,33,5,12,'I will put an end to your use of secret arts, and you will have no more readers of signs:'),(333689,11,33,5,13,'And I will have your images and your pillars cut off from you; and you will no longer give worship to the work of your hands.'),(333690,11,33,5,14,'I will have your Asherahs pulled up from among you: and I will send destruction on your images.'),(333691,11,33,5,15,'And my punishment will be effected on the nations with such burning wrath as they have not had word of.'),(333692,11,33,6,1,'Give ear now to the words of the Lord: Up! put forward your cause before the mountains, let your voice be sounding among the hills.'),(333693,11,33,6,2,'Give ear, O you mountains, to the Lord\'s cause, and take note, you bases of the earth: for the Lord has a cause against his people, and he will take it up with Israel.'),(333694,11,33,6,3,'O my people, what have I done to you? how have I been a weariness to you? give answer against me.'),(333695,11,33,6,4,'For I took you up out of the land of Egypt and made you free from the prison-house; I sent before you Moses, Aaron, and Miriam.'),(333696,11,33,6,5,'O my people, keep in mind now what was designed by Balak, king of Moab, and the answer which Balaam, son of Beor, gave him; the events, from Shittim to Gilgal, so that you may be certain of the upright acts of the Lord.'),(333697,11,33,6,6,'With what am I to come before the Lord and go with bent head before the high God? am I to come before him with burned offerings, with young oxen a year old?'),(333698,11,33,6,7,'Will the Lord be pleased with thousands of sheep or with ten thousand rivers of oil? am I to give my first child for my wrongdoing, the fruit of my body for the sin of my soul?'),(333699,11,33,6,8,'He has made clear to you, O man, what is good; and what is desired from you by the Lord; only doing what is right, and loving mercy, and walking without pride before your God.'),(333700,11,33,6,9,'The voice of the Lord is crying out to the town: Give ear, you tribes and the meeting of the town.'),(333701,11,33,6,10,'Am I to let the stores of the evil-doer go out of my memory, and the short measure, which is cursed?'),(333702,11,33,6,11,'Is it possible for me to let wrong scales and the bag of false weights go without punishment?'),(333703,11,33,6,12,'For its men of wealth are cruel, and its people have said what is not true, and their tongue is false in their mouth.'),(333704,11,33,6,13,'So I have made a start with your punishment; I have made you waste because of your sins.'),(333705,11,33,6,14,'You will have food, but not enough; your shame will be ever with you: you will get your goods moved, but you will not take them away safely; and what you do take away I will give to the sword.'),(333706,11,33,6,15,'You will put in seed, but you will not get in the grain; you will be crushing olives, but your bodies will not be rubbed with the oil; and you will get in the grapes, but you will have no wine.'),(333707,11,33,6,16,'For you have kept the laws of Omri and all the works of the family of Ahab, and you have been guided by their designs: so that I might make you a cause of wonder and your people a cause of hisses; and the shame of my people will be on you.'),(333708,11,33,7,1,'Sorrow is mine! for I am as when they have got in the summer fruits, like the last of the grapes: there is nothing for food, not even an early fig for my desire.'),(333709,11,33,7,2,'The good man is gone from the earth, there is no one upright among men: they are all waiting secretly for blood, every man is going after his brother with a net.'),(333710,11,33,7,3,'Their hands are made ready to do evil; the ruler makes requests for money, and the judge is looking for a reward; and the great man gives decisions at his pleasure, and the right is twisted.'),(333711,11,33,7,4,'The best of them is like a waste plant, and their upright ones are like a wall of thorns. Sorrow! the day of their fate has come; now will trouble come on them.'),(333712,11,33,7,5,'Put no faith in a friend, do not let your hope be placed in a relation: keep watch on the doors of your mouth against her who is resting on your breast.'),(333713,11,33,7,6,'For the son puts shame on his father, the daughter goes against her mother and the daughter-in-law against her mother-in-law; and a man\'s haters are those of his family.'),(333714,11,33,7,7,'But as for me, I am looking to the Lord; I am waiting for the God of my salvation: the ears of my God will be open to me.'),(333715,11,33,7,8,'Do not be glad because of my sorrow, O my hater: after my fall I will be lifted up; when I am seated in the dark, the Lord will be a light to me.'),(333716,11,33,7,9,'I will undergo the wrath of the Lord, because of my sin against him; till he takes up my cause and does what is right for me: when he makes me come out into the light, I will see his righteousness;'),(333717,11,33,7,10,'And my hater will see it and be covered with shame; she who said to me, Where is the Lord your God? my eyes will see their desire effected on her, now she will be crushed under foot like the dust of the streets.'),(333718,11,33,7,11,'A day for building your walls! in that day will your limits be stretched far and wide.'),(333719,11,33,7,12,'In that day they will come to you from Assyria and the towns of Egypt, and from Egypt even to the River, and from sea to sea and from mountain to mountain.'),(333720,11,33,7,13,'But the land will become a waste because of its people, as the fruit of their works.'),(333721,11,33,7,14,'Keep your people safe with your rod, the flock of your heritage, living by themselves in the woods in the middle of Carmel: let them get their food in Bashan and Gilead as in the past.'),(333722,11,33,7,15,'As in the days when you came out from the land of Egypt, let us see things of wonder.'),(333723,11,33,7,16,'The nations will see and be shamed because of all their strength; they will put their hands on their mouths, their ears will be stopped.'),(333724,11,33,7,17,'They will take dust as their food like a snake, like the things which go flat on the earth; they will come shaking with fear out of their secret places: they will come with fear to the Lord our God, full of fear because of you.'),(333725,11,33,7,18,'Who is a God like you, offering forgiveness for evil-doing and overlooking the sins of the rest of his heritage? he does not keep his wrath for ever, because his delight is in mercy.'),(333726,11,33,7,19,'He will again have pity on us; he will put our sins under his feet: and you will send all our sins down into the heart of the sea.'),(333727,11,33,7,20,'You will make clear your good faith to Jacob and your mercy to Abraham, as you gave your oath to our fathers from times long past.'),(333728,11,34,1,1,'The word about Nineveh. The book of the vision of Nahum the Elkoshite.'),(333729,11,34,1,2,'The Lord is a God who takes care of his honour and gives punishment for wrong; the Lord gives punishment and is angry; the Lord sends punishment on those who are against him, being angry with his haters.'),(333730,11,34,1,3,'The Lord is slow to get angry and great in power, and will not let the sinner go without punishment: the way of the Lord is in the wind and the storm, and the clouds are the dust of his feet.'),(333731,11,34,1,4,'He says sharp words to the sea and makes it dry, drying up all the rivers: Bashan is feeble, and Carmel, and the flower of Lebanon is without strength.'),(333732,11,34,1,5,'The mountains are shaking because of him, and the hills flowing away; the earth is falling to bits before him, the world and all who are in it.'),(333733,11,34,1,6,'Who may keep his place before his wrath? and who may undergo the heat of his passion? his wrath is let loose like fire and the rocks are broken open by him.'),(333734,11,34,1,7,'The Lord is good, a strong place in the day of trouble; and he has knowledge of those who take him for their safe cover.'),(333735,11,34,1,8,'But like water overflowing he will take them away; he will put an end to those who come up against him, driving his haters into the dark.'),(333736,11,34,1,9,'What are you designing against the Lord? he will put an end to it: his haters will not come up again a second time.'),(333737,11,34,1,10,'For though they are like twisted thorns, and are overcome as with drink, they will come to destruction like stems of grass fully dry.'),(333738,11,34,1,11,'One has gone out from you who is designing evil against the Lord, whose purposes are of no value.'),(333739,11,34,1,12,'This is what the Lord has said: The days of my cause against you are ended; they are cut off and past. Though I have sent trouble on you, you will no longer be troubled.'),(333740,11,34,1,13,'And now I will let his yoke be broken off you, and your chains be parted.'),(333741,11,34,1,14,'The Lord has given an order about you, that no more of your name are to be planted: from the house of your gods I will have the pictured and metal images cut off; I will make your last resting-place a place of shame; for you are completely evil.'),(333742,11,34,1,15,'See on the mountains the feet of him who comes with good news, giving word of peace! Keep your feasts, O Judah, give effect to your oaths: for the good-for-nothing man will never again go through you; he is completely cut off.'),(333743,11,34,2,1,'A crusher has come up before your face: keep a good look-out, let the way be watched, make yourself strong, let your power be greatly increased.'),(333744,11,34,2,2,'For the Lord will make good the vine of Jacob, as well as the vine of Israel: for the wasters have made them waste and sent destruction on the branches of their vine.'),(333745,11,34,2,3,'The body-covers of his fighting men have been made red, the men of war are clothed in bright red: the war-carriages are like flames of fire in the day when he gets ready, the horses are shaking.'),(333746,11,34,2,4,'The war-carriages are rushing through the streets, pushing against one another in the wide ways, looking like burning lights, running like thunder-flames.'),(333747,11,34,2,5,'He takes the record of his great men: they go falling on their way; they go quickly to the wall, the cover is made ready.'),(333748,11,34,2,6,'The river doorways are forced open, and the king\'s house is flowing away.'),(333749,11,34,2,7,'And the queen is uncovered, she is taken away and her servant-girls are weeping like the sound of doves, hammering on their breasts.'),(333750,11,34,2,8,'But Nineveh is like a pool of water whose waters are flowing away; Keep your place, they say; but no one is turning back.'),(333751,11,34,2,9,'Take silver, take gold; for there is no end to the store; take for yourselves a weight of things to be desired.'),(333752,11,34,2,10,'Everything has been taken from her, all is gone, she has nothing more: the heart is turned to water, the knees are shaking, all are twisted in pain, and colour has gone from all faces.'),(333753,11,34,2,11,'Where is the lions\' hole, the place where the young lions got their food, where the lion and the she-lion were walking with their young, without cause for fear?'),(333754,11,34,2,12,'Food enough for his young and for his she-lions was pulled down by the lion; his hole was full of flesh and his resting-place stored with meat.'),(333755,11,34,2,13,'See, I am against you, says the Lord of armies, and I will have your war-carriages burned in the smoke, and your young lions will be food for the sword: you will no longer get your food by force on the earth, and the voice of your she-lions will be stopped for ever.'),(333756,11,34,3,1,'A curse is on the town of blood; it is full of deceit and violent acts; and there is no end to the taking of life.'),(333757,11,34,3,2,'The noise of the whip, and the noise of thundering wheels; horses rushing and war-carriages jumping,'),(333758,11,34,3,3,'Horsemen driving forward, and the shining sword and the bright spear: and a great number of wounded, and masses of dead bodies; they are falling over the bodies of the dead:'),(333759,11,34,3,4,'Because of all the false ways of the loose woman, expert in attraction and wise in secret arts, who takes nations in the net of her false ways, and families through her secret arts.'),(333760,11,34,3,5,'See, I am against you, says the Lord of armies, and I will have your skirts pulled over your face, and let the nations see you unclothed, and the kingdoms your shame.'),(333761,11,34,3,6,'I will make you completely disgusting and full of shame, and will put you up to be looked at by all.'),(333762,11,34,3,7,'And it will come about that all who see you will go in flight from you and say, Nineveh is made waste: who will be weeping for her? where am I to get comforters for her?'),(333763,11,34,3,8,'Are you better than No-amon, seated on the Nile streams, with waters all round her; whose wall was the sea and her earthwork the waters?'),(333764,11,34,3,9,'Ethiopia was her strength and Egyptians without number; Put and Lubim were her helpers.'),(333765,11,34,3,10,'But even she has been taken away, she has gone away as a prisoner: even her young children are smashed to bits at the top of all the streets: the fate of her honoured men is put to the decision of chance, and all her great men are put in chains.'),(333766,11,34,3,11,'And you will be overcome with wine, you will become feeble; you will be looking for a safe place from those who are fighting against you.'),(333767,11,34,3,12,'All your walled places will be like fig-trees and your people like the first figs, falling at a shake into the mouth which is open for them.'),(333768,11,34,3,13,'See, the people who are in you are women; the doorways of your land are wide open to your attackers: the locks of your doors have been burned away in the fire.'),(333769,11,34,3,14,'Get water for the time when you are shut in, make strong your towns: go into the potter\'s earth, stamping it down with your feet, make strong the brickworks.'),(333770,11,34,3,15,'There the fire will make you waste; you will be cut off by the sword: make yourself as great in number as the worms, as great in number as the locusts.'),(333771,11,34,3,16,'Let your traders be increased more than the stars of heaven:'),(333772,11,34,3,17,'Your crowned ones are like the locusts, and your scribes like the clouds of insects which take cover in the walls on a cold day, but when the sun comes up they go in flight, and are seen no longer in their place.'),(333773,11,34,3,18,'Sorrow! how are the keepers of your flock sleeping, O king of Assyria! your strong men are at rest; your people are wandering on the mountains, and there is no one to get them together.'),(333774,11,34,3,19,'Your pain may not be made better; you are wounded to death: all those hearing the news about you will be waving their hands in joy over you: for who has not undergone the weight of your evil-doing again and again?'),(333775,11,35,1,1,'The word which Habakkuk the prophet saw.'),(333776,11,35,1,2,'How long, O Lord, will your ears be shut to my voice? I make an outcry to you about violent behaviour, but you do not send salvation.'),(333777,11,35,1,3,'Why do you make me see evil-doing, and why are my eyes fixed on wrong? for wasting and violent acts are before me: and there is fighting and bitter argument.'),(333778,11,35,1,4,'For this reason the law is feeble and decisions are not effected: for the upright man is circled round by evil-doers; because of which right is twisted.'),(333779,11,35,1,5,'See among the nations, and take note, and be full of wonder: for in your days I am doing a work in which you will have no belief, even if news of it is given to you.'),(333780,11,35,1,6,'For see, I am sending the Chaldaeans, that bitter and quick-moving nation; who go through the wide spaces of the earth to get for themselves living-places which are not theirs.'),(333781,11,35,1,7,'They are greatly to be feared: their right comes from themselves.'),(333782,11,35,1,8,'And their horses are quicker than leopards and their horsemen more cruel than evening wolves; they come from far away, like an eagle in flight rushing on its food.'),(333783,11,35,1,9,'They are coming all of them with force; the direction of their faces is forward, the number of their prisoners is like the sands of the sea.'),(333784,11,35,1,10,'He makes little of kings, rulers are a sport to him; all the strong places are to be laughed at; for he makes earthworks and takes them.'),(333785,11,35,1,11,'Then his purpose will be changed, over-stepping the limit; he will make his strength his god.'),(333786,11,35,1,12,'Are you not eternal, O Lord my God, my Holy One? for you there is no death. O Lord, he has been ordered by you for our punishment; and by you, O Rock, he has been marked out to put us right.'),(333787,11,35,1,13,'Before your holy eyes sin may not be seen, and you are unable to put up with wrong; why, then, are your eyes on the false? why do you say nothing when the evil-doer puts an end to one who is more upright than himself?'),(333788,11,35,1,14,'He has made men like the fishes of the sea, like the worms which have no ruler over them.'),(333789,11,35,1,15,'He takes them all up with his hook, he takes them in his net, getting them together in his fishing-net: for which cause he is glad and full of joy.'),(333790,11,35,1,16,'For this reason he makes an offering to his net, burning perfume to his fishing-net; because by them he gets much food and his meat is fat.'),(333791,11,35,1,17,'For this cause his net is ever open, and there is no end to his destruction of the nations.'),(333792,11,35,2,1,'I will take my position and be on watch, placing myself on my tower, looking out to see what he will say to me, and what answer he will give to my protest.'),(333793,11,35,2,2,'And the Lord gave me an answer, and said, Put the vision in writing and make it clear on stones, so that the reader may go quickly.'),(333794,11,35,2,3,'For the vision is still for the fixed time, and it is moving quickly to the end, and it will not be false: even if it is slow in coming, go on waiting for it; because it will certainly come, it will not be kept back.'),(333795,11,35,2,4,'As for the man of pride, my soul has no pleasure in him; but the upright man will have life through his good faith.'),(333796,11,35,2,5,'A curse on the cruel and false one! the man full of pride, who never has enough; who makes his desires wide as the underworld! he is like death; he is never full, but he makes all nations come to him, getting all peoples together to himself.'),(333797,11,35,2,6,'Will not all these take up a word of shame against him and a bitter saying against him, and say, A curse on him who goes on taking what is not his and is weighted down with the property of debtors!'),(333798,11,35,2,7,'Will not your creditors suddenly be moved against you, and your troublers get up from their sleep, and you will be to them like goods taken in war?'),(333799,11,35,2,8,'Because you have taken their goods from great nations, all the rest of the peoples will take your goods from you; because of men\'s blood and violent acts against the land and the town and all who are living in it.'),(333800,11,35,2,9,'A curse on him who gets evil profits for his family, so that he may put his resting-place on high and be safe from the hand of the wrongdoer!'),(333801,11,35,2,10,'You have been a cause of shame to your house by cutting off a number of peoples, and sinning against your soul.'),(333802,11,35,2,11,'For the stone will give a cry out of the wall, and it will be answered by the board out of the woodwork.'),(333803,11,35,2,12,'A curse on him who is building a place with blood, and basing a town on evil-doing!'),(333804,11,35,2,13,'See, is it not the pleasure of the Lord of armies that the peoples are working for the fire and using themselves up for nothing?'),(333805,11,35,2,14,'For the earth will be full of the knowledge of the glory of the Lord as the sea is covered by the waters.'),(333806,11,35,2,15,'A curse on him who gives his neighbour the wine of his wrath, making him overcome with strong drink from the cup of his passion, so that you may be a witness of their shame!'),(333807,11,35,2,16,'You are full of shame in place of glory: take your part in the drinking, and let your shame be uncovered: the cup of the Lord\'s right hand will come round to you and your glory will be covered with shame.'),(333808,11,35,2,17,'For the violent acts against Lebanon will come on you, and the destruction of the cattle will be a cause of fear to you, because of men\'s blood and the violent acts against the land and the town and all who are living in it.'),(333809,11,35,2,18,'What profit is the pictured image to its maker? and as for the metal image, the false teacher, why does its maker put his faith in it, making false gods without a voice?'),(333810,11,35,2,19,'A curse on him who says to the wood, Awake! to the unbreathing stone, Up! let it be a teacher! See, it is plated with gold and silver, and there is no breath at all inside it.'),(333811,11,35,2,20,'But the Lord is in his holy Temple: let all the earth be quiet before him.'),(333812,11,35,3,1,'A prayer of Habakkuk the prophet, put to Shigionoth.'),(333813,11,35,3,2,'O Lord, word of you has come to my ears; I have seen your work, O Lord; when the years come near make it clear; in wrath keep mercy in mind.'),(333814,11,35,3,3,'God came from Teman, and the Holy One from Mount Paran. Selah. The heavens were covered with his glory, and the earth was full of his praise.'),(333815,11,35,3,4,'He was shining like the light; he had rays coming out from his hand: there his power was kept secret.'),(333816,11,35,3,5,'Before him went disease, and flames went out at his feet.'),(333817,11,35,3,6,'From his high place he sent shaking on the earth; he saw and nations were suddenly moved: and the eternal mountains were broken, the unchanging hills were bent down; his ways are eternal.'),(333818,11,35,3,7,'The curtains of Cushan were troubled, and the tents of Midian were shaking.'),(333819,11,35,3,8,'Was your wrath burning against the rivers? were you angry with the sea, that you went on your horses, on your war-carriages of salvation?'),(333820,11,35,3,9,'Your bow was quite uncovered. Selah. By you the earth was cut through with rivers.'),(333821,11,35,3,10,'The mountains saw you and were moved with fear; the clouds were streaming with water: the voice of the deep was sounding; the sun did not come up, and the moon kept still in her place.'),(333822,11,35,3,11,'At the light of your arrows they went away, at the shining of your polished spear.'),(333823,11,35,3,12,'You went stepping through the land in wrath, crushing the nations in your passion.'),(333824,11,35,3,13,'You went out for the salvation of your people, for the salvation of the one on whom your holy oil was put; wounding the head of the family of the evil-doer, uncovering the base even to the neck. Selah.'),(333825,11,35,3,14,'You have put your spears through his head, his horsemen were sent in flight like dry stems; they had joy in driving away the poor, in making a meal of them secretly.'),(333826,11,35,3,15,'The feet of your horses were on the sea, on the mass of great waters.'),(333827,11,35,3,16,'Hearing it, my inner parts were moved, and my lips were shaking at the sound; my bones became feeble, and my steps were uncertain under me: I gave sounds of grief in the day of trouble, when his forces came up against the people in bands.'),(333828,11,35,3,17,'For though the fig-tree has no flowers, and there is no fruit on the vine, and work on the olive comes to nothing, and the fields give no food; and the flock is cut off from its resting-place, and there is no herd in the cattle-house:'),(333829,11,35,3,18,'Still, I will be glad in the Lord, my joy will be in the God of my salvation.'),(333830,11,35,3,19,'The Lord God is my strength, and he makes my feet like roes\' feet, guiding me on my high places. For the chief music-maker on corded instruments.'),(333831,11,36,1,1,'The word of the Lord which came to Zephaniah, the son of Cushi, the son of Gedaliah, the son of Amariah, the son of Hezekiah, in the days of Josiah, the son of Amon, king of Judah.'),(333832,11,36,1,2,'I will take away everything from the face of the earth, says the Lord.'),(333833,11,36,1,3,'I will take away man and beast; I will take away the birds of the heaven and the fishes of the sea; causing the downfall of the evil-doers, and cutting man off from the face of the earth, says the Lord.'),(333834,11,36,1,4,'And my hand will be stretched out on Judah and on all the people of Jerusalem, cutting off the name of the Baal from this place, and the name of the false priests,'),(333835,11,36,1,5,'And the worshippers of the army of heaven on the house-tops, and the Lord\'s worshippers who take oaths by Milcom,'),(333836,11,36,1,6,'And those who are turned back from going after the Lord, and those who have not made prayer to the Lord or got directions from him.'),(333837,11,36,1,7,'Let there be no sound before the Lord God: for the day of the Lord is near: for the Lord has made ready an offering, he has made his guests holy.'),(333838,11,36,1,8,'And it will come about in the day of the Lord\'s offering, that I will send punishment on the rulers and the king\'s sons and all who are clothed in robes from strange lands.'),(333839,11,36,1,9,'And in that day I will send punishment on all those who come jumping over the doorstep and make their master\'s house full of violent behaviour and deceit.'),(333840,11,36,1,10,'And in that day, says the Lord, there will be the sound of a cry from the fish doorway, and an outcry from the new town, and a great thundering from the hills, and cries of grief from the people of the Hollow;'),(333841,11,36,1,11,'Because of the downfall of all the people of Canaan: all those who were weighted down with silver have been cut off.'),(333842,11,36,1,12,'And it will come about at that time, that I will go searching through Jerusalem with lights; and I will send punishment on the men who have become like wine stored over-long, who say to themselves, The Lord will not do good and will not do evil.'),(333843,11,36,1,13,'And their wealth will be violently taken away, and their houses will be made waste: they will go on building houses and never living in them, and planting vine-gardens but not drinking the wine from them.'),(333844,11,36,1,14,'The great day of the Lord is near, it is near and coming very quickly; the bitter day of the Lord is near, coming on more quickly than a man of war.'),(333845,11,36,1,15,'That day is a day of wrath, a day of trouble and sorrow, a day of wasting and destruction, a day of dark night and deep shade, a day of cloud and thick dark.'),(333846,11,36,1,16,'A day of sounding the horn and the war-cry against the walled towns and the high towers.'),(333847,11,36,1,17,'And I will send trouble on men so that they will go about like the blind, because they have done evil against the Lord: and their blood will be drained out like dust, and their strength like waste.'),(333848,11,36,1,18,'Even their silver and their gold will not be able to keep them safe in the day of the Lord\'s wrath; but all the land will be burned up in the fire of his bitter wrath: for he will put an end, even suddenly, to all who are living in the land.'),(333849,11,36,2,1,'Come together, make everyone come together, O nation without shame;'),(333850,11,36,2,2,'Before the Lord sends you violently away in flight like the waste from the grain; before the burning wrath of the Lord comes on you, before the day of the Lord\'s wrath comes on you.'),(333851,11,36,2,3,'Make search for the Lord, all you quiet ones of the earth, who have done what is right in his eyes; make search for righteousness and a quiet heart: it may be that you will be safely covered in the day of the Lord\'s wrath.'),(333852,11,36,2,4,'For Gaza will be given up and Ashkelon will become waste: they will send Ashdod out in the middle of the day, and Ekron will be uprooted.'),(333853,11,36,2,5,'Sorrow to the people living by the sea, the nation of the Cherethites! The word of the Lord is against you, O Canaan, the land of the Philistines; I will send destruction on you till there is no one living in you.'),(333854,11,36,2,6,'And the land by the sea will be grass-land, with houses for keepers of sheep and walled places for flocks.'),(333855,11,36,2,7,'The land by the sea will be for the rest of the children of Judah; by the sea they will give their flocks food: in the houses of Ashkelon they will take their rest in the evening; for the Lord their God will take them in hand and their fate will be changed.'),(333856,11,36,2,8,'My ears have been open to the bitter words of Moab and the words of shame of the children of Ammon, which they have said against my people, lifting themselves up against the limit of their land.'),(333857,11,36,2,9,'For this cause, by my life, says the Lord of armies, the God of Israel, truly Moab will become like Sodom and the children of Ammon like Gomorrah, given up to waste plants and salt pools and unpeopled for ever: the rest of my people will take their property, the overflow of my nation will take their heritage.'),(333858,11,36,2,10,'This will be their fate because of their pride, because they have said evil, lifting themselves up against the people of the Lord of armies.'),(333859,11,36,2,11,'The Lord will let himself be seen by them: for he will make all the gods of the earth feeble; and men will go down before him in worship, everyone from his place, even all the sea-lands of the nations.'),(333860,11,36,2,12,'And you Ethiopians will be put to death by my sword.'),(333861,11,36,2,13,'And his hand will be stretched out against the north, for the destruction of Assyria; and he will make Nineveh unpeopled and dry like the waste land.'),(333862,11,36,2,14,'And herds will take their rest in the middle of her, all the beasts of the valley: the pelican and the porcupine will make their living-places on the tops of its pillars; the owl will be crying in the window; the raven will be seen on the doorstep.'),(333863,11,36,2,15,'This is the town which was full of joy, living without fear of danger, saying in her heart, I am, and there is no other: how has she been made waste, a place for beasts to take their rest in! everyone who goes by her will make hisses, waving his hand.'),(333864,11,36,3,1,'Sorrow to her who is uncontrolled and unclean, the cruel town!'),(333865,11,36,3,2,'She gave no attention to the voice, she had no use for teaching, she put no faith in the Lord, she did not come near to her God.'),(333866,11,36,3,3,'Her rulers are like loud-voiced lions in her; her judges are wolves of the evening, crushing up the bones before the morning.'),(333867,11,36,3,4,'Her prophets are good-for-nothing persons, full of deceit: her priests have made the holy place unclean and have gone violently against the law.'),(333868,11,36,3,5,'The Lord in her is upright; he will not do evil; every morning he lets his righteousness be seen, he is unchanging; but the evil-doer has no sense of shame.'),(333869,11,36,3,6,'I have had the nations cut off, their towers are broken down; I have made their streets a waste so that no one goes through them: destruction has overtaken their towns, so that there is no man living in them.'),(333870,11,36,3,7,'I said, Certainly you will go in fear of me, and come under my training, so that whatever I may send on her may not be cut off before her eyes: but they got up early and made all their works evil.'),(333871,11,36,3,8,'For this reason, go on waiting for me, says the Lord, till the day when I come up as a witness: for my purpose is to send for the nations and to get the kingdoms together, so that I may let loose on them my passion, even all my burning wrath: for all the earth will be burned up in the fire of my bitter passion.'),(333872,11,36,3,9,'For then I will give the people a clean language, so that they may all make prayer to the Lord and be his servants with one mind.'),(333873,11,36,3,10,'From over the rivers of Ethiopia, and from the sides of the north, they will come to me with an offering.'),(333874,11,36,3,11,'In that day you will have no shame on account of all the things in which you did evil against me: for then I will take away from among you those who were lifted up in pride, and you will no longer be lifted up with pride in my holy mountain.'),(333875,11,36,3,12,'But I will still have among you a quiet and poor people, and they will put their faith in the name of the Lord.'),(333876,11,36,3,13,'The rest of Israel will do no evil and say no false words; the tongue of deceit will not be seen in their mouth: for they will take their food and their rest, and no one will be a cause of fear to them.'),(333877,11,36,3,14,'Make melody, O daughter of Zion; give a loud cry, O Israel; be glad and let your heart be full of joy, O daughter of Jerusalem.'),(333878,11,36,3,15,'The Lord has taken away those who were judging you, he has sent your haters far away: the King of Israel, even the Lord, is among you: you will have no more fear of evil.'),(333879,11,36,3,16,'In that day it will be said to Jerusalem, Have no fear: O Zion, let not your hands be feeble.'),(333880,11,36,3,17,'The Lord your God is among you, as a strong saviour: he will be glad over you with joy, he will make his love new again, he will make a song of joy over you as in the time of a holy feast.'),(333881,11,36,3,18,'I will take away your troubles, lifting up your shame from off you.'),(333882,11,36,3,19,'See, at that time I will put an end to all who have been troubling you: I will give salvation to her whose steps are uncertain, and get together her who has been sent in flight; and I will make them a cause of praise and an honoured name in all the earth, when I let their fate be changed.'),(333883,11,36,3,20,'At that time I will make you come in, at that time I will get you together: for I will make you a name and a praise among all the peoples of the earth when I let your fate be changed before your eyes, says the Lord.'),(333884,11,37,1,1,'In the second year of Darius the king, in the sixth month, on the first day of the month, came the word of the Lord by Haggai the prophet to Zerubbabel, the son of Shealtiel, ruler of Judah, and to Joshua, the son of Jehozadak, the high priest, saying,'),(333885,11,37,1,2,'These are the words of the Lord of armies: These people say, The time has not come for building the Lord\'s house.'),(333886,11,37,1,3,'Then the word of the Lord came by Haggai the prophet, saying,'),(333887,11,37,1,4,'Is it a time for you to be living in roofed houses while this house is a waste?'),(333888,11,37,1,5,'For this cause the Lord of armies has said, Give thought to your ways.'),(333889,11,37,1,6,'Much has been planted, but little got in; you take food, but have not enough; you take drink, but are not full; you are clothed, but no one is warm; and he who gets payment for his work, gets it to put it into a bag full of holes.'),(333890,11,37,1,7,'This is what the Lord of armies has said: Give thought to your ways.'),(333891,11,37,1,8,'Go up to the hills and get wood and put up the house; and I will take pleasure in it and be honoured, says the Lord.'),(333892,11,37,1,9,'You were looking for much, and it came to little; and when you got it into your house, I took it away with a breath. Why? says the Lord of armies. Because of my house which is a waste, while every man takes care of the house which is his.'),(333893,11,37,1,10,'For this cause the heaven over you is kept from giving dew, and the earth from giving her fruit.'),(333894,11,37,1,11,'And by my order no rain came on the land or on the mountains or the grain or the wine or the oil or the produce of the earth or on men or cattle or on any work of man\'s hands.'),(333895,11,37,1,12,'Then Zerubbabel, the son of Shealtiel, and Joshua, the son of Jehozadak, the high priest, and all the rest of the people, gave ear to the voice of the Lord their God and to the words of Haggai the prophet, because the Lord their God had sent him, and the people were in fear before the Lord.'),(333896,11,37,1,13,'Then Haggai, whom the Lord had sent to give his words to the people, said, I am with you, says the Lord.'),(333897,11,37,1,14,'And the spirit of Zerubbabel, the son of Shealtiel, ruler of Judah, was moved by the Lord, as was the spirit of Joshua, the son of Jehozadak, the high priest, and the spirit of all the rest of the people; and they came and did work in the house of the Lord of armies, their God.'),(333898,11,37,1,15,'On the twenty-fourth day of the month, in the sixth month, in the second year of Darius the king.'),(333899,11,37,2,1,'In the seventh month, on the twenty-first day of the month, the word of the Lord came by Haggai the prophet, saying,'),(333900,11,37,2,2,'Say now to Zerubbabel, the son of Shealtiel, ruler of Judah, and to Joshua, the son of Jehozadak, the high priest, and to the rest of the people,'),(333901,11,37,2,3,'Who is there still among you who saw this house in its first glory? and how do you see it now? is it not in your eyes as nothing?'),(333902,11,37,2,4,'But now be strong, O Zerubbabel, says the Lord; and be strong, O Joshua, son of Jehozadak, the high priest; and be strong, all you people of the land, says the Lord, and get to work: for I am with you, says the Lord of armies:'),(333903,11,37,2,5,'The agreement which I made with you when you came out of Egypt, and my spirit, are with you still; have no fear.'),(333904,11,37,2,6,'For this is what the Lord of armies has said: In a short time I will make a shaking of the heavens and the earth and the sea and the dry land;'),(333905,11,37,2,7,'And I will make a shaking of all the nations, and the desired things of all nations will come: and I will make this house full of my glory, says the Lord of armies.'),(333906,11,37,2,8,'The silver is mine and the gold is mine, says the Lord of armies.'),(333907,11,37,2,9,'The second glory of this house will be greater than the first, says the Lord of armies: and in this place I will give peace, says the Lord of armies.'),(333908,11,37,2,10,'On the twenty-fourth day of the ninth month, in the second year of Darius, the word of the Lord came by Haggai the prophet, saying,'),(333909,11,37,2,11,'These are the words of the Lord of armies: Put now a point of law to the priests, saying,'),(333910,11,37,2,12,'If anyone has some holy flesh folded in the skirt of his robe, will bread or soup or wine or oil or any other food be made holy if touched by his skirt? And the priests answering said, No.'),(333911,11,37,2,13,'Then Haggai said, Will any of these be made unclean by the touch of one who is unclean through touching a dead body? And the priests answering said, It will be made unclean.'),(333912,11,37,2,14,'Then Haggai said, So is this people and so is this nation before me, says the Lord; and so is every work of their hands; and the offering they give there is unclean.'),(333913,11,37,2,15,'And now, give thought, looking back from this day to the time before one stone was put on another in the Temple of the Lord:'),(333914,11,37,2,16,'How, when anyone came to a store of twenty measures, there were only ten: when anyone went to the wine-store to get fifty vessels full, there were only twenty.'),(333915,11,37,2,17,'And I sent burning and wasting and a rain of ice-drops on all the works of your hands; but still you were not turned to me, says the Lord.'),(333916,11,37,2,18,'And now, give thought; looking on from this day, from the twenty-fourth day of the ninth month, from the time when the base of the Lord\'s house was put in its place, give thought to it.'),(333917,11,37,2,19,'Is the seed still in the store-house? have the vine and the fig-tree, the pomegranate and the olive-tree, still not given their fruit? from this day I will send my blessing on you.'),(333918,11,37,2,20,'And the word of the Lord came a second time to Haggai, on the twenty-fourth day of the month, saying,'),(333919,11,37,2,21,'Say to Zerubbabel, ruler of Judah, I will make a shaking of the heavens and the earth,'),(333920,11,37,2,22,'Overturning the power of kingdoms; and I will send destruction on the strength of the kingdoms of the nations; by me war-carriages will be overturned with those who are in them; and the horses and the horsemen will come down, everyone by the sword of his brother.'),(333921,11,37,2,23,'In that day, says the Lord of armies, I will take you, O Zerubbabel, my servant, the son of Shealtiel, says the Lord, and will make you as a jewelled ring: for I have taken you to be mine, says the Lord of armies.'),(333922,11,38,1,1,'In the eighth month, in the second year of Darius, the word of the Lord came to Zechariah, the son of Berechiah, the son of Iddo the prophet, saying,'),(333923,11,38,1,2,'The Lord has been very angry with your fathers:'),(333924,11,38,1,3,'And you are to say to them, These are the words of the Lord of armies: Come back to me, says the Lord of armies, and I will come back to you.'),(333925,11,38,1,4,'Be not like your fathers, to whom the voice of the earlier prophets came, saying, Be turned now from your evil ways and from your evil doings: but they did not give ear to me or take note, says the Lord.'),(333926,11,38,1,5,'Your fathers, where are they? and the prophets, do they go on living for ever?'),(333927,11,38,1,6,'But my words and my orders, which I gave to my servants the prophets, have they not overtaken your fathers? and turning back they said, As it was the purpose of the Lord of armies to do to us, in reward for our ways and our doings, so has he done.'),(333928,11,38,1,7,'On the twenty-fourth day of the eleventh month, the month Shebat, in the second year of Darius, the word of the Lord came to Zechariah, the son of Berechiah, the son of Iddo the prophet, saying,'),(333929,11,38,1,8,'I saw in the night a man on a red horse, between the mountains in the valley, and at his back were horses, red, black, white, and of mixed colours.'),(333930,11,38,1,9,'Then I said, O my lord, what are these? And the angel who was talking to me said to me, I will make clear to you what they are.'),(333931,11,38,1,10,'And the man who was between the mountains, answering me, said, These are those whom the Lord has sent to go up and down through the earth.'),(333932,11,38,1,11,'And the man who was between the mountains, answering, said to the angel of the Lord, We have gone up and down through the earth, and all the earth is quiet and at rest.'),(333933,11,38,1,12,'Then the angel of the Lord, answering, said, O Lord of armies, how long will it be before you have mercy on Jerusalem and on the towns of Judah against which your wrath has been burning for seventy years?'),(333934,11,38,1,13,'And the Lord gave an answer in good and comforting words to the angel who was talking to me.'),(333935,11,38,1,14,'And the angel who was talking to me said to me, Let your voice be loud and say, These are the words of the Lord of armies: I am greatly moved about the fate of Jerusalem and of Zion.'),(333936,11,38,1,15,'And I am very angry with the nations who are living untroubled: for when I was only a little angry, they made the evil worse.'),(333937,11,38,1,16,'So this is what the Lord has said: I have come back to Jerusalem with mercies; my house is to be put up in her, says the Lord of armies, and a line is to be stretched out over Jerusalem.'),(333938,11,38,1,17,'And again let your voice be loud and say, This is what the Lord of armies has said: My towns will again be overflowing with good things, and again the Lord will give comfort to Zion and take Jerusalem for himself.'),(333939,11,38,1,18,'And lifting up my eyes I saw four horns.'),(333940,11,38,1,19,'And I said to the angel who was talking to me, What are these? And he said to me, These are the horns which have sent Judah, Israel, and Jerusalem in flight.'),(333941,11,38,1,20,'And the Lord gave me a vision of four metal-workers.'),(333942,11,38,1,21,'Then I said, What have these come to do? And he said, These are the horns which sent Judah in flight, and kept him from lifting up his head: but these men have come to send fear on them and to put down the nations who are lifting up their horns against the land of Judah to send it in flight.'),(333943,11,38,2,1,'And lifting up my eyes, I saw a man with a measuring-line in his hand.'),(333944,11,38,2,2,'And I said to him, Where are you going? And he said to me, To take the measure of Jerusalem, to see how wide and how long it is.'),(333945,11,38,2,3,'And the angel who was talking to me went out, and another angel went out, and, meeting him,'),(333946,11,38,2,4,'Said to him, Go quickly and say to this young man, Jerusalem will be an unwalled town, because of the great number of men and cattle in her.'),(333947,11,38,2,5,'For I, says the Lord, will be a wall of fire round about her, and I will be the glory inside her.'),(333948,11,38,2,6,'Ho, ho! go in flight from the land of the north, says the Lord: for I have sent you far and wide to the four winds of heaven, says the Lord.'),(333949,11,38,2,7,'Ho! Zion, go in flight from danger, you who are living with the daughter of Babylon.'),(333950,11,38,2,8,'For this is what the Lord of armies has said: In the way of glory he has sent me to the nations which have taken your goods: for anyone touching you is touching what is most dear to him.'),(333951,11,38,2,9,'For at the shaking of my hand over them, their goods will be taken by those who were their servants: and you will see that the Lord of armies has sent me.'),(333952,11,38,2,10,'Give songs of joy, O daughter of Zion: for I come, and I will make my resting-place among you, says the Lord.'),(333953,11,38,2,11,'And a number of nations will be joined to the Lord in that day, and will become my people; and I will be living among you, and you will see that the Lord of armies has sent me to you.'),(333954,11,38,2,12,'And Judah will be the Lord\'s heritage in the holy land, and Jerusalem will again be his.'),(333955,11,38,2,13,'Let all flesh be quiet and make no sound before the Lord: for he is awake and has come from his holy resting-place.'),(333956,11,38,3,1,'And he let me see Joshua, the high priest, in his place before the angel of the Lord, and the Satan at his right hand ready to take up a cause against him.'),(333957,11,38,3,2,'And the Lord said to the Satan, May the Lord\'s word be sharp against you, O Satan, the word of the Lord who has taken Jerusalem for himself: is this not a burning branch pulled out of the fire?'),(333958,11,38,3,3,'Now Joshua was clothed in unclean robes, and he was in his place before the angel.'),(333959,11,38,3,4,'And he made answer and said to those who were there before him, Take the unclean robes off him, and let him be clothed in clean robes;'),(333960,11,38,3,5,'And let them put a clean head-dress on his head. So they put a clean head-dress on his head, clothing him with clean robes: and to him he said, See, I have taken your sin away from you.'),(333961,11,38,3,6,'And the angel of the Lord made a statement to Joshua, and said,'),(333962,11,38,3,7,'These are the words of the Lord of armies: If you will go in my ways and keep what I have put in your care, then you will be judge over my Temple and have the care of my house, and I will give you the right to come in among those who are there.'),(333963,11,38,3,8,'Give ear now, O Joshua, the high priest, you and your friends who are seated before you; for these are men who are a sign: for see, I will let my servant the Branch be seen.'),(333964,11,38,3,9,'For see, the stone which I have put before Joshua; on one stone are seven eyes: see, the design cut on it will be my work, says the Lord of armies, and I will take away the sin of that land in one day.'),(333965,11,38,3,10,'In that day, says the Lord of armies, you will be one another\'s guests under the vine and under the fig-tree.'),(333966,11,38,4,1,'And the angel who was talking to me came again, awaking me as a man out of his sleep.'),(333967,11,38,4,2,'And he said to me, What do you see? And I said, I see a light-support, made all of gold, with its cup on the top of it and seven lights on it; and there are seven pipes to every one of the lights which are on the top of it;'),(333968,11,38,4,3,'And two olive-trees by it, one on the right side of the cup and one on the left.'),(333969,11,38,4,4,'And I made answer and said to the angel who was talking to me, What are these, my lord?'),(333970,11,38,4,5,'Then the angel who was talking to me, answering me, said, Have you no knowledge of what these are? And I said, No, my lord.'),(333971,11,38,4,6,'This is the word of the Lord to Zerubbabel, saying, Not by force or by power, but by my spirit, says the Lord of armies.'),(333972,11,38,4,7,'Who are you, O great mountain? before Zerubbabel you will become level: and he will let all see the headstone, with cries of Grace, grace, to it.'),(333973,11,38,4,8,'Then the word of the Lord came to me, saying,'),(333974,11,38,4,9,'The hands of Zerubbabel have put the base of this house in place, and his hands will make it complete; and it will be clear to you that the Lord of armies has sent me to you.'),(333975,11,38,4,10,'For who has had a poor opinion of the day of small things? for they will be glad when they see the weighted measuring-line in the hand of Zerubbabel. Then he said in answer to me, These seven lights are the eyes of the Lord which go quickly up and down through all the earth.'),(333976,11,38,4,11,'And I made answer and said to him, What are these two olive-trees on the right side of the light-support and on the left?'),(333977,11,38,4,12,'And answering a second time, I said to him, What are these two olive branches, through whose gold pipes the oil is drained out?'),(333978,11,38,4,13,'And he said in answer to me, Have you no knowledge what these are? And I said, No, my lord.'),(333979,11,38,4,14,'And he said, These are the two sons of oil, whose place is by the Lord of all the earth.'),(333980,11,38,5,1,'Then again lifting up my eyes I saw a roll in flight through the air.'),(333981,11,38,5,2,'And he said to me, What do you see? And I said, A roll going through the air; it is twenty cubits long and ten cubits wide.'),(333982,11,38,5,3,'Then he said to me, This is the curse which goes out over the face of all the land: for long enough has every thief gone without punishment, and long enough has every taker of false oaths gone without punishment.'),(333983,11,38,5,4,'And I will send it out, says the Lord of armies, and it will go into the house of the thief and into the house of him who takes a false oath by my name: and it will be in his house, causing its complete destruction, with its woodwork and its stones.'),(333984,11,38,5,5,'And the angel who was talking to me went out and said to me, Let your eyes be lifted up now, and see the ephah which is going out.'),(333985,11,38,5,6,'And I said, What is it? And he said, This is an ephah which is going out. And he said further, This is their evil-doing in all the land.'),(333986,11,38,5,7,'And I saw a round cover of lead lifted up; and a woman was seated in the middle of the ephah.'),(333987,11,38,5,8,'And he said, This is Sin; and pushing her down into the ephah, he put the weight of lead on the mouth of it.'),(333988,11,38,5,9,'And lifting up my eyes I saw two women coming out, and the wind was in their wings; and they had wings like the wings of a stork: and they took the ephah, lifting it up between earth and heaven.'),(333989,11,38,5,10,'And I said to the angel who was talking to me, Where are they taking the ephah?'),(333990,11,38,5,11,'And he said to me, To make a house for her in the land of Shinar: and they will make a place ready, and put her there in the place which is hers.'),(333991,11,38,6,1,'And again lifting up my eyes I saw four war-carriages coming out from between the two mountains; and the mountains were mountains of brass.'),(333992,11,38,6,2,'In the first war-carriage were red horses; and in the second, black horses;'),(333993,11,38,6,3,'And in the third, white horses; and in the fourth, horses of mixed colour.'),(333994,11,38,6,4,'And I made answer and said to the angel who was talking to me, What are these, my lord?'),(333995,11,38,6,5,'And the angel, answering, said to me, These go out to the four winds of heaven from their place before the Lord of all the earth.'),(333996,11,38,6,6,'The carriage in which are the black horses goes in the direction of the north country; the white go to the west; and those of mixed colour go in the direction of the south country.'),(333997,11,38,6,7,'And the red ones go to the east; and they made request that they might go up and down through the earth: and he said, Go up and down through the earth. So they went up and down through the earth.'),(333998,11,38,6,8,'Then crying out to me, he said, See, those who are going to the north country have given rest to the spirit of the Lord in the north country.'),(333999,11,38,6,9,'And the word of the Lord came to me, saying,'),(334000,11,38,6,10,'Take the offerings of those who went away as prisoners, from Heldai, Tobijah, and Jedaiah, and from the family of Josiah, the son of Zephaniah, who have come from Babylon;'),(334001,11,38,6,11,'And take silver and gold and make a crown and put it on the head of Zerubbabel;'),(334002,11,38,6,12,'And say to him, These are the words of the Lord of armies: See, the man whose name is the Branch, under whom there will be fertile growth.'),(334003,11,38,6,13,'And he will be the builder of the Temple of the Lord; and the glory will be his, and he will take his place as ruler on the seat of power; and Joshua will be a priest at his right hand, and between them there will be a design of peace.'),(334004,11,38,6,14,'And the crown will be for grace to Heldai and Tobijah and Jedaiah and the son of Zephaniah, to keep their memory living in the house of the Lord.'),(334005,11,38,6,15,'And those who are far away will come and be builders in the Temple of the Lord, and it will be clear to you that the Lord of armies has sent me to you.'),(334006,11,38,7,1,'And it came about in the fourth year of King Darius, that the word of the Lord came to Zechariah on the fourth day of the ninth month, the month Chislev.'),(334007,11,38,7,2,'Now they of Beth-el had sent Sharezer and Regem-melech to make a request for grace from the Lord,'),(334008,11,38,7,3,'And to say to the priests of the house of the Lord of armies and to the prophets, Am I to go on weeping in the fifth month, separating myself as I have done in past years?'),(334009,11,38,7,4,'Then the word of the Lord of armies came to me, saying'),(334010,11,38,7,5,'Say to all the people of the land and to the priests, When you went without food and gave yourselves to grief in the fifth and the seventh months for these seventy years, did you ever do it because of me?'),(334011,11,38,7,6,'And when you are feasting and drinking, are you not doing it only for yourselves?'),(334012,11,38,7,7,'Are not these the words which the Lord said to you by the earlier prophets, when Jerusalem was full of people and wealth, and the towns round about her and the South and the Lowland were peopled?'),(334013,11,38,7,8,'And the word of the Lord came to Zechariah, saying,'),(334014,11,38,7,9,'This is what the Lord of armies has said: Let your judging be upright and done in good faith, let every man have mercy and pity for his brother:'),(334015,11,38,7,10,'Do not be hard on the widow, or the child without a father, on the man from a strange country, or on the poor; let there be no evil thought in your heart against your brother.'),(334016,11,38,7,11,'But they would not give attention, turning their backs and stopping their ears from hearing;'),(334017,11,38,7,12,'And they made their hearts like the hardest stone, so that they might not give ear to the law and the words which the Lord of armies had said by the earlier prophets: and there came great wrath from the Lord of armies.'),(334018,11,38,7,13,'And it came about that as they would not give ear to his voice, so I would not give ear to their voice, says the Lord of armies:'),(334019,11,38,7,14,'But with a storm-wind I sent them in flight among all the nations of whom they had no knowledge. So the land was waste after them, so that no man went through or came back: for they had made waste the desired land.'),(334020,11,38,8,1,'And the word of the Lord of armies came to me, saying,'),(334021,11,38,8,2,'These are the words of the Lord of armies: I am angry about the fate of Zion, I am angry about her with great wrath.'),(334022,11,38,8,3,'This is what the Lord has said: I have come back to Zion, and will make my living-place in Jerusalem: and Jerusalem will be named The town of good faith; and the mountain of the Lord of armies The holy mountain.'),(334023,11,38,8,4,'This is what the Lord of armies has said: There will again be old men and old women seated in the open spaces of Jerusalem, every man with his stick in his hand because he is so old.'),(334024,11,38,8,5,'And the open spaces of the town will be full of boys and girls playing in its open spaces.'),(334025,11,38,8,6,'This is what the Lord of armies has said: If this is a wonder to the rest of this people, is it a wonder to me? says the Lord of armies.'),(334026,11,38,8,7,'This is what the Lord of armies has said: See, I will be the saviour of my people from the east country, and from the west country;'),(334027,11,38,8,8,'And I will make them come and be living in Jerusalem and they will be to me a people and I will be to them a God, in good faith and in righteousness.'),(334028,11,38,8,9,'This is what the Lord of armies has said: Let your hands be strong, you who are now hearing these words from the mouths of the prophets, that is to say, in the days when the base of the house of the Lord of armies has been put in place for the building of the house, that is the Temple.'),(334029,11,38,8,10,'For before those days there was no payment for a man\'s work, or for the use of a beast, and there was no peace for him who went out or him who came in, because of the attacker: for I had every man turned against his neighbour.'),(334030,11,38,8,11,'But now I will not be to the rest of this people as I was in the past, says the Lord of armies.'),(334031,11,38,8,12,'For I will let the seed of peace be planted; the vine will give her fruit and the land will give her increase and the heavens will give their dew; and I will give to the rest of this people all these things for their heritage.'),(334032,11,38,8,13,'And it will come about that, as you were a curse among the nations, O children of Judah and children of Israel, so I will give you salvation and you will be a blessing: have no fear and let your hands be strong.'),(334033,11,38,8,14,'For this is what the Lord of armies has said: As it was my purpose to do evil to you when your fathers made me angry, says the Lord of armies, and my purpose was not changed:'),(334034,11,38,8,15,'So in these days it is again my purpose to do good to Jerusalem and to the children of Judah: have no fear.'),(334035,11,38,8,16,'These are the things which you are to do: Let every man say what is true to his neighbour; and let your judging give peace in your towns.'),(334036,11,38,8,17,'Let no one have any evil thought in his heart against his neighbour; and have no love for false oaths: for all these things are hated by me, says the Lord.'),(334037,11,38,8,18,'And the word of the Lord of armies came to me, saying,'),(334038,11,38,8,19,'This is what the Lord of armies has said: The times of going without food in the fourth month and in the fifth and the seventh and the tenth months, will be for the people of Judah times of joy and happy meetings; so be lovers of good faith and of peace.'),(334039,11,38,8,20,'This is what the Lord of armies has said: It will again come about that when peoples and those living in great towns come,'),(334040,11,38,8,21,'And the people of one town go to another and say, Let us certainly go with a request for grace from the Lord, and to give worship to the Lord of armies, then I will go with you.'),(334041,11,38,8,22,'And great peoples and strong nations will come to give worship to the Lord of armies in Jerusalem and to make requests for grace from the Lord.'),(334042,11,38,8,23,'This is what the Lord of armies has said: In those days, ten men from all the languages of the nations will put out their hands and take a grip of the skirt of him who is a Jew, saying, We will go with you, for it has come to our ears that God is with you.'),(334043,11,38,9,1,'A word of the Lord: The Lord has come to the land of Hadrach, and Damascus is his resting-place: for the towns of Aram are the Lord\'s,'),(334044,11,38,9,2,'As well as Hamath, which is by its limit, and Tyre and Zidon, because they are very wise.'),(334045,11,38,9,3,'And Tyre made for herself a strong place, and got together silver like dust and the best gold like the earth of the streets.'),(334046,11,38,9,4,'See, the Lord will take away her heritage, overturning her power in the sea; and she will be burned up with fire.'),(334047,11,38,9,5,'Ashkelon will see it with fear, and Gaza, bent with pain; and Ekron, for her hope will be shamed: and the king will be cut off from Gaza, and Ashkelon will be unpeopled.'),(334048,11,38,9,6,'And a mixed people will be living in Ashdod, and I will have the pride of the Philistines cut off.'),(334049,11,38,9,7,'And I will take away his blood from his mouth, and his disgusting things from between his teeth; and some of his people will be kept for our God: and he will be as a family in Judah, and Ekron as one living in Jerusalem.'),(334050,11,38,9,8,'And I will put my forces in position round my house, so that there may be no coming and going: and no cruel master will again go through them: for now I have seen his trouble.'),(334051,11,38,9,9,'Be full of joy, O daughter of Zion; give a glad cry, O daughter of Jerusalem: see, your king comes to you: he is upright and has overcome; gentle and seated on an ass, on a young ass.'),(334052,11,38,9,10,'And he will have the war-carriage cut off from Ephraim, and the horse from Jerusalem, and the bow of war will be cut off: and he will say words of peace to the nations: and his rule will be from sea to sea, and from the River to the ends of the earth.'),(334053,11,38,9,11,'And as for you, because of the blood of your agreement, I have sent out your prisoners from the deep hole in which there is no water.'),(334054,11,38,9,12,'And they will come back to you, O daughter of Zion, as prisoners of hope: today I say to you that I will give you back twice as much;'),(334055,11,38,9,13,'For I have made Judah a bow bent for my use, I have made Ephraim the arrows of the bow; I will make your sons, O Zion, take up arms against your sons, O Greece, and will make you like the sword of a man of war.'),(334056,11,38,9,14,'And the Lord will be seen over them, and his arrow will go out like the thunder-flame: and the Lord God, sounding the war-horn, will go in the storm-winds of the South.'),(334057,11,38,9,15,'The Lord of armies will be a cover for them; and they will overcome, crushing under foot the armed men; they will take their blood for drink like wine: they will be full like the sides of the altar.'),(334058,11,38,9,16,'And the Lord their God will be their saviour in that day, giving them food like the flock of his people: for they will be like the jewels of a crown shining over his land.'),(334059,11,38,9,17,'For how good it is and how beautiful! grain will make the young men strong and new wine the virgins.'),(334060,11,38,10,1,'Make your request to the Lord for rain in the time of the spring rains, even to the Lord who makes the thunder-flames; and he will give them showers of rain, to every man grass in the field.'),(334061,11,38,10,2,'For the images have said what is not true, and the readers of signs have seen deceit; they have given accounts of false dreams, they give comfort to no purpose: so they go out of the way like sheep, they are troubled because they have no keeper.'),(334062,11,38,10,3,'My wrath is burning against the keepers of the flock, and I will send punishment on the he-goats: for the Lord of armies takes care of his flock, the people of Judah, and will make them like the horse of his pride in the fight.'),(334063,11,38,10,4,'From him will come the keystone, from him the nail, from him the bow of war, from him will come every ruler;'),(334064,11,38,10,5,'Together they will be like men of war, crushing down their haters into the earth of the streets in the fight; they will make war because the Lord is with them: and the horsemen will be shamed.'),(334065,11,38,10,6,'And I will make the children of Judah strong, and I will be the saviour of the children of Joseph, and I will make them come back again, for I have had mercy on them: they will be as if I had not given them up: for I am the Lord their God and I will give them an answer.'),(334066,11,38,10,7,'And Ephraim will be like a man of war, and their hearts will be glad as with wine; and their children will see it with joy; their hearts will be glad in the Lord.'),(334067,11,38,10,8,'With the sound of the pipe I will get them together; for I have given the price to make them free: and they will be increased as they were increased.'),(334068,11,38,10,9,'Though I had them planted among the peoples, they will keep me in mind in far countries: and they will take care of their children and will come back.'),(334069,11,38,10,10,'And I will make them come back out of the land of Egypt, and will get them together out of Assyria; and I will take them into the land of Gilead, and it will not be wide enough for them.'),(334070,11,38,10,11,'And they will go through the sea of Egypt, and all the deep waters of the Nile will become dry: and the pride of Assyria will be made low, and the power of Egypt will be taken away.'),(334071,11,38,10,12,'And their strength will be in the Lord; and their pride will be in his name, says the Lord.'),(334072,11,38,11,1,'Let your doors be open, O Lebanon, so that fire may be burning among your cedars.'),(334073,11,38,11,2,'Give a cry of grief, O fir-tree, for the fall of the cedar, because the great ones have been made low: give cries of grief, O you oaks of Bashan, for the strong trees of the wood have come down.'),(334074,11,38,11,3,'The sound of the crying of the keepers of the flock! for their glory is made waste: the sound of the loud crying of the young lions! for the pride of Jordan is made waste.'),(334075,11,38,11,4,'This is what the Lord my God has said: Take care of the flock of death;'),(334076,11,38,11,5,'Whose owners put them to death and have no sense of sin; and those who get a price for them say, May the Lord be praised for I have much wealth: and the keepers of the flock have no pity for them.'),(334077,11,38,11,6,'For I will have no more pity for the people of the land, says the Lord; but I will give up everyone into his neighbour\'s hand and into the hand of his king: and they will make the land waste, and I will not keep them safe from their hands.'),(334078,11,38,11,7,'So I took care of the flock of death, for those who made profit out of the flock; and I took for myself two rods, naming one Beautiful, and the other Bands; and I took care of the flock.'),(334079,11,38,11,8,'And in one month I put an end to the three keepers of the flock; for my soul was tired of them, and their souls were disgusted with me.'),(334080,11,38,11,9,'And I said, I will not take care of you: If death comes to any, let death be its fate; if any is cut off, let it be cut off; and let the rest take one another\'s flesh for food.'),(334081,11,38,11,10,'And I took my rod Beautiful, cutting it in two, so that the Lord\'s agreement, which he had made with all the peoples, might be broken.'),(334082,11,38,11,11,'And it was broken on that day: and the sheep-traders, who were watching me, were certain that it was the word of the Lord.'),(334083,11,38,11,12,'And I said to them, If it seems good to you, give me my payment; and if not, do not give it. So they gave me my payment by weight, thirty shekels of silver.'),(334084,11,38,11,13,'And the Lord said to me, Put it into the store-house, the price at which I was valued by them. And I took the thirty shekels of silver and put them into the store-house in the house of the Lord.'),(334085,11,38,11,14,'Then I took my other rod, the one named Bands, cutting it in two, so that the relation of brothers between Judah and Israel might be broken.'),(334086,11,38,11,15,'And the Lord said to me, Take again the instruments of a foolish keeper of sheep.'),(334087,11,38,11,16,'For see, I will put a sheep-keeper over the land, who will have no care for that which is cut off, and will not go in search of the wanderers, or make well what is broken, and he will not give food to that which is ill, but he will take for his food the flesh of the fat, and let their feet be broken.'),(334088,11,38,11,17,'A curse on the foolish keeper who goes away from the flock! the sword will be on his arm and on his right eye: his arm will become quite dry and his eye will be made completely dark.'),(334089,11,38,12,1,'The word of the Lord about Israel. The Lord by whom the heavens are stretched out and the bases of the earth put in place, and the spirit of man formed inside him, has said:'),(334090,11,38,12,2,'See, I will make Jerusalem a cup of shaking fear to all the peoples round about, when Jerusalem is shut in.'),(334091,11,38,12,3,'And it will come about in that day that I will make Jerusalem a stone of great weight for all the peoples; all those who take it up will be badly wounded; and all the nations of the earth will come together against it.'),(334092,11,38,12,4,'In that day, says the Lord, I will put fear into every horse and make every horseman go off his head: and my eyes will be open on the people of Judah, and I will make every horse of the peoples blind.'),(334093,11,38,12,5,'And the families of Judah will say in their hearts, The people of Jerusalem have their strength in the Lord of armies, their God.'),(334094,11,38,12,6,'In that day I will make the families of Judah like a pot with fire in it among trees, and like a flaming stick among cut grain; they will send destruction on all the peoples round about, on the right hand and on the left: and Jerusalem will be living again in the place which is hers, that is, in Jerusalem.'),(334095,11,38,12,7,'And the Lord will give salvation to the tents of Judah first, so that the glory of the family of David and the glory of the people of Jerusalem may not be greater than that of Judah.'),(334096,11,38,12,8,'In that day the Lord will be a cover over the people of Jerusalem; and he who is feeble among them in that day will be as strong as David, and the family of David will be as God, as the angel of the Lord before them.'),(334097,11,38,12,9,'And it will come about on that day that I will take in hand the destruction of all the nations who come against Jerusalem.'),(334098,11,38,12,10,'And I will send down on the family of David and on the people of Jerusalem the spirit of grace and of prayer; and their eyes will be turned to the one who was wounded by their hands: and they will be weeping for him as for an only son, and their grief for him will be bitter, like the grief of one sorrowing for his oldest son.'),(334099,11,38,12,11,'In that day there will be a great weeping in Jerusalem, like the weeping of Hadad-rimmon in the valley of Megiddon.'),(334100,11,38,12,12,'And the land will give itself to weeping, every family separately; the family of David by themselves, and their wives by themselves; the family of Nathan by themselves, and their wives by themselves;'),(334101,11,38,12,13,'The family of Levi by themselves, and their wives by themselves; the family of Shimei by themselves, and their wives by themselves;'),(334102,11,38,12,14,'And all the other families by themselves, and their wives by themselves.'),(334103,11,38,13,1,'In that day there will be a fountain open to the family of David and to the people of Jerusalem, for sin and for that which is unclean.'),(334104,11,38,13,2,'And it will come about on that day, says the Lord of armies, that I will have the names of the images cut off out of the land, and there will be no more memory of them: and I will send all the prophets and the unclean spirit away from the land.'),(334105,11,38,13,3,'And if anyone goes on acting as a prophet, then his father and his mother who gave him life will say to him, You may not go on living, for you are saying what is false in the name of the Lord; and his father and his mother will put a sword through him when he does so.'),(334106,11,38,13,4,'And it will come about in that day that the prophets will be shamed, every man on account of his vision, when he is talking as a prophet; and they will not put on a robe of hair for purposes of deceit:'),(334107,11,38,13,5,'But he will say, I am no prophet, but a worker on the land; for I have been an owner of land from the time when I was young.'),(334108,11,38,13,6,'And if anyone says to him, What are these wounds between your hands? then he will say, Those with which I was wounded in the house of my friends.'),(334109,11,38,13,7,'Awake! O sword, against the keeper of my flock, and against him who is with me, says the Lord of armies: put to death the keeper of the sheep, and the sheep will go in flight: and my hand will be turned against the little ones.'),(334110,11,38,13,8,'And it will come about that in all the land, says the Lord, two parts of it will be cut off and come to an end; but the third will be still living there.'),(334111,11,38,13,9,'And I will make the third part go through the fire, cleaning them as silver is made clean, and testing them as gold is tested: and they will make their prayer to me and I will give them an answer: I will say, It is my people; and they will say, The Lord is my God.'),(334112,11,38,14,1,'See, a day of the Lord is coming when they will make division of your goods taken by force before your eyes.'),(334113,11,38,14,2,'For I will get all the nations together to make war against Jerusalem; and the town will be overcome, and the goods taken from the houses, and the women taken by force: and half the town will go away as prisoners, and the rest of the people will not be cut off from the town.'),(334114,11,38,14,3,'Then the Lord will go out and make war against those nations, as he did in the day of the fight.'),(334115,11,38,14,4,'And in that day his feet will be on the Mount of Olives, which is opposite Jerusalem on the east, and the Mount of Olives will be parted in the middle to the east and to the west, forming a very great valley; and half the mountain will be moved to the north and half of it to the south.'),(334116,11,38,14,5,'And the valley will be stopped ... and you will go in flight as you went in flight from the earth-shock in the days of Uzziah, king of Judah: and the Lord my God will come, and all his holy ones with him.'),(334117,11,38,14,6,'And in that day there will be no heat or cold or ice;'),(334118,11,38,14,7,'And it will be unbroken day, such as the Lord has knowledge of, without change of day and night, and even at nightfall it will be light.'),(334119,11,38,14,8,'And on that day living waters will go out from Jerusalem; half of them flowing to the sea on the east and half to the sea on the west: in summer and in winter it will be so.'),(334120,11,38,14,9,'And the Lord will be King over all the earth: in that day there will be one Lord and his name one.'),(334121,11,38,14,10,'And all the land will become like the Arabah, from Geba to Rimmon south of Jerusalem; and she will be lifted up and be living in her place; from the doorway of Benjamin to the place of the first doorway, to the doorway of the angle, and from the tower of Hananel to the king\'s wine-crushing places, men will be living in her.'),(334122,11,38,14,11,'And there will be no more curse; but Jerusalem will be living without fear of danger.'),(334123,11,38,14,12,'And this will be the disease which the Lord will send on all the peoples which have been warring against Jerusalem: their flesh will be wasted away while they are on their feet, their eyes will be wasted in their heads and their tongues in their mouths.'),(334124,11,38,14,13,'And it will be on that day that a great fear will be sent among them from the Lord; and everyone will take his neighbour\'s hand, and every man\'s hand will be lifted against his neighbour\'s.'),(334125,11,38,14,14,'And even Judah will be fighting against Jerusalem; and the wealth of all the nations round about will be massed together, a great store of gold and silver and clothing.'),(334126,11,38,14,15,'And the horses and the transport beasts, the camels and the asses and all the beasts in those tents will be attacked by the same disease.'),(334127,11,38,14,16,'And it will come about that everyone who is still living, of all those nations who came against Jerusalem, will go up from year to year to give worship to the King, the Lord of armies, and to keep the feast of tents.'),(334128,11,38,14,17,'And it will be that if any one of all the families of the earth does not go up to Jerusalem to give worship to the King, the Lord of armies, on them there will be no rain.'),(334129,11,38,14,18,'And if the family of Egypt does not go up or come there, they will be attacked by the disease which the Lord will send on the nations:'),(334130,11,38,14,19,'This will be the punishment of Egypt, and the punishment of all the nations who do not go up to keep the feast of tents.'),(334131,11,38,14,20,'On that day all the bells of the horses will be holy to the Lord, and the pots in the Lord\'s house will be like the basins before the altar.'),(334132,11,38,14,21,'And every pot in Jerusalem and in Judah will be holy to the Lord of armies: and all those who make offerings will come and take them for boiling their offerings: in that day there will be no more traders in the house of the Lord of armies.'),(334133,11,39,1,1,'The word of the Lord to Israel by Malachi.'),(334134,11,39,1,2,'You have been loved by me, says the Lord. But you say, Where was your love for us? Was not Esau Jacob\'s brother? says the Lord: but Jacob was loved by me,'),(334135,11,39,1,3,'And Esau was hated, and I sent destruction on his mountains, and gave his heritage to the beasts of the waste land.'),(334136,11,39,1,4,'Though Edom says, We are crushed down but we will come back, building up the waste places; this is what the Lord of armies has said: They may put up buildings, but I will have them pulled down; and they will be named The land of evil-doing, and The people against whom the Lord keeps his wrath for ever.'),(334137,11,39,1,5,'And your eyes will see it; and you will say, The Lord is great even outside the limits of Israel.'),(334138,11,39,1,6,'A son gives honour to his father, and a servant has fear of his master: if then I am a father, where is my honour? and if I am a master, where is the fear of me? says the Lord of armies to you, O priests, who give no value to my name. And you say, How have we not given value to your name?'),(334139,11,39,1,7,'You put unclean bread on my altar. And you say, How have we made it unclean? By your saying, The table of the Lord is of no value.'),(334140,11,39,1,8,'And when you give what is blind for an offering, it is no evil! and when you give what is damaged and ill, it is no evil! Give it now to your ruler; will he be pleased with you, or will you have his approval? says the Lord of armies.'),(334141,11,39,1,9,'And now, make request for the grace of God so that he may have mercy on us: this has been your doing: will he give his approval to any of you? says the Lord of armies.'),(334142,11,39,1,10,'If only there was one among you who would see that the doors were shut, so that you might not put a light to the fire on my altar for nothing! I have no pleasure in you, says the Lord of armies, and I will not take an offering from your hands.'),(334143,11,39,1,11,'For, from the coming up of the sun till its going down, my name is great among the Gentiles; and in every place the smell of burning flesh is offered to my name, and a clean offering: for my name is great among the Gentiles, says the Lord of armies.'),(334144,11,39,1,12,'But you make it unholy by saying, The Lord\'s table has become unclean, and his food is of no value.'),(334145,11,39,1,13,'And you say, See, what a weariness it is! and you let out your breath at it, says the Lord of armies; and you have given what has been cut about by beasts, and what is damaged in its feet and ill; this is the offering you give: will this be pleasing to me from your hands? says the Lord.'),(334146,11,39,1,14,'A curse on the false man who has a male in his flock, and takes his oath, and gives to the Lord a damaged thing: for I am a great King, says the Lord of armies, and my name is to be feared among the Gentiles.'),(334147,11,39,2,1,'And now, O you priests, this order is for you.'),(334148,11,39,2,2,'If you will not give ear and take it to heart, to give glory to my name, says the Lord of armies, then I will send the curse on you and will put a curse on your blessing: truly, even now I have put a curse on it, because you do not take it to heart.'),(334149,11,39,2,3,'See, I will have your arm cut off, and will put waste on your faces, even the waste from your feasts; and you will be taken away with it.'),(334150,11,39,2,4,'And you will be certain that I have sent this order to you, so that it might be my agreement with Levi, says the Lord of armies.'),(334151,11,39,2,5,'My agreement with him was on my side life and peace, and I gave them to him; on his side fear, and he had fear of me and gave honour to my name.'),(334152,11,39,2,6,'True teaching was in his mouth, and no evil was seen on his lips: he was walking with me in peace and righteousness, turning numbers of people away from evil-doing.'),(334153,11,39,2,7,'For it is right for the priest\'s lips to keep knowledge, and for men to be waiting for the law from his mouth: for he is the servant sent from the Lord of armies.'),(334154,11,39,2,8,'But you are turned out of the way; you have made the law hard for numbers of people; you have made the agreement of Levi of no value, says the Lord of armies.'),(334155,11,39,2,9,'And so I have taken away your honour and made you low before all the people, even as you have not kept my ways, and have given no thought to me in using the law.'),(334156,11,39,2,10,'Have we not all one father? has not one God made us? why are we, every one of us, acting falsely to his brother, putting shame on the agreement of our fathers?'),(334157,11,39,2,11,'Judah has been acting falsely, and a disgusting thing has been done in Jerusalem; for Judah has made unclean the holy place of the Lord which is dear to him, and has taken as his wife the daughter of a strange god.'),(334158,11,39,2,12,'The Lord will have the man who does this cut off root and branch out of the tents of Jacob, and him who makes an offering to the Lord of armies.'),(334159,11,39,2,13,'And this again you do: covering the altar of the Lord with weeping and with grief, so that he gives no more thought to the offering, and does not take it with pleasure from your hand.'),(334160,11,39,2,14,'But you say, For what reason? Because the Lord has been a witness between you and the wife of your early years, to whom you have been untrue, though she is your friend and the wife to whom you have given your word.'),(334161,11,39,2,15,'... So give thought to your spirit, and let no one be false to the wife of his early years.'),(334162,11,39,2,16,'For I am against the putting away of a wife, says the Lord, the God of Israel, and against him who is clothed with violent acts, says the Lord of armies: so give thought to your spirit and do not be false in your acts.'),(334163,11,39,2,17,'You have made the Lord tired with your words. And still you say, How have we made him tired? By your saying, Everyone who does evil is good in the eyes of the Lord, and he has delight in them; or, Where is God the judge?'),(334164,11,39,3,1,'See, I am sending my servant, and he will make ready the way before me; and the Lord, whom you are looking for, will suddenly come to his Temple; and the angel of the agreement, in whom you have delight, see, he is coming, says the Lord of armies.'),(334165,11,39,3,2,'But by whom may the day of his coming be faced? and who may keep his place when he is seen? for he is like the metal-tester\'s fire and the cleaner\'s soap.'),(334166,11,39,3,3,'He will take his seat, testing and cleaning the sons of Levi, burning away the evil from them as from gold and silver; so that they may make offerings to the Lord in righteousness.'),(334167,11,39,3,4,'Then the offering of Judah and Jerusalem will be pleasing to the Lord, as in days gone by, and as in past years.'),(334168,11,39,3,5,'And I will come near to you for judging; I will quickly be a witness against the wonder-workers, against those who have been untrue in married life, against those who take false oaths; against those who keep back from the servant his payment, and who are hard on the widow and the child without a father, who do not give his rights to the man from a strange country, and have no fear of me, says the Lord of armies.'),(334169,11,39,3,6,'For I am the Lord, I am unchanged; and so you, O sons of Jacob, have not been cut off.'),(334170,11,39,3,7,'From the days of your fathers you have been turned away from my rules and have not kept them. Come back to me, and I will come back to you, says the Lord of armies. But you say, How are we to come back?'),(334171,11,39,3,8,'Will a man keep back from God what is right? But you have kept back what is mine. But you say, What have we kept back from you? Tenths and offerings.'),(334172,11,39,3,9,'You are cursed with a curse; for you have kept back from me what is mine, even all this nation.'),(334173,11,39,3,10,'Let your tenths come into the store-house so that there may be food in my house, and put me to the test by doing so, says the Lord of armies, and see if I do not make the windows of heaven open and send down such a blessing on you that there is no room for it.'),(334174,11,39,3,11,'And on your account I will keep back the locusts from wasting the fruits of your land; and the fruit of your vine will not be dropped on the field before its time, says the Lord of armies'),(334175,11,39,3,12,'And you will be named happy by all nations: for you will be a land of delight, says the Lord of armies.'),(334176,11,39,3,13,'Your words have been strong against me, says the Lord. And still you say, What have we said against you?'),(334177,11,39,3,14,'You have said, It is no use worshipping God: what profit have we had from keeping his orders, and going in clothing of sorrow before the Lord of armies?'),(334178,11,39,3,15,'And now to us the men of pride seem happy; yes, the evil-doers are doing well; they put God to the test and are safe.'),(334179,11,39,3,16,'Then those in whom was the fear of the Lord had talk together: and the Lord gave ear, and it was recorded in a book to be kept in mind before him, for those who had the fear of the Lord and gave thought to his name.'),(334180,11,39,3,17,'And they will be mine, says the Lord, in the day when I make them my special property; and I will have mercy on them as a man has mercy on his son who is his servant.'),(334181,11,39,3,18,'Then you will again see how the upright man is different from the sinner, and the servant of God from him who is not.'),(334182,11,39,4,1,'For see, the day is coming, it is burning like an oven; all the men of pride and all who do evil will be dry stems of grass: and in the day which is coming they will be burned up, says the Lord of armies, till they have not a root or a branch.'),(334183,11,39,4,2,'But to you who give worship to my name, the sun of righteousness will come up with new life in its wings; and you will go out, playing like young oxen full of food.'),(334184,11,39,4,3,'And the evil-doers will be crushed under you, they will be dust under your feet, in the day when I do my work, says the Lord of armies.'),(334185,11,39,4,4,'Keep in mind the law of Moses, my servant, which I gave him in Horeb for all Israel, even the rules and the decisions.'),(334186,11,39,4,5,'See, I am sending you Elijah the prophet before the day of the Lord comes, that great day, greatly to be feared.'),(334187,11,39,4,6,'And by him the hearts of fathers will be turned to their children, and the hearts of children to their fathers; for fear that I may come and put the earth under a curse.'),(334188,11,40,1,1,'The book of the generations of Jesus Christ, the son of David, the son of Abraham.'),(334189,11,40,1,2,'The son of Abraham was Isaac; and the son of Isaac was Jacob; and the sons of Jacob were Judah and his brothers;'),(334190,11,40,1,3,'And the sons of Judah were Perez and Zerah by Tamar; and the son of Perez was Hezron; and the son of Hezron was Ram;'),(334191,11,40,1,4,'And the son of Ram was Amminadab; and the son of Amminadab was Nahshon; and the son of Nahshon was Salmon;'),(334192,11,40,1,5,'And the son of Salmon by Rahab was Boaz; and the son of Boaz by Ruth was Obed; and the son of Obed was Jesse;'),(334193,11,40,1,6,'And the son of Jesse was David the king; and the son of David was Solomon by her who had been the wife of Uriah;'),(334194,11,40,1,7,'And the son of Solomon was Rehoboam; and the son of Rehoboam was Abijah; and the son of Abijah was Asa;'),(334195,11,40,1,8,'And the son of Asa was Jehoshaphat; and the son of Jehoshaphat was Joram; and the son of Joram was Uzziah;'),(334196,11,40,1,9,'And the son of Uzziah was Jotham; and the son of Jotham was Ahaz; and the son of Ahaz was Hezekiah;'),(334197,11,40,1,10,'And the son of Hezekiah was Manasseh; and the son of Manasseh was Amon; and the son of Amon was Josiah;'),(334198,11,40,1,11,'And the sons of Josiah were Jechoniah and his brothers, at the time of the taking away to Babylon.'),(334199,11,40,1,12,'And after the taking away to Babylon, Jechoniah had a son Shealtiel; and Shealtiel had Zerubbabel;'),(334200,11,40,1,13,'And Zerubbabel had Abiud; and Abiud had Eliakim; and Eliakim had Azor;'),(334201,11,40,1,14,'And Azor had Zadok; and Zadok had Achim; and Achim had Eliud;'),(334202,11,40,1,15,'And Eliud had Eleazar; and Eleazar had Matthan; and Matthan had Jacob;'),(334203,11,40,1,16,'And the son of Jacob was Joseph the husband of Mary, who gave birth to Jesus, whose name is Christ.'),(334204,11,40,1,17,'So all the generations from Abraham to David are fourteen generations; and from David to the taking away to Babylon, fourteen generations; and from the taking away to Babylon to the coming of Christ, fourteen generations.'),(334205,11,40,1,18,'Now the birth of Jesus Christ was in this way: when his mother Mary was going to be married to Joseph, before they came together the discovery was made that she was with child by the Holy Spirit.'),(334206,11,40,1,19,'And Joseph, her husband, being an upright man, and not desiring to make her a public example, had a mind to put her away privately.'),(334207,11,40,1,20,'But when he was giving thought to these things, an angel of the Lord came to him in a dream, saying, Joseph, son of David, have no fear of taking Mary as your wife; because that which is in her body is of the Holy Spirit.'),(334208,11,40,1,21,'And she will give birth to a son; and you will give him the name Jesus; for he will give his people salvation from their sins.'),(334209,11,40,1,22,'Now all this took place so that the word of the Lord by the prophet might come true,'),(334210,11,40,1,23,'See, the virgin will be with child, and will give birth to a son, and they will give him the name Immanuel, that is, God with us.'),(334211,11,40,1,24,'And Joseph did as the angel of the Lord had said to him, and took her as his wife;'),(334212,11,40,1,25,'And he had no connection with her till she had given birth to a son; and he gave him the name Jesus.'),(334213,11,40,2,1,'Now when the birth of Jesus took place in Beth-lehem of Judaea, in the days of Herod the king, there came wise men from the east to Jerusalem,'),(334214,11,40,2,2,'Saying, Where is the King of the Jews whose birth has now taken place? We have seen his star in the east and have come to give him worship.'),(334215,11,40,2,3,'And when it came to the ears of Herod the king, he was troubled, and all Jerusalem with him.'),(334216,11,40,2,4,'And he got together all the chief priests and scribes of the people, questioning them as to where the birth-place of the Christ would be.'),(334217,11,40,2,5,'And they said to him, In Beth-lehem of Judaea; for so it is said in the writings of the prophet,'),(334218,11,40,2,6,'You Beth-lehem, in the land of Judah, are not the least among the chiefs of Judah: out of you will come a ruler, who will be the keeper of my people Israel.'),(334219,11,40,2,7,'Then Herod sent for the wise men privately, and put questions to them about what time the star had been seen.'),(334220,11,40,2,8,'And he sent them to Beth-lehem and said, Go and make certain where the young child is; and when you have seen him, let me have news of it, so that I may come and give him worship.'),(334221,11,40,2,9,'And after hearing the king, they went on their way; and the star which they saw in the east went before them, till it came to rest over the place where the young child was.'),(334222,11,40,2,10,'And when they saw the star they were full of joy.'),(334223,11,40,2,11,'And they came into the house, and saw the young child with Mary, his mother; and falling down on their faces they gave him worship; and from their store they gave him offerings of gold, perfume, and spices.'),(334224,11,40,2,12,'And it was made clear to them by God in a dream that they were not to go back to Herod; so they went into their country by another way.'),(334225,11,40,2,13,'And when they had gone, an angel of the Lord came to Joseph in a dream, saying, Get up and take the young child and his mother, and go into Egypt, and do not go from there till I give you word; for Herod will be searching for the young child to put him to death.'),(334226,11,40,2,14,'So he took the young child and his mother by night, and went into Egypt;'),(334227,11,40,2,15,'And was there till the death of Herod; so that the word of the Lord through the prophet might come true, Out of Egypt have I sent for my son.'),(334228,11,40,2,16,'Then Herod, when he saw that he had been tricked by the wise men, was very angry; and he sent out, and put to death all the male children in Beth-lehem and in all the parts round about it, from two years old and under, acting on the knowledge which he had got with care from the wise men.'),(334229,11,40,2,17,'Then the word of Jeremiah the prophet came true,'),(334230,11,40,2,18,'In Ramah there was a sound of weeping and great sorrow, Rachel weeping for her children, and she would not be comforted for their loss.'),(334231,11,40,2,19,'But when Herod was dead, an angel of the Lord came in a dream to Joseph in Egypt,'),(334232,11,40,2,20,'Saying, Get up and take the young child and his mother, and go into the land of Israel: because they who were attempting to take the young child\'s life are dead.'),(334233,11,40,2,21,'And he got up, and took the young child and his mother, and came into the land of Israel.'),(334234,11,40,2,22,'But when it came to his ears that Archelaus was ruling over Judaea in the place of his father Herod, he was in fear of going there; and God having given him news of the danger in a dream, he went out of the way into the country parts of Galilee.'),(334235,11,40,2,23,'And he came and was living in a town named Nazareth: so that the word of the prophets might come true, He will be named a Nazarene.'),(334236,11,40,3,1,'And in those days John the Baptist came preaching in the waste land of Judaea,'),(334237,11,40,3,2,'Saying, Let your hearts be turned from sin; for the kingdom of heaven is near.'),(334238,11,40,3,3,'For this is he of whom Isaiah the prophet said, The voice of one crying in the waste land, Make ready the way of the Lord, make his roads straight.'),(334239,11,40,3,4,'Now John was clothed in camel\'s hair, with a leather band about him; and his food was locusts and honey.'),(334240,11,40,3,5,'Then Jerusalem and all Judaea went out to him, and all the people from near Jordan;'),(334241,11,40,3,6,'And they were given baptism by him in the river Jordan, saying openly that they had done wrong.'),(334242,11,40,3,7,'But when he saw a number of the Pharisees and Sadducees coming to his baptism, he said to them, Offspring of snakes, at whose word are you going in flight from the wrath to come?'),(334243,11,40,3,8,'Let your change of heart be seen in your works:'),(334244,11,40,3,9,'And say not to yourselves, We have Abraham for our father; because I say to you that God is able from these stones to make children for Abraham.'),(334245,11,40,3,10,'And even now the axe is put to the root of the trees; every tree then which does not give good fruit is cut down, and put into the fire.'),(334246,11,40,3,11,'Truly, I give baptism with water to those of you whose hearts are changed; but he who comes after me is greater than I, whose shoes I am not good enough to take up: he will give you baptism with the Holy Spirit and with fire:'),(334247,11,40,3,12,'In whose hand is the instrument with which he will make clean his grain; he will put the good grain in his store, but the waste will be burned up in the fire which will never be put out.'),(334248,11,40,3,13,'Then Jesus came from Galilee to John at the Jordan, to be given baptism by him.'),(334249,11,40,3,14,'But John would have kept him back, saying, It is I who have need of baptism from you, and do you come to me?'),(334250,11,40,3,15,'But Jesus made answer, saying to him, Let it be so now: because so it is right for us to make righteousness complete. Then he gave him baptism.'),(334251,11,40,3,16,'And Jesus, having been given baptism, straight away went up from the water; and, the heavens opening, he saw the Spirit of God coming down on him as a dove;'),(334252,11,40,3,17,'And a voice came out of heaven, saying, This is my dearly loved Son, with whom I am well pleased.'),(334253,11,40,4,1,'Then Jesus was sent by the Spirit into the waste land to be tested by the Evil One.'),(334254,11,40,4,2,'And after going without food for forty days and forty nights, he was in need of it.'),(334255,11,40,4,3,'And the Evil One came and said to him, If you are the Son of God, give the word for these stones to become bread.'),(334256,11,40,4,4,'But he made answer and said, It is in the Writings, Bread is not man\'s only need, but every word which comes out of the mouth of God.'),(334257,11,40,4,5,'Then the Evil One took him to the holy town; and he put him on the highest point of the Temple and said to him,'),(334258,11,40,4,6,'If you are the Son of God, let yourself go down; for it is in the Writings, He will give his angels care over you; and, In their hands they will keep you up, so that your foot may not be crushed against a stone.'),(334259,11,40,4,7,'Jesus said to him, Again it is in the Writings, You may not put the Lord your God to the test.'),(334260,11,40,4,8,'Again, the Evil One took him up to a very high mountain, and let him see all the kingdoms of the world and the glory of them;'),(334261,11,40,4,9,'And he said to him, All these things will I give you, if you will go down on your face and give me worship.'),(334262,11,40,4,10,'Then said Jesus to him, Away, Satan: for it is in the Writings, Give worship to the Lord your God and be his servant only.'),(334263,11,40,4,11,'Then the Evil One went away from him, and angels came and took care of him.'),(334264,11,40,4,12,'Now when it came to his ears that John had been put in prison, he went away to Galilee;'),(334265,11,40,4,13,'And going away from Nazareth, he came and made his living-place in Capernaum, which is by the sea, in the country of Zebulun and Naphtali:'),(334266,11,40,4,14,'So that the word of the prophet Isaiah might come true,'),(334267,11,40,4,15,'The land of Zebulun and the land of Naphtali, by the way of the sea, the other side of Jordan, Galilee of the Gentiles,'),(334268,11,40,4,16,'The people who were in the dark saw a great light, and to those in the land of the shade of death did the dawn come up.'),(334269,11,40,4,17,'From that time Jesus went about preaching and saying, Let your hearts be turned from sin, for the kingdom of heaven is near.'),(334270,11,40,4,18,'And when he was walking by the sea of Galilee, he saw two brothers, Simon, whose other name was Peter, and Andrew, his brother, who were putting a net into the sea; for they were fishermen.'),(334271,11,40,4,19,'And he said to them, Come after me, and I will make you fishers of men.'),(334272,11,40,4,20,'And straight away they let go the nets and went after him.'),(334273,11,40,4,21,'And going on from there he saw two other brothers, James, the son of Zebedee, and John, his brother, in the boat with their father, stitching up their nets; and he said, Come.'),(334274,11,40,4,22,'And they went straight from the boat and their father and came after him.'),(334275,11,40,4,23,'And Jesus went about in all Galilee, teaching in their Synagogues and preaching the good news of the kingdom, and making well those who were ill with any disease among the people.'),(334276,11,40,4,24,'And news of him went out through all Syria; and they took to him all who were ill with different diseases and pains, those having evil spirits and those who were off their heads, and those who had no power of moving. And he made them well.'),(334277,11,40,4,25,'And there went after him great numbers from Galilee and Decapolis and Jerusalem and Judaea and from the other side of Jordan.'),(334278,11,40,5,1,'And seeing great masses of people he went up into the mountain; and when he was seated his disciples came to him.'),(334279,11,40,5,2,'And with these words he gave them teaching, saying,'),(334280,11,40,5,3,'Happy are the poor in spirit: for the kingdom of heaven is theirs.'),(334281,11,40,5,4,'Happy are those who are sad: for they will be comforted.'),(334282,11,40,5,5,'Happy are the gentle: for the earth will be their heritage.'),(334283,11,40,5,6,'Happy are those whose heart\'s desire is for righteousness: for they will have their desire.'),(334284,11,40,5,7,'Happy are those who have mercy: for they will be given mercy.'),(334285,11,40,5,8,'Happy are the clean in heart: for they will see God.'),(334286,11,40,5,9,'Happy are the peacemakers: for they will be named sons of God.'),(334287,11,40,5,10,'Happy are those who are attacked on account of righteousness: for the kingdom of heaven will be theirs.'),(334288,11,40,5,11,'Happy are you when men give you a bad name, and are cruel to you, and say all evil things against you falsely, because of me.'),(334289,11,40,5,12,'Be glad and full of joy; for great is your reward in heaven: for so were the prophets attacked who were before you.'),(334290,11,40,5,13,'You are the salt of the earth; but if its taste goes from the salt, how will you make it salt again? it is then good for nothing but to be put out and crushed under foot by men.'),(334291,11,40,5,14,'You are the light of the world. A town put on a hill may be seen by all.'),(334292,11,40,5,15,'And a burning light is not put under a vessel, but on its table; so that its rays may be shining on all who are in the house.'),(334293,11,40,5,16,'Even so let your light be shining before men, so that they may see your good works and give glory to your Father in heaven.'),(334294,11,40,5,17,'Let there be no thought that I have come to put an end to the law or the prophets. I have not come for destruction, but to make complete.'),(334295,11,40,5,18,'Truly I say to you, Till heaven and earth come to an end, not the smallest letter or part of a letter will in any way be taken from the law, till all things are done.'),(334296,11,40,5,19,'Whoever then goes against the smallest of these laws, teaching men to do the same, will be named least in the kingdom of heaven; but he who keeps the laws, teaching others to keep them, will be named great in the kingdom of heaven.'),(334297,11,40,5,20,'For I say to you, If your righteousness is not greater than the righteousness of the scribes and Pharisees, you will never go into the kingdom of heaven.'),(334298,11,40,5,21,'You have knowledge that it was said in old times, You may not put to death; and, Whoever puts to death will be in danger of being judged:'),(334299,11,40,5,22,'But I say to you that everyone who is angry with his brother will be in danger of being judged; and he who says to his brother, Raca, will be in danger from the Sanhedrin; and whoever says, You foolish one, will be in danger of the hell of fire.'),(334300,11,40,5,23,'If then you are making an offering at the altar and there it comes to your mind that your brother has something against you,'),(334301,11,40,5,24,'While your offering is still before the altar, first go and make peace with your brother, then come and make your offering.'),(334302,11,40,5,25,'Come to an agreement quickly with him who has a cause against you at law, while you are with him on the way, for fear that he may give you up to the judge and the judge may give you to the police and you may be put into prison.'),(334303,11,40,5,26,'Truly I say to you, You will not come out from there till you have made payment of the very last farthing.'),(334304,11,40,5,27,'You have knowledge that it was said, You may not have connection with another man\'s wife:'),(334305,11,40,5,28,'But I say to you that everyone whose eyes are turned on a woman with desire has had connection with her in his heart.'),(334306,11,40,5,29,'And if your right eye is a cause of trouble to you, take it out and put it away from you; because it is better to undergo the loss of one part, than for all your body to go into hell.'),(334307,11,40,5,30,'And if your right hand is a cause of trouble to you, let it be cut off and put it away from you; because it is better to undergo the loss of one part, than for all your body to go into hell.'),(334308,11,40,5,31,'Again, it was said, Whoever puts away his wife has to give her a statement in writing for this purpose:'),(334309,11,40,5,32,'But I say to you that everyone who puts away his wife for any other cause but the loss of her virtue, makes her false to her husband; and whoever takes her as his wife after she is put away, is no true husband to her.'),(334310,11,40,5,33,'Again, you have knowledge that it was said in old times, Do not take false oaths, but give effect to your oaths to the Lord:'),(334311,11,40,5,34,'But I say to you, Take no oaths at all: not by the heaven, because it is the seat of God;'),(334312,11,40,5,35,'Or by the earth, because it is the resting-place for his foot; or by Jerusalem, because it is the town of the great King.'),(334313,11,40,5,36,'You may not take an oath by your head, because you are not able to make one hair white or black.'),(334314,11,40,5,37,'But let your words be simply, Yes or No: and whatever is more than these is of the Evil One.'),(334315,11,40,5,38,'You have knowledge that it was said, An eye for an eye, and a tooth for a tooth:'),(334316,11,40,5,39,'But I say to you, Do not make use of force against an evil man; but to him who gives you a blow on the right side of your face let the left be turned.'),(334317,11,40,5,40,'And if any man goes to law with you and takes away your coat, do not keep back your robe from him.'),(334318,11,40,5,41,'And whoever makes you go one mile, go with him two.'),(334319,11,40,5,42,'Give to him who comes with a request, and keep not your property from him who would for a time make use of it.'),(334320,11,40,5,43,'You have knowledge that it was said, Have love for your neighbour, and hate for him who is against you:'),(334321,11,40,5,44,'But I say to you, Have love for those who are against you, and make prayer for those who are cruel to you;'),(334322,11,40,5,45,'So that you may be the sons of your Father in heaven; for his sun gives light to the evil and to the good, and he sends rain on the upright man and on the sinner.'),(334323,11,40,5,46,'For if you have love for those who have love for you, what credit is it to you? do not the tax-farmers the same?'),(334324,11,40,5,47,'And if you say, Good day, to your brothers only, what do you do more than others? do not even the Gentiles the same?'),(334325,11,40,5,48,'Be then complete in righteousness, even as your Father in heaven is complete.'),(334326,11,40,6,1,'Take care not to do your good works before men, to be seen by them; or you will have no reward from your Father in heaven.'),(334327,11,40,6,2,'When then you give money to the poor, do not make a noise about it, as the false-hearted men do in the Synagogues and in the streets, so that they may have glory from men. Truly, I say to you, They have their reward.'),(334328,11,40,6,3,'But when you give money, let not your left hand see what your right hand does:'),(334329,11,40,6,4,'So that your giving may be in secret; and your Father, who sees in secret, will give you your reward.'),(334330,11,40,6,5,'And when you make your prayers, be not like the false-hearted men, who take pleasure in getting up and saying their prayers in the Synagogues and at the street turnings so that they may be seen by men. Truly I say to you, They have their reward.'),(334331,11,40,6,6,'But when you make your prayer, go into your private room, and, shutting the door, say a prayer to your Father in secret, and your Father, who sees in secret, will give you your reward.'),(334332,11,40,6,7,'And in your prayer do not make use of the same words again and again, as the Gentiles do: for they have the idea that God will give attention to them because of the number of their words.'),(334333,11,40,6,8,'So be not like them; because your Father has knowledge of your needs even before you make your requests to him.'),(334334,11,40,6,9,'Let this then be your prayer: Our Father in heaven, may your name be kept holy.'),(334335,11,40,6,10,'Let your kingdom come. Let your pleasure be done, as in heaven, so on earth.'),(334336,11,40,6,11,'Give us this day bread for our needs.'),(334337,11,40,6,12,'And make us free of our debts, as we have made those free who are in debt to us.'),(334338,11,40,6,13,'And let us not be put to the test, but keep us safe from the Evil One.'),(334339,11,40,6,14,'For if you let men have forgiveness for their sins, you will have forgiveness from your Father in heaven.'),(334340,11,40,6,15,'But if you do not let men have forgiveness for their sins, you will not have forgiveness from your Father for your sins.'),(334341,11,40,6,16,'And when you go without food, be not sad-faced as the false-hearted are. For they go about with changed looks, so that men may see that they are going without food. Truly I say to you, They have their reward.'),(334342,11,40,6,17,'But when you go without food, put oil on your head and make your face clean;'),(334343,11,40,6,18,'So that no one may see that you are going without food, but your Father in secret; and your Father, who sees in secret, will give you your reward.'),(334344,11,40,6,19,'Make no store of wealth for yourselves on earth, where it may be turned to dust by worms and weather, and where thieves may come in by force and take it away.'),(334345,11,40,6,20,'But make a store for yourselves in heaven, where it will not be turned to dust and where thieves do not come in to take it away:'),(334346,11,40,6,21,'For where your wealth is, there will your heart be.'),(334347,11,40,6,22,'The light of the body is the eye; if then your eye is true, all your body will be full of light.'),(334348,11,40,6,23,'But if your eye is evil, all your body will be dark. If then the light which is in you is dark, how dark it will be!'),(334349,11,40,6,24,'No man is able to be a servant to two masters: for he will have hate for the one and love for the other, or he will keep to one and have no respect for the other. You may not be servants of God and of wealth.'),(334350,11,40,6,25,'So I say to you, Take no thought for your life, about food or drink, or about clothing for your body. Is not life more than food, and the body more than its clothing?'),(334351,11,40,6,26,'See the birds of heaven; they do not put seeds in the earth, they do not get in grain, or put it in store-houses; and your Father in heaven gives them food. Are you not of much more value than they?'),(334352,11,40,6,27,'And which of you by taking thought is able to make himself a cubit taller?'),(334353,11,40,6,28,'And why are you troubled about clothing? See the flowers of the field, how they come up; they do no work, they make no thread:'),(334354,11,40,6,29,'But I say to you that even Solomon in all his glory was not clothed like one of these.'),(334355,11,40,6,30,'But if God gives such clothing to the grass of the field, which is here today and tomorrow is put into the oven, will he not much more give you clothing, O you of little faith?'),(334356,11,40,6,31,'Then do not be full of care, saying, What are we to have for food or drink? or, With what may we be clothed?'),(334357,11,40,6,32,'Because the Gentiles go in search of all these things: for your Father in heaven has knowledge that you have need of all these things:'),(334358,11,40,6,33,'But let your first care be for his kingdom and his righteousness; and all these other things will be given to you in addition.'),(334359,11,40,6,34,'Then have no care for tomorrow: tomorrow will take care of itself. Take the trouble of the day as it comes.'),(334360,11,40,7,1,'Be not judges of others, and you will not be judged.'),(334361,11,40,7,2,'For as you have been judging, so you will be judged, and with your measure will it be measured to you.'),(334362,11,40,7,3,'And why do you take note of the grain of dust in your brother\'s eye, but take no note of the bit of wood which is in your eye?'),(334363,11,40,7,4,'Or how will you say to your brother, Let me take out the grain of dust from your eye, when you yourself have a bit of wood in your eye?'),(334364,11,40,7,5,'You false one, first take out the bit of wood from your eye, then will you see clearly to take out the grain of dust from your brother\'s eye.'),(334365,11,40,7,6,'Do not give that which is holy to the dogs, or put your jewels before pigs, for fear that they will be crushed under foot by the pigs whose attack will then be made against you.'),(334366,11,40,7,7,'Make a request, and it will be answered; what you are searching for you will get; give the sign, and the door will be open to you:'),(334367,11,40,7,8,'Because to everyone who makes a request, it will be given; and he who is searching will get his desire, and to him who gives the sign, the door will be open.'),(334368,11,40,7,9,'Or which of you, if his son makes a request for bread, will give him a stone?'),(334369,11,40,7,10,'Or if he makes a request for a fish, will give him a snake?'),(334370,11,40,7,11,'If you, then, being evil, are able to give good things to your children, how much more will your Father in heaven give good things to those who make requests to him?'),(334371,11,40,7,12,'All those things, then, which you would have men do to you, even so do you to them: because this is the law and the prophets.'),(334372,11,40,7,13,'Go in by the narrow door; for wide is the door and open is the way which goes to destruction, and great numbers go in by it.'),(334373,11,40,7,14,'For narrow is the door and hard the road to life, and only a small number make discovery of it.'),(334374,11,40,7,15,'Be on the watch for false prophets, who come to you in sheep\'s clothing, but inside they are cruel wolves.'),(334375,11,40,7,16,'By their fruits you will get knowledge of them. Do men get grapes from thorns or figs from thistles?'),(334376,11,40,7,17,'Even so, every good tree gives good fruit; but the bad tree gives evil fruit.'),(334377,11,40,7,18,'It is not possible for a good tree to give bad fruit, and a bad tree will not give good fruit.'),(334378,11,40,7,19,'Every tree which does not give good fruit is cut down and put in the fire.'),(334379,11,40,7,20,'So by their fruits you will get knowledge of them.'),(334380,11,40,7,21,'Not everyone who says to me, Lord, Lord, will go into the kingdom of heaven; but he who does the pleasure of my Father in heaven.'),(334381,11,40,7,22,'A great number will say to me on that day, Lord, Lord, were we not prophets in your name, and did we not by your name send out evil spirits, and by your name do works of power?'),(334382,11,40,7,23,'And then will I say to them, I never had knowledge of you: go from me, you workers of evil.'),(334383,11,40,7,24,'Everyone, then, to whom my words come and who does them, will be like a wise man who made his house on a rock;'),(334384,11,40,7,25,'And the rain came down and there was a rush of waters and the winds were driving against that house, but it was not moved; because it was based on the rock.'),(334385,11,40,7,26,'And everyone to whom my words come and who does them not, will be like a foolish man who made his house on sand;'),(334386,11,40,7,27,'And the rain came down and there was a rush of waters and the winds were driving against that house; and it came down and great was its fall.'),(334387,11,40,7,28,'And it came about, when Jesus had come to the end of these words, that the people were surprised at his teaching,'),(334388,11,40,7,29,'for he was teaching as one having authority, and not as their scribes.'),(334389,11,40,8,1,'And when he had come down from the mountain, great numbers of people came after him.'),(334390,11,40,8,2,'And a leper came and gave him worship, saying, Lord, if it is your pleasure, you have power to make me clean.'),(334391,11,40,8,3,'And he put his hand on him, saying, It is my pleasure; be clean. And straight away he was made clean.'),(334392,11,40,8,4,'And Jesus said to him, See that you say nothing about this to anyone; but go and let the priest see you and make the offering which was ordered by Moses, for a witness to them.'),(334393,11,40,8,5,'And when Jesus was come into Capernaum, a certain captain came to him with a request,'),(334394,11,40,8,6,'Saying, Lord, my servant is ill in bed at the house, with no power in his body, and in great pain.'),(334395,11,40,8,7,'And he said to him, I will come and make him well.'),(334396,11,40,8,8,'And the captain in answer said, Lord, I am not good enough for you to come under my roof; but only say the word, and my servant will be made well.'),(334397,11,40,8,9,'Because I myself am a man under authority, having under me fighting men; and I say to this one, Go, and he goes; and to another, Come, and he comes; and to my servant, Do this, and he does it.'),(334398,11,40,8,10,'And when these words came to the ears of Jesus he was surprised, and said to those who came after him, Truly I say to you, I have not seen such great faith, no, not in Israel.'),(334399,11,40,8,11,'And I say to you that numbers will come from the east and the west, and will take their seats with Abraham and Isaac and Jacob, in the kingdom of heaven:'),(334400,11,40,8,12,'But the sons of the kingdom will be put out into the dark, and there will be weeping and cries of pain.'),(334401,11,40,8,13,'And Jesus said to the captain, Go in peace; as your faith is, so let it be done to you. And the servant was made well in that hour.'),(334402,11,40,8,14,'And when Jesus had come into Peter\'s house, he saw his wife\'s mother in bed, very ill.'),(334403,11,40,8,15,'And he put his hand on hers and the disease went from her, and she got up and took care of his needs.'),(334404,11,40,8,16,'And in the evening, they took to him a number of people who had evil spirits; and he sent the spirits out of them with a word, and made well all who were ill;'),(334405,11,40,8,17,'So that the word of Isaiah the prophet might come true: He himself took our pains and our diseases.'),(334406,11,40,8,18,'Now when Jesus saw a great mass of people about him, he gave an order to go to the other side.'),(334407,11,40,8,19,'And there came a scribe and said to him, Master, I will come after you wherever you go.'),(334408,11,40,8,20,'And Jesus said to him, The foxes have holes, and the birds of heaven have a resting-place; but the Son of man has nowhere to put his head.'),(334409,11,40,8,21,'And another of the disciples said to him, Lord, let me first go and give the last honours to my father.'),(334410,11,40,8,22,'But Jesus said to him, Come after me; and let the dead take care of their dead.'),(334411,11,40,8,23,'And when he had got into a boat, his disciples went after him.'),(334412,11,40,8,24,'And there came up a great storm in the sea, so that the boat was covered with the waves: but he was sleeping.'),(334413,11,40,8,25,'And they came to him, and, awaking him, said, Help, Lord; destruction is near.'),(334414,11,40,8,26,'And he said to them, Why are you full of fear, O you of little faith? Then he got up and gave orders to the winds and the sea; and there was a great calm.'),(334415,11,40,8,27,'And the men were full of wonder, saying, What sort of man is this, that even the winds and the sea do his orders?'),(334416,11,40,8,28,'And when he had come to the other side, to the country of the Gadarenes, there came out to him from the place of the dead, two who had evil spirits, so violent that no man was able to go that way.'),(334417,11,40,8,29,'And they gave a loud cry, saying, What have we to do with you, you Son of God? Have you come here to give us punishment before the time?'),(334418,11,40,8,30,'Now there was, some distance away, a great herd of pigs taking their food.'),(334419,11,40,8,31,'And the evil spirits made strong prayers to him, saying, If you send us out, let us go into the herd of pigs.'),(334420,11,40,8,32,'And he said to them, Go. And they came out, and went into the pigs; and the herd went rushing down a sharp slope into the sea and came to their end in the water.'),(334421,11,40,8,33,'And their keepers went in flight to the town and gave an account of everything, and of the men who had the evil spirits.'),(334422,11,40,8,34,'And all the town came out to Jesus; and seeing him they made request that he would go away from their part of the country.'),(334423,11,40,9,1,'And he got into a boat and went across and came to his town.'),(334424,11,40,9,2,'And they took to him a man stretched on a bed who had no power of moving; and Jesus, seeing their faith, said to the man who was ill, Son, take heart; you have forgiveness for your sins.'),(334425,11,40,9,3,'And some of the scribes said among themselves, This man has no respect for God.'),(334426,11,40,9,4,'And Jesus, having knowledge of what was in their minds, said, Why are your thoughts evil?'),(334427,11,40,9,5,'For which is the simpler, to say, You have forgiveness for your sins; or to say, Get up and go?'),(334428,11,40,9,6,'But so that you may see that on earth the Son of man has authority for the forgiveness of sins, (then said he to the man who was ill,) Get up, and take up your bed, and go to your house.'),(334429,11,40,9,7,'And he got up and went away to his house.'),(334430,11,40,9,8,'But when the people saw it they were full of fear, and gave glory to God who had given such authority to men.'),(334431,11,40,9,9,'And when Jesus was going from there, he saw a man whose name was Matthew, seated at the place where taxes were taken; and he said to him, Come after me. And he got up and went after him.'),(334432,11,40,9,10,'And it came about, when he was in the house taking food, that a number of tax-farmers and sinners came and took their places with Jesus and his disciples.'),(334433,11,40,9,11,'And when the Pharisees saw it, they said to his disciples, Why does your Master take food with tax-farmers and sinners?'),(334434,11,40,9,12,'But on hearing this he said, Those who are well have no need of a medical man, but those who are ill.'),(334435,11,40,9,13,'But go and take to heart the sense of these words, My desire is for mercy, not offerings: for I have come not to get the upright, but sinners.'),(334436,11,40,9,14,'Then the disciples of John came to him, saying, Why do we and the Pharisees frequently go without food, but your disciples do not?'),(334437,11,40,9,15,'And Jesus said to them, Will the friends of the newly-married man be sad as long as he is with them? But the days will come when he will be taken away from them, and then will they go without food.'),(334438,11,40,9,16,'And no man puts a bit of new cloth on an old coat, for by pulling away from the old, it makes a worse hole.'),(334439,11,40,9,17,'And men do not put new wine into old wine-skins; or the skins will be burst and the wine will come out, and the skins are of no more use: but they put new wine into new wine-skins, and so the two will be safe.'),(334440,11,40,9,18,'While he was saying these things to them, there came a ruler and gave him worship, saying, My daughter is even now dead; but come and put your hand on her, and she will come back to life.'),(334441,11,40,9,19,'And Jesus got up and went after him, and so did his disciples.'),(334442,11,40,9,20,'And a woman, who for twelve years had had a flow of blood, came after him, and put her hand on the edge of his robe:'),(334443,11,40,9,21,'Because, she said to herself, if I may but put my hand on his robe, I will be made well.'),(334444,11,40,9,22,'But Jesus, turning and seeing her, said, Daughter, take heart; your faith has made you well. And the woman was made well from that hour.'),(334445,11,40,9,23,'And when Jesus came into the ruler\'s house and saw the players with their instruments and the people making a noise,'),(334446,11,40,9,24,'He said, Make room; for the girl is not dead, but sleeping. And they were laughing at him.'),(334447,11,40,9,25,'But when the people were sent out, he went in and took her by the hand; and the girl got up.'),(334448,11,40,9,26,'And the news of it went out into all that land.'),(334449,11,40,9,27,'And when Jesus went on from there, two blind men came after him, crying out, Have mercy on us, you Son of David.'),(334450,11,40,9,28,'And when he had come into the house, the blind men came to him; and Jesus said to them, Have you faith that I am able to do this? They said to him, Yes, Lord.'),(334451,11,40,9,29,'Then he put his hand on their eyes, saying, As your faith is, let it be done to you.'),(334452,11,40,9,30,'And their eyes were made open. And Jesus said to them sharply, Let no man have knowledge of it.'),(334453,11,40,9,31,'But they went out and gave news of him in all that land.'),(334454,11,40,9,32,'And while they were going away, there came to him a man without the power of talking, and with an evil spirit.'),(334455,11,40,9,33,'And when the evil spirit had been sent out, the man had the power of talking: and they were all surprised, saying, Such a thing has never been seen in Israel.'),(334456,11,40,9,34,'But the Pharisees said, By the ruler of evil spirits, he sends evil spirits out of men.'),(334457,11,40,9,35,'And Jesus went about all the towns and small places, teaching in their Synagogues and preaching the good news of the kingdom and making well all sorts of disease and pain.'),(334458,11,40,9,36,'But when he saw all the people he was moved with pity for them, because they were troubled and wandering like sheep without a keeper.'),(334459,11,40,9,37,'Then he said to his disciples, There is much grain but not enough men to get it in.'),(334460,11,40,9,38,'Make prayer, then, to the Lord of the grain-fields, that he may send out workers to get in his grain.'),(334461,11,40,10,1,'And he got together his twelve disciples and gave them the power of driving out unclean spirits, and of making well all sorts of disease and pain.'),(334462,11,40,10,2,'Now the names of the twelve are these: The first, Simon, who is named Peter, and Andrew, his brother; James, the son of Zebedee, and John, his brother;'),(334463,11,40,10,3,'Philip and Bartholomew; Thomas and Matthew, the tax-farmer; James, the son of Alphaeus, and Thaddaeus;'),(334464,11,40,10,4,'Simon the Zealot, and Judas Iscariot, who was false to him.'),(334465,11,40,10,5,'These twelve Jesus sent out and gave them orders, saying, Do not go among the Gentiles, or into any town of Samaria,'),(334466,11,40,10,6,'But go to the wandering sheep of the house of Israel,'),(334467,11,40,10,7,'And, on your way, say, The kingdom of heaven is near.'),(334468,11,40,10,8,'Make well those who are ill, give life to the dead, make lepers clean, send evil spirits out of men; freely it has been given to you, freely give.'),(334469,11,40,10,9,'Take no gold or silver or copper in your pockets;'),(334470,11,40,10,10,'Take no bag for your journey and do not take two coats or shoes or a stick: for the workman has a right to his food.'),(334471,11,40,10,11,'And into whatever town or small place you go, make search there for someone who is respected, and make his house your resting-place till you go away.'),(334472,11,40,10,12,'And when you go in, say, May peace be on this house.'),(334473,11,40,10,13,'And if the house is good enough, let your peace come on it: but if not, let your peace come back to you.'),(334474,11,40,10,14,'And whoever will not take you in, or give ear to your words, when you go out from that house or that town, put off its dust from your feet.'),(334475,11,40,10,15,'Truly I say to you, It will be better for the land of Sodom and Gomorrah in the day of God\'s judging than for that town.'),(334476,11,40,10,16,'See, I send you out as sheep among wolves. Be then as wise as snakes, and as gentle as doves.'),(334477,11,40,10,17,'But be on the watch against men: for they will give you up to the Sanhedrins, and in their Synagogues they will give you blows;'),(334478,11,40,10,18,'And you will come before rulers and kings because of me, for a witness to them and to the Gentiles.'),(334479,11,40,10,19,'But when you are given up into their hands, do not be troubled about what to say or how to say it: for in that hour what you are to say will be given to you;'),(334480,11,40,10,20,'Because it is not you who say the words, but the Spirit of your Father in you.'),(334481,11,40,10,21,'And brother will give up brother to death, and the father his child: and children will go against their fathers and mothers, and put them to death.'),(334482,11,40,10,22,'And you will be hated by all men because of my name: but he who is strong to the end will have salvation.'),(334483,11,40,10,23,'But when they are cruel to you in one town, go in flight to another: for truly, I say to you, You will not have gone through the towns of Israel before the Son of man comes.'),(334484,11,40,10,24,'A disciple is not greater than his master, or a servant than his lord.'),(334485,11,40,10,25,'It is enough for the disciple that he may be as his master, and the servant as his lord. If they have given the name Beelzebub to the master of the house, how much more to those of his house!'),(334486,11,40,10,26,'Have, then, no fear of them: because nothing is covered which will not come to light, or secret which will not be made clear.'),(334487,11,40,10,27,'What I say to you in the dark, say in the light: and what comes to your ear secretly, say publicly from the house-tops.'),(334488,11,40,10,28,'And have no fear of those who put to death the body, but are not able to put to death the soul. But have fear of him who has power to give soul and body to destruction in hell.'),(334489,11,40,10,29,'Are not sparrows two a farthing? and not one of them comes to an end without your Father:'),(334490,11,40,10,30,'But the hairs of your head are all numbered.'),(334491,11,40,10,31,'Then have no fear; you are of more value than a flock of sparrows.'),(334492,11,40,10,32,'To everyone, then, who gives witness to me before men, I will give witness before my Father in heaven.'),(334493,11,40,10,33,'But if anyone says before men that he has no knowledge of me, I will say that I have no knowledge of him before my Father in heaven.'),(334494,11,40,10,34,'Do not have the thought that I have come to send peace on the earth; I came not to send peace but a sword.'),(334495,11,40,10,35,'For I have come to put a man against his father, and the daughter against her mother, and the daughter-in-law against her mother-in-law:'),(334496,11,40,10,36,'And a man will be hated by those of his house.'),(334497,11,40,10,37,'He who has more love for his father or mother than for me is not good enough for me; he who has more love for son or daughter than for me is not good enough for me.'),(334498,11,40,10,38,'And he who does not take his cross and come after me is not good enough for me.'),(334499,11,40,10,39,'He who has the desire to keep his life will have it taken from him, and he who gives up his life because of me will have it given back to him.'),(334500,11,40,10,40,'He who gives honour to you gives honour to me; and he who gives honour to me gives honour to him who sent me.'),(334501,11,40,10,41,'He who gives honour to a prophet, in the name of a prophet, will be given a prophet\'s reward; and he who gives honour to an upright man, in the name of an upright man, will be given an upright man\'s reward.'),(334502,11,40,10,42,'And whoever gives to one of these little ones a cup of cold water only, in the name of a disciple, truly I say to you, he will not go without his reward.'),(334503,11,40,11,1,'And it came about that when Jesus had come to the end of giving these orders to his twelve disciples, he went away from there, teaching and preaching in their towns.'),(334504,11,40,11,2,'Now when John had news in prison of the works of the Christ, he sent his disciples'),(334505,11,40,11,3,'To say to him, Are you he who is to come, or are we waiting for another?'),(334506,11,40,11,4,'And Jesus, answering, said to them, Go and give news to John of the things which you are seeing and hearing:'),(334507,11,40,11,5,'The blind see; those who were not able to, are walking; lepers are made clean; those who were without hearing, now have their ears open; the dead come to life again, and the poor have the good news given to them.'),(334508,11,40,11,6,'And a blessing will be on him who has no doubts about me.'),(334509,11,40,11,7,'And when they were going away, Jesus, talking of John, said to all the people, What went you out into the waste land to see? a tall stem moving in the wind?'),(334510,11,40,11,8,'But what went you out to see? a man delicately clothed? Those who have fair robes are in kings\' houses.'),(334511,11,40,11,9,'But why did you go out? to see a prophet? Yes, I say to you, and more than a prophet.'),(334512,11,40,11,10,'This is he of whom it has been said, See, I send my servant before your face, who will make ready your way before you.'),(334513,11,40,11,11,'Truly I say to you, Among the sons of women there has not been a greater than John the Baptist: but he who is least in the kingdom of heaven is greater than he.'),(334514,11,40,11,12,'And from the days of John the Baptist till now, the kingdom of heaven is forcing its way in, and men of force take it.'),(334515,11,40,11,13,'For all the prophets and the law were in force till John.'),(334516,11,40,11,14,'And if you are able to see it, this is Elijah who was to come.'),(334517,11,40,11,15,'He who has ears, let him give ear.'),(334518,11,40,11,16,'But what comparison may I make of this generation? It is like children seated in the market-places, crying out to one another,'),(334519,11,40,11,17,'We made music for you and you did not take part in the dance; we gave cries of sorrow and you made no signs of grief.'),(334520,11,40,11,18,'For John came, taking no food or drink, and they say, He has an evil spirit.'),(334521,11,40,11,19,'The Son of man has come feasting, and they say, See, a lover of food and wine, a friend of tax-farmers and sinners! And wisdom is judged to be right by her works.'),(334522,11,40,11,20,'Then he went on to say hard things to the towns where most of his works of power were done, because they had not been turned from their sins.'),(334523,11,40,11,21,'Unhappy are you, Chorazin! Unhappy are you, Beth-saida! For if the works of power which were done in you had been done in Tyre and Sidon, they would have been turned from their sins in days gone by, clothing themselves in haircloth and putting dust on their heads.'),(334524,11,40,11,22,'But I say to you, It will be better for Tyre and Sidon in the day of judging, than for you.'),(334525,11,40,11,23,'And you, Capernaum, were you not to be lifted up to heaven? you will go down into hell: for if the works of power which were done in you had been done in Sodom, it would have been here to this day.'),(334526,11,40,11,24,'But I say to you that it will be better for the land of Sodom in the day of judging, than for you.'),(334527,11,40,11,25,'At that time Jesus made answer and said, I give praise to you, O Father, Lord of heaven and earth, because you have kept these things secret from the wise and the men of learning, and have made them clear to little children.'),(334528,11,40,11,26,'Yes, Father, for so it was pleasing in your eyes.'),(334529,11,40,11,27,'All things have been given to me by my Father; and no one has knowledge of the Son, but the Father; and no one has knowledge of the Father, but the Son, and he to whom the Son will make it clear.'),(334530,11,40,11,28,'Come to me, all you who are troubled and weighted down with care, and I will give you rest.'),(334531,11,40,11,29,'Take my yoke on you and become like me, for I am gentle and without pride, and you will have rest for your souls;'),(334532,11,40,11,30,'For my yoke is good, and the weight I take up is not hard.'),(334533,11,40,12,1,'At that time Jesus went through the fields on the Sabbath day; and his disciples, being in need of food, were taking the heads of grain.'),(334534,11,40,12,2,'But the Pharisees, when they saw it, said to him, See, your disciples do that which it is not right to do on the Sabbath.'),(334535,11,40,12,3,'But he said to them, Have you no knowledge of what David did when he had need of food, and those who were with him?'),(334536,11,40,12,4,'How he went into the house of God and took for food the holy bread which it was not right for him or for those who were with him to take, but only for the priests?'),(334537,11,40,12,5,'Or is it not said in the law, how the Sabbath is broken by the priests in the Temple and they do no wrong?'),(334538,11,40,12,6,'But I say to you that a greater thing than the Temple is here.'),(334539,11,40,12,7,'But if these words had been in your minds, My desire is for mercy and not for offerings, you would not have been judging those who have done no wrong.'),(334540,11,40,12,8,'For the Son of man is lord of the Sabbath.'),(334541,11,40,12,9,'And he went from there into their Synagogue:'),(334542,11,40,12,10,'And there was a man with a dead hand. And they put a question to him, saying, Is it right to make a man well on the Sabbath day? so that they might have something against him.'),(334543,11,40,12,11,'And he said to them, Which of you, having a sheep, if it gets into a hole on the Sabbath day, will not put out a helping hand and get it back?'),(334544,11,40,12,12,'Of how much more value is a man than a sheep! For this reason it is right to do good on the Sabbath day.'),(334545,11,40,12,13,'Then said he to the man, Put out your hand. And he put it out, and it was made as well as the other.'),(334546,11,40,12,14,'But the Pharisees went out and made designs against him, how they might put him to death.'),(334547,11,40,12,15,'And Jesus, having knowledge of this, went away from there, and a great number went after him; and he made them all well,'),(334548,11,40,12,16,'Ordering them not to give people word of him:'),(334549,11,40,12,17,'So that what was said by Isaiah the prophet might come true,'),(334550,11,40,12,18,'See my servant, the man of my selection, my loved one in whom my soul is well pleased: I will put my Spirit on him, and he will make my decision clear to the Gentiles.'),(334551,11,40,12,19,'His coming will not be with fighting or loud cries; and his voice will not be lifted up in the streets.'),(334552,11,40,12,20,'The crushed stem will not be broken by him; and the feebly burning light will he not put out, till he has made righteousness overcome all.'),(334553,11,40,12,21,'And in his name will the Gentiles put their hope.'),(334554,11,40,12,22,'Then they took to him one with an evil spirit, who was blind and had no power of talking: and he made him well so that he had the power of talking and seeing.'),(334555,11,40,12,23,'And all the people were surprised and said, Is not this the Son of David?'),(334556,11,40,12,24,'But the Pharisees, hearing of it, said, This man only sends evil spirits out of men by Beelzebub, the ruler of evil spirits.'),(334557,11,40,12,25,'And having knowledge of their thoughts he said to them, Every kingdom having division in itself is made waste, and every town or house having division in itself will come to destruction.'),(334558,11,40,12,26,'And if Satan sends out Satan, he makes war against himself; how then will he keep his kingdom?'),(334559,11,40,12,27,'And if I by Beelzebub send evil spirits out of men, by whom do your sons send them out? So let them be your judges.'),(334560,11,40,12,28,'But if I by the Spirit of God send out evil spirits, then is the kingdom of God come on you.'),(334561,11,40,12,29,'Or how may one go into a strong man\'s house and take his goods, if he does not first put cords round the strong man? and then he may take his goods.'),(334562,11,40,12,30,'Whoever is not with me is against me; and he who does not take part with me in getting people together, is driving them away.'),(334563,11,40,12,31,'So I say to you, Every sin and every evil word against God will have forgiveness; but for evil words against the Spirit there will be no forgiveness.'),(334564,11,40,12,32,'And whoever says a word against the Son of man, will have forgiveness; but whoever says a word against the Holy Spirit, will not have forgiveness in this life or in that which is to come.'),(334565,11,40,12,33,'Make the tree good, and its fruit good; or make the tree bad, and its fruit bad; for by its fruit you will get knowledge of the tree.'),(334566,11,40,12,34,'You offspring of snakes, how are you, being evil, able to say good things? because out of the heart\'s store come the words of the mouth.'),(334567,11,40,12,35,'The good man out of his good store gives good things; and the evil man out of his evil store gives evil things.'),(334568,11,40,12,36,'And I say to you that in the day when they are judged, men will have to give an account of every foolish word they have said.'),(334569,11,40,12,37,'For by your words will your righteousness be seen, and by your words you will be judged.'),(334570,11,40,12,38,'Then some of the scribes and Pharisees, hearing this, said to him, Master, we are looking for a sign from you.'),(334571,11,40,12,39,'But he, answering, said to them, An evil and false generation is looking for a sign; and no sign will be given to it but the sign of the prophet Jonah:'),(334572,11,40,12,40,'For as Jonah was three days and three nights in the stomach of the great fish, so will the Son of man be three days and three nights in the heart of the earth.'),(334573,11,40,12,41,'The men of Nineveh will come up in the day of judging and give their decision against this generation: because they were turned from their sins at the preaching of Jonah; and now a greater than Jonah is here.'),(334574,11,40,12,42,'The queen of the South will come up in the day of judging and give her decision against this generation: for she came from the ends of the earth to give ear to the wisdom of Solomon; and now a greater than Solomon is here.'),(334575,11,40,12,43,'But the unclean spirit, when he is gone out of a man, goes through dry places looking for rest, and getting it not.'),(334576,11,40,12,44,'Then he says, I will go back into my house from which I came out; and when he comes, he sees that there is no one in it, but that it has been made fair and clean.'),(334577,11,40,12,45,'Then he goes and takes with him seven other spirits worse than himself, and they go in and make it their living-place: and the last condition of that man is worse than the first. Even so will it be with this evil generation.'),(334578,11,40,12,46,'While he was still talking to the people, his mother and his brothers came, desiring to have talk with him.'),(334579,11,40,12,47,'And one said to him, See, your mother and your brothers are outside, desiring to have talk with you.'),(334580,11,40,12,48,'But he in answer said to him who gave the news, Who is my mother and who are my brothers?'),(334581,11,40,12,49,'And he put out his hand to his disciples and said, See, my mother and my brothers!'),(334582,11,40,12,50,'For whoever does the pleasure of my Father in heaven, he is my brother, and sister, and mother.'),(334583,11,40,13,1,'On that day Jesus went out of the house and was seated by the seaside.'),(334584,11,40,13,2,'And great numbers of people came together to him, so that he got into a boat; and the people took up their position by the sea.'),(334585,11,40,13,3,'And he gave them teaching in the form of a story, saying, A man went out to put seed in the earth;'),(334586,11,40,13,4,'And while he did so, some seeds were dropped by the wayside, and the birds came and took them for food:'),(334587,11,40,13,5,'And some of the seed went among the stones, where it had not much earth, and straight away it came up because the earth was not deep:'),(334588,11,40,13,6,'And when the sun was high, it was burned; and because it had no root it became dry and dead.'),(334589,11,40,13,7,'And some seeds went among thorns, and the thorns came up and they had no room for growth:'),(334590,11,40,13,8,'And some, falling on good earth, gave fruit, some a hundred, some sixty, some thirty times as much.'),(334591,11,40,13,9,'He who has ears, let him give ear.'),(334592,11,40,13,10,'And the disciples came and said to him, Why do you say things to them in the form of stories?'),(334593,11,40,13,11,'And he said to them in answer, To you is given the knowledge of the secrets of the kingdom of heaven, but to them it is not given.'),(334594,11,40,13,12,'Because whoever has, to him will be given, and he will have more; but from him who has not, even what he has will be taken away.'),(334595,11,40,13,13,'For this reason I put things into the form of stories; because they see without seeing, and give ear without hearing, and the sense is not clear to them.'),(334596,11,40,13,14,'And for them the words of Isaiah have come true, Though you give ear, you will not get knowledge; and seeing, you will see, but the sense will not be clear to you:'),(334597,11,40,13,15,'For the heart of this people has become fat and their ears are slow in hearing and their eyes are shut; for fear that they might see with their eyes and give hearing with their ears and become wise in their hearts and be turned again to me, so that I might make them well.'),(334598,11,40,13,16,'But a blessing be on your eyes, because they see; and on your ears, because they are open.'),(334599,11,40,13,17,'For truly, I say to you that prophets and upright men had a desire to see the things which you see, and saw them not; and to have knowledge of the words which have come to your ears, and they had it not.'),(334600,11,40,13,18,'Give ear, then, to the story of the man who put the seed in the earth.'),(334601,11,40,13,19,'When the word of the kingdom comes to anyone, and the sense of it is not clear to him, then the Evil One comes, and quickly takes away that which was put in his heart. He is the seed dropped by the wayside.'),(334602,11,40,13,20,'And that which went on the stones, this is he who, hearing the word, straight away takes it with joy;'),(334603,11,40,13,21,'But having no root in himself, he goes on for a time; and when trouble comes or pain, because of the word, he quickly becomes full of doubts.'),(334604,11,40,13,22,'And that which was dropped among the thorns, this is he who has the word; and the cares of this life, and the deceits of wealth, put a stop to the growth of the word and it gives no fruit.'),(334605,11,40,13,23,'And the seed which was put in good earth, this is he who gives ear to the word, and gets the sense of it; who gives fruit, some a hundred, some sixty, some thirty times as much.'),(334606,11,40,13,24,'And he gave them another story, saying, The kingdom of heaven is like a man who put good seed in his field:'),(334607,11,40,13,25,'But while men were sleeping, one who had hate for him came and put evil seeds among the grain, and went away.'),(334608,11,40,13,26,'But when the green stem came up and gave fruit, the evil plants were seen at the same time.'),(334609,11,40,13,27,'And the servants of the master of the house came and said to him, Sir, did you not put good seed in your field? how then has it evil plants?'),(334610,11,40,13,28,'And he said, Someone has done this in hate. And the servants say to him, Is it your pleasure that we go and take them up?'),(334611,11,40,13,29,'But he says, No, for fear that by chance while you take up the evil plants, you may be rooting up the grain with them.'),(334612,11,40,13,30,'Let them come up together till the getting in of the grain; and then I will say to the workers, Take up first the evil plants, and put them together for burning: but put the grain into my store-house.'),(334613,11,40,13,31,'He put another story before them, saying, The kingdom of heaven is like a grain of mustard seed which a man took and put in his field:'),(334614,11,40,13,32,'Which is smaller than all seeds; but when it has come up it is greater than the plants, and becomes a tree, so that the birds of heaven come and make their resting-places in its branches.'),(334615,11,40,13,33,'Another story he gave to them: The kingdom of heaven is like leaven, which a woman took, and put in three measures of meal, till it was all leavened.'),(334616,11,40,13,34,'All these things Jesus said to the people in the form of stories; and without a story he said nothing to them:'),(334617,11,40,13,35,'That it might come true which was said by the prophet, Opening my mouth, I will give out stories; I will give knowledge of things kept secret from before all time.'),(334618,11,40,13,36,'Then he went away from the people, and went into the house; and his disciples came to him, saying, Make clear to us the story of the evil plants in the field.'),(334619,11,40,13,37,'And he made answer and said, He who puts the good seed in the earth is the Son of man;'),(334620,11,40,13,38,'And the field is the world; and the good seed is the sons of the kingdom; and the evil seeds are the sons of the Evil One;'),(334621,11,40,13,39,'And he who put them in the earth is Satan; and the getting in of the grain is the end of the world; and those who get it in are the angels.'),(334622,11,40,13,40,'As then the evil plants are got together and burned with fire, so will it be in the end of the world.'),(334623,11,40,13,41,'The Son of man will send out his angels, and they will take out of his kingdom everything which is a cause of error, and all those who do wrong,'),(334624,11,40,13,42,'And will put them into the fire; there will be weeping and cries of sorrow.'),(334625,11,40,13,43,'Then will the upright be shining as the sun in the kingdom of their Father. He who has ears, let him give ear.'),(334626,11,40,13,44,'The kingdom of heaven is like a secret store of wealth in a field, which a man came across and put back again; and in his joy he goes and gives all he has, to get that field.'),(334627,11,40,13,45,'Again, the kingdom of heaven is like a trader searching for beautiful jewels.'),(334628,11,40,13,46,'And having come across one jewel of great price, he went and gave all he had in exchange for it.'),(334629,11,40,13,47,'Again, the kingdom of heaven is like a net, which was put into the sea and took in every sort of fish:'),(334630,11,40,13,48,'When it was full, they took it up on the sands; and seated there they put the good into vessels, but the bad they put away.'),(334631,11,40,13,49,'So will it be in the end of the world: the angels will come and take out the bad from the good,'),(334632,11,40,13,50,'And will put them into the fire: there will be weeping and cries of sorrow.'),(334633,11,40,13,51,'Are all these things now clear to you? They say to him, Yes.'),(334634,11,40,13,52,'And he said to them, For this reason every scribe who has become a disciple of the kingdom of heaven is like the owner of a house, who gives out from his store things new and old.'),(334635,11,40,13,53,'And when Jesus had come to the end of these stories he went away from there.'),(334636,11,40,13,54,'And coming into his country, he gave them teaching in their Synagogue, so that they were greatly surprised and said, Where did this man get this wisdom and these works of power?'),(334637,11,40,13,55,'Is not this the woodworker\'s son? is not his mother named Mary? and his brothers James and Joseph and Simon and Judas?'),(334638,11,40,13,56,'And his sisters, are they not all with us? from where, then, has he all these things?'),(334639,11,40,13,57,'And they were bitter against him. But Jesus said to them, A prophet is nowhere without honour but in his country and among his family.'),(334640,11,40,13,58,'And the works of power which he did there were small in number because they had no faith.'),(334641,11,40,14,1,'At that time news of Jesus came to Herod the king;'),(334642,11,40,14,2,'And he said to his servants, This is John the Baptist; he has come back from the dead, and so these powers are working in him.'),(334643,11,40,14,3,'For Herod had taken John and put him in prison because of Herodias, his brother Philip\'s wife.'),(334644,11,40,14,4,'Because John had said to him, It is not right for you to have her.'),(334645,11,40,14,5,'And he would have put him to death, but for his fear of the people, because in their eyes John was a prophet.'),(334646,11,40,14,6,'But when Herod\'s birthday came, the daughter of Herodias was dancing before them, and Herod was pleased with her.'),(334647,11,40,14,7,'So he gave her his word with an oath to let her have whatever she might make request for.'),(334648,11,40,14,8,'And she, at her mother\'s suggestion, said, Give me here on a plate the head of John the Baptist.'),(334649,11,40,14,9,'And the king was sad; but because of his oaths and because of his guests, he gave the order for it to be given to her;'),(334650,11,40,14,10,'And he sent and had John\'s head cut off in the prison.'),(334651,11,40,14,11,'And his head was put on a plate and given to the girl; and she took it to her mother.'),(334652,11,40,14,12,'And his disciples came, and took up his body and put it in the earth; and they went and gave Jesus news of what had taken place.'),(334653,11,40,14,13,'Now when it came to the ears of Jesus, he went away from there in a boat, to a waste place by himself: and the people hearing of it, went after him on foot from the towns.'),(334654,11,40,14,14,'And he came out and saw a great number of people and he had pity on them, and made well those of them who were ill.'),(334655,11,40,14,15,'And when evening had come, the disciples came to him, saying, This place is waste land, and the time is now past; send the people away so that they may go into the towns and get themselves food.'),(334656,11,40,14,16,'But Jesus said to them, There is no need for them to go away; give them food yourselves.'),(334657,11,40,14,17,'And they say to him, We have here but five cakes of bread and two fishes.'),(334658,11,40,14,18,'And he said, Give them to me.'),(334659,11,40,14,19,'And he gave orders for the people to be seated on the grass; and he took the five cakes of bread and the two fishes and, looking up to heaven, he said words of blessing, and made division of the food, and gave it to the disciples, and the disciples gave it to the people.'),(334660,11,40,14,20,'And they all took of the food and had enough: and they took up twelve baskets full of broken bits which were not used.'),(334661,11,40,14,21,'And those who had food were about five thousand men, in addition to women and children.'),(334662,11,40,14,22,'And straight away he made the disciples get into the boat and go before him to the other side, till he had sent the people away.'),(334663,11,40,14,23,'And after he had sent the people away, he went up into the mountain by himself for prayer: and when evening was come, he was there by himself.'),(334664,11,40,14,24,'But the boat was now in the middle of the sea, and was troubled by the waves: for the wind was against them.'),(334665,11,40,14,25,'And in the fourth watch of the night he came to them, walking on the sea.'),(334666,11,40,14,26,'And when they saw him walking on the sea, they were troubled, saying, It is a spirit; and they gave cries of fear.'),(334667,11,40,14,27,'But straight away Jesus said to them, Take heart; it is I, have no fear.'),(334668,11,40,14,28,'And Peter, answering, said to him, Lord, if it is you, give me the order to come to you on the water.'),(334669,11,40,14,29,'And he said, Come. And Peter got out of the boat, and walking on the water, went to Jesus.'),(334670,11,40,14,30,'But when he saw the wind he was in fear and, starting to go down, he gave a cry, saying, Help, Lord.'),(334671,11,40,14,31,'And straight away Jesus put out his hand and took a grip of him, and said to him, O man of little faith, why were you in doubt?'),(334672,11,40,14,32,'And when they had got into the boat, the wind went down.'),(334673,11,40,14,33,'And those who were in the boat gave him worship, saying, Truly you are the Son of God.'),(334674,11,40,14,34,'And when they had gone across, they came to land at Gennesaret.'),(334675,11,40,14,35,'And when the men of that place had news of him, they sent into all the country round about, and took to him all who were ill,'),(334676,11,40,14,36,'With the request that they might only put their hands on the edge of his robe: and all those who did so were made well.'),(334677,11,40,15,1,'Then there came to Jesus from Jerusalem Pharisees and scribes, saying,'),(334678,11,40,15,2,'Why do your disciples go against the teaching of the fathers? for they take food with unwashed hands.'),(334679,11,40,15,3,'And in answer he said to them, Why do you, yourselves, go against the word of God on account of the teaching which has been handed down to you?'),(334680,11,40,15,4,'For God said, Give honour to your father and mother: and, He who says evil of father or mother will be put to death.'),(334681,11,40,15,5,'But you say, If a man says to his father or his mother, That by which you might have had profit from me is given to God;'),(334682,11,40,15,6,'There is no need for him to give honour to his father. And you have made the word of God without effect because of your teaching.'),(334683,11,40,15,7,'You false ones, well did Isaiah say of you,'),(334684,11,40,15,8,'These people give me honour with their lips, but their heart is far from me.'),(334685,11,40,15,9,'But their worship is to no purpose, while they give as their teaching the rules of men.'),(334686,11,40,15,10,'And he got the people together and said to them, Give ear, and let my words be clear to you:'),(334687,11,40,15,11,'Not that which goes into the mouth makes a man unclean, but that which comes out of the mouth.'),(334688,11,40,15,12,'Then the disciples came and said to him, Did you see that the Pharisees were troubled when these words came to their ears?'),(334689,11,40,15,13,'But he said in answer, Every plant which my Father in heaven has not put in the earth, will be taken up by the roots.'),(334690,11,40,15,14,'Let them be: they are blind guides. And if a blind man is guiding a blind man, the two will go falling into a hole together.'),(334691,11,40,15,15,'Then Peter said to him, Make the story clear to us.'),(334692,11,40,15,16,'And he said, Are you, like them, still without wisdom?'),(334693,11,40,15,17,'Do you not see that whatever goes into the mouth goes on into the stomach, and is sent out as waste?'),(334694,11,40,15,18,'But the things which come out of the mouth come from the heart; and they make a man unclean.'),(334695,11,40,15,19,'For out of the heart come evil thoughts, the taking of life, broken faith between the married, unclean desires of the flesh, taking of property, false witness, bitter words:'),(334696,11,40,15,20,'These are the things which make a man unclean; but to take food with unwashed hands does not make a man unclean.'),(334697,11,40,15,21,'And Jesus went away from there into the country of Tyre and Sidon.'),(334698,11,40,15,22,'And a woman of Canaan came out from those parts, crying and saying, Have pity on me, O Lord, Son of David; my daughter is greatly troubled with an unclean spirit.'),(334699,11,40,15,23,'But he gave her no answer. And his disciples came and said to him, Send her away, for she is crying after us.'),(334700,11,40,15,24,'But he made answer and said, I was sent only to the wandering sheep of the house of Israel.'),(334701,11,40,15,25,'But she came and gave him worship, saying, Help, Lord.'),(334702,11,40,15,26,'And he made answer and said, It is not right to take the children\'s bread and give it to the dogs.'),(334703,11,40,15,27,'But she said, Yes, Lord: but even the dogs take the bits from under their masters\' table.'),(334704,11,40,15,28,'Then Jesus, answering, said to her, O woman, great is your faith: let your desire be done. And her daughter was made well from that hour.'),(334705,11,40,15,29,'And Jesus went from there and came to the sea of Galilee; and he went up into the mountain, and took his seat there.'),(334706,11,40,15,30,'And there came to him great numbers of people having with them those who were broken in body, or blind, or without voice, or wounded, or ill in any way, and a number of others; they put them down at his feet and he made them well:'),(334707,11,40,15,31,'So that the people were full of wonder when they saw that those who had no voice were talking, the feeble were made strong, those whose bodies were broken had the power of walking, and the blind were able to see: and they gave glory to the God of Israel.'),(334708,11,40,15,32,'And Jesus got his disciples together and said, I have pity for the people, because they have now been with me three days and have no food: and I will not send them away without food, or they will have no strength for the journey.'),(334709,11,40,15,33,'And the disciples say to him, How may we get enough bread in a waste place, to give food to such a number of people?'),(334710,11,40,15,34,'And Jesus says to them, How much bread have you? And they said, Seven cakes, and some small fishes.'),(334711,11,40,15,35,'Then he gave an order to the people to be seated on the earth,'),(334712,11,40,15,36,'And he took the seven cakes of bread and the fishes; and having given praise, he gave the broken bread to the disciples, and the disciples gave it to the people.'),(334713,11,40,15,37,'And they all took food, and had enough; and they took up of the broken bits, seven baskets full.'),(334714,11,40,15,38,'And there were four thousand men who took food, together with women and children.'),(334715,11,40,15,39,'And when he had sent the people away, he got into the boat, and came into the country of Magadan.'),(334716,11,40,16,1,'And the Pharisees and Sadducees came and, testing him, made a request to him to give them a sign from heaven.'),(334717,11,40,16,2,'But in answer he said to them, At nightfall you say, The weather will be good, for the sky is red.'),(334718,11,40,16,3,'And in the morning, The weather will be bad today, for the sky is red and angry. You are able to see the face of heaven, but not the signs of the times.'),(334719,11,40,16,4,'An evil and false generation is searching after a sign; and no sign will be given to it but the sign of Jonah. And he went away from them.'),(334720,11,40,16,5,'And when the disciples came to the other side they had not taken thought to get bread.'),(334721,11,40,16,6,'And Jesus said to them, Take care to have nothing to do with the leaven of the Pharisees and Sadducees.'),(334722,11,40,16,7,'And they were reasoning among themselves, saying, We took no bread.'),(334723,11,40,16,8,'And Jesus, seeing it, said, O you of little faith, why are you reasoning among yourselves, because you have no bread?'),(334724,11,40,16,9,'Do you still not see, or keep in mind the five cakes of bread of the five thousand, and the number of baskets you took up?'),(334725,11,40,16,10,'Or the seven cakes of bread of the four thousand, and the number of baskets you took up?'),(334726,11,40,16,11,'How is it that you do not see that I was not talking to you about bread, but about keeping away from the leaven of the Pharisees and Sadducees?'),(334727,11,40,16,12,'Then they saw that it was not the leaven of bread which he had in mind, but the teaching of the Pharisees and Sadducees.'),(334728,11,40,16,13,'Now when Jesus had come into the parts of Caesarea Philippi, he said, questioning his disciples, Who do men say that the Son of man is?'),(334729,11,40,16,14,'And they said, Some say, John the Baptist; some, Elijah; and others, Jeremiah, or one of the prophets.'),(334730,11,40,16,15,'He says to them, But who do you say that I am?'),(334731,11,40,16,16,'And Simon Peter made answer and said, You are the Christ, the Son of the living God.'),(334732,11,40,16,17,'And Jesus made answer and said to him, A blessing on you, Simon Bar-jonah: because this knowledge has not come to you from flesh and blood, but from my Father in heaven.'),(334733,11,40,16,18,'And I say to you that you are Peter, and on this rock will my church be based, and the doors of hell will not overcome it.'),(334734,11,40,16,19,'I will give to you the keys of the kingdom of heaven: and whatever is fixed by you on earth will be fixed in heaven: and whatever you make free on earth will be made free in heaven.'),(334735,11,40,16,20,'Then he gave orders to the disciples to give no man word that he was the Christ.'),(334736,11,40,16,21,'From that time Jesus went on to make clear to his disciples how he would have to go up to Jerusalem, and undergo much at the hands of those in authority and the chief priests and scribes, and be put to death, and the third day come again from the dead.'),(334737,11,40,16,22,'And Peter, protesting, said to him, Be it far from you, Lord; it is impossible that this will come about.'),(334738,11,40,16,23,'But he, turning to Peter, said, Get out of my way, Satan: you are a danger to me because your mind is not on the things of God, but on the things of men.'),(334739,11,40,16,24,'Then Jesus said to his disciples, If any man would come after me, let him give up all, and take up his cross, and come after me.'),(334740,11,40,16,25,'Because whoever has a desire to keep his life safe will have it taken from him; but whoever gives up his life because of me, will have it given back to him.'),(334741,11,40,16,26,'For what profit has a man, if he gets all the world with the loss of his life? or what will a man give in exchange for his life?'),(334742,11,40,16,27,'For the Son of man will come in the glory of his Father with his angels; and then he will give to every man the reward of his works.'),(334743,11,40,16,28,'Truly I say to you, There are some of those here who will not have a taste of death, till they see the Son of man coming in his kingdom.'),(334744,11,40,17,1,'And after six days Jesus takes with him Peter, and James, and John, his brother, and makes them go up with him into a high mountain by themselves.'),(334745,11,40,17,2,'And he was changed in form before them; and his face was shining like the sun, and his clothing became white as light.'),(334746,11,40,17,3,'And Moses and Elijah came before their eyes, talking with him.'),(334747,11,40,17,4,'And Peter made answer and said to Jesus, Lord, it is good for us to be here: if you will let me, I will make here three tents, one for you, and one for Moses, and one for Elijah.'),(334748,11,40,17,5,'While he was still talking, a bright cloud came over them: and a voice out of the cloud, saying, This is my dearly loved Son, with whom I am well pleased; give ear to him.'),(334749,11,40,17,6,'And at these words the disciples went down on their faces in great fear.'),(334750,11,40,17,7,'And Jesus came and put his hand on them and said, Get up and have no fear.'),(334751,11,40,17,8,'And lifting up their eyes, they saw no one, but Jesus only.'),(334752,11,40,17,9,'And when they were coming down from the mountain, Jesus gave them orders, saying, Let no man have word of what you have seen, till the Son of man has come again from the dead.'),(334753,11,40,17,10,'And his disciples, questioning him, said, Why then do the scribes say that Elijah has to come first?'),(334754,11,40,17,11,'And in answer he said, Elijah truly has to come and put all things right:'),(334755,11,40,17,12,'But I say to you that Elijah has come, and they had no knowledge of him, but did to him whatever they were pleased to do; the same will the Son of man undergo at their hands.'),(334756,11,40,17,13,'Then the disciples saw that he was talking to them of John the Baptist.'),(334757,11,40,17,14,'And when they came to the people, a man went down on his knees to him, saying,'),(334758,11,40,17,15,'Lord have mercy on my son: for he is off his head, and is in great pain; and frequently he goes falling into the fire, and frequently into the water.'),(334759,11,40,17,16,'And I took him to your disciples, and they were not able to make him well.'),(334760,11,40,17,17,'And Jesus, answering, said, O false and foolish generation, how long will I be with you? how long will I put up with you? let him come here to me.'),(334761,11,40,17,18,'And Jesus gave orders to the unclean spirit, and it went out of him: and the boy was made well from that hour.'),(334762,11,40,17,19,'Then the disciples came to Jesus privately, and said, Why were we not able to send it out?'),(334763,11,40,17,20,'And he says to them, Because of your little faith: for truly I say to you, If you have faith as a grain of mustard seed, you will say to this mountain, Be moved from this place to that; and it will be moved; and nothing will be impossible to you.'),(334764,11,40,17,21,'[]'),(334765,11,40,17,22,'And while they were going about in Galilee, Jesus said to them, The Son of man will be given up into the hands of men;'),(334766,11,40,17,23,'And they will put him to death, and the third day he will come again from the dead. And they were very sad.'),(334767,11,40,17,24,'And when they had come to Capernaum, those who took the Temple tax came to Peter and said, Does not your master make payment of the Temple tax?'),(334768,11,40,17,25,'He says, Yes. And when he came into the house, Jesus said to him, What is your opinion, Simon? from whom do the kings of the earth get payment or tax? from their sons or from other people?'),(334769,11,40,17,26,'And when he said, From other people, Jesus said to him, Then are the sons free.'),(334770,11,40,17,27,'But, so that we may not be a cause of trouble to them, go to the sea, and let down a hook, and take the first fish which comes up; and in his mouth you will see a bit of money: take that, and give it to them for me and you.'),(334771,11,40,18,1,'In that hour the disciples came to Jesus, saying, Who is greatest in the kingdom of heaven?'),(334772,11,40,18,2,'And he took a little child, and put him in the middle of them,'),(334773,11,40,18,3,'And said, Truly, I say to you, If you do not have a change of heart and become like little children, you will not go into the kingdom of heaven.'),(334774,11,40,18,4,'Whoever, then, will make himself as low as this little child, the same is the greatest in the kingdom of heaven.'),(334775,11,40,18,5,'And whoever gives honour to one such little child in my name, gives honour to me:'),(334776,11,40,18,6,'But whoever is a cause of trouble to one of these little ones who have faith in me, it would be better for him to have a great stone fixed to his neck, and to come to his end in the deep sea.'),(334777,11,40,18,7,'A curse is on the earth because of trouble! for it is necessary for trouble to come; but unhappy is that man through whom the trouble comes.'),(334778,11,40,18,8,'And if your hand or your foot is a cause of trouble, let it be cut off and put it away from you: it is better for you to go into life with the loss of a hand or a foot than, having two hands or two feet, to go into the eternal fire.'),(334779,11,40,18,9,'And if your eye is a cause of trouble to you, take it out, and put it away from you: it is better for you to go into life with one eye than, having two eyes, to go into the hell of fire.'),(334780,11,40,18,10,'Let it not seem to you that one of these little ones is of no value; for I say to you that in heaven their angels see at all times the face of my Father in heaven.'),(334781,11,40,18,11,'[]'),(334782,11,40,18,12,'What would you say now? if a man has a hundred sheep, and one of them has gone wandering away, will he not let the ninety-nine be, and go to the mountains in search of the wandering one?'),(334783,11,40,18,13,'And if he comes across it, truly I say to you, he has more joy over it than over the ninety-nine which have not gone out of the way.'),(334784,11,40,18,14,'Even so it is not the pleasure of your Father in heaven for one of these little ones to come to destruction.'),(334785,11,40,18,15,'And if your brother does wrong to you, go, make clear to him his error between you and him in private: if he gives ear to you, you have got your brother back again.'),(334786,11,40,18,16,'But if he will not give ear to you, take with you one or two more, that by the lips of two or three witnesses every word may be made certain.'),(334787,11,40,18,17,'And if he will not give ear to them, let it come to the hearing of the church: and if he will not give ear to the church, let him be to you as a Gentile and a tax-farmer.'),(334788,11,40,18,18,'Truly I say to you, Whatever things are fixed by you on earth will be fixed in heaven: and whatever you make free on earth will be made free in heaven.'),(334789,11,40,18,19,'Again, I say to you, that if two of you are in agreement on earth about anything for which they will make a request, it will be done for them by my Father in heaven.'),(334790,11,40,18,20,'For where two or three are come together in my name, there am I among them.'),(334791,11,40,18,21,'Then Peter came and said to him, Lord, what number of times may my brother do wrong against me, and I give him forgiveness? till seven times?'),(334792,11,40,18,22,'Jesus says to him, I say not to you, Till seven times; but, Till seventy times seven.'),(334793,11,40,18,23,'For this reason the kingdom of heaven is like a king, who went over his accounts with his servants.'),(334794,11,40,18,24,'And at the start, one came to him who was in his debt for ten thousand talents.'),(334795,11,40,18,25,'And because he was not able to make payment, his lord gave orders for him, and his wife, and his sons and daughters, and all he had, to be given for money, and payment to be made.'),(334796,11,40,18,26,'So the servant went down on his face and gave him worship, saying, Lord, give me time to make payment and I will give you all.'),(334797,11,40,18,27,'And the lord of that servant, being moved with pity, let him go, and made him free of the debt.'),(334798,11,40,18,28,'But that servant went out, and meeting one of the other servants, who was in debt to him for one hundred pence, he took him by the throat, saying, Make payment of your debt.'),(334799,11,40,18,29,'So that servant went down on his face, requesting him and saying, Give me time and I will make payment to you.'),(334800,11,40,18,30,'And he would not: but went and put him into prison till he had made payment of the debt.'),(334801,11,40,18,31,'So when the other servants saw what was done they were very sad, and came and gave word to their lord of what had been done.'),(334802,11,40,18,32,'Then his lord sent for him and said, You evil servant; I made you free of all that debt, because of your request to me:'),(334803,11,40,18,33,'Was it not right for you to have mercy on the other servant, even as I had mercy on you?'),(334804,11,40,18,34,'And his lord was very angry, and put him in the hands of those who would give him punishment till he made payment of all the debt.'),(334805,11,40,18,35,'So will my Father in heaven do to you, if you do not everyone, from your hearts, give forgiveness to his brother.'),(334806,11,40,19,1,'And it came about that after saying these words, Jesus went away from Galilee, and came into the parts of Judaea on the other side of Jordan.'),(334807,11,40,19,2,'And a great number went after him; and he made them well there.'),(334808,11,40,19,3,'And certain Pharisees came to him, testing him, and saying, Is it right for a man to put away his wife for every cause?'),(334809,11,40,19,4,'And he said in answer, Have you not seen in the Writings, that he who made them at the first made them male and female, and said,'),(334810,11,40,19,5,'For this cause will a man go away from his father and mother, and be joined to his wife; and the two will become one flesh?'),(334811,11,40,19,6,'So that they are no longer two, but one flesh. Then let not that which has been joined by God be parted by man.'),(334812,11,40,19,7,'They say to him, Why then did Moses give orders that a husband might give her a statement in writing and be free from her?'),(334813,11,40,19,8,'He says to them, Moses, because of your hard hearts, let you put away your wives: but it has not been so from the first.'),(334814,11,40,19,9,'And I say to you, Whoever puts away his wife for any other cause than the loss of her virtue, and takes another, is a false husband: and he who takes her as his wife when she is put away, is no true husband to her.'),(334815,11,40,19,10,'The disciples say to him, If this is the position of a man in relation to his wife, it is better not to be married.'),(334816,11,40,19,11,'But he said to them, Not all men are able to take in this saying, but only those to whom it is given.'),(334817,11,40,19,12,'For there are men who, from birth, were without sex: and there are some who were made so by men: and there are others who have made themselves so for the kingdom of heaven. He who is able to take it, let him take it.'),(334818,11,40,19,13,'Then some people took little children to him, so that he might put his hands on them in blessing: and the disciples said sharp words to them.'),(334819,11,40,19,14,'But Jesus said, Let the little ones come to me, and do not keep them away: for of such is the kingdom of heaven.'),(334820,11,40,19,15,'And he put his hands on them, and went away.'),(334821,11,40,19,16,'And one came to him and said, Master, what good thing have I to do, so that I may have eternal life?'),(334822,11,40,19,17,'And he said to him, Why are you questioning me about what is good? One there is who is good: but if you have a desire to go into life, keep the rules of the law.'),(334823,11,40,19,18,'He says to him, Which? And Jesus said, Do not put anyone to death, Do not be untrue in married life, Do not take what is not yours, Do not give false witness,'),(334824,11,40,19,19,'Give honour to your father and your mother: and, Have love for your neighbour as for yourself.'),(334825,11,40,19,20,'The young man says to him, All these things have I done: what more is there?'),(334826,11,40,19,21,'Jesus said to him, If you have a desire to be complete, go, get money for your property, and give it to the poor, and you will have wealth in heaven: and come after me.'),(334827,11,40,19,22,'But hearing these words the young man went away sorrowing: for he had much property.'),(334828,11,40,19,23,'And Jesus said to his disciples, Truly I say to you, It is hard for a man with much money to go into the kingdom of heaven.'),(334829,11,40,19,24,'And again I say to you, It is simpler for a camel to go through a needle\'s eye, than for a man with much money to go into the kingdom of God.'),(334830,11,40,19,25,'And the disciples, hearing this, were greatly surprised, saying, Who then may have salvation?'),(334831,11,40,19,26,'And Jesus, looking at them, said, With men this is not possible; but with God all things are possible.'),(334832,11,40,19,27,'Then Peter said to him, See, we have given up everything and have come after you; what then will we have?'),(334833,11,40,19,28,'And Jesus said to them, Truly I say to you that in the time when all things are made new, and the Son of man is seated in his glory, you who have come after me will be seated on twelve seats, judging the twelve tribes of Israel.'),(334834,11,40,19,29,'And everyone who has given up houses, or brothers, or sisters, or father, or mother, or child, or land, for my name, will be given a hundred times as much, and have eternal life.'),(334835,11,40,19,30,'But a great number who are first will be last, and some who are last will be first.'),(334836,11,40,20,1,'For the kingdom of heaven is like the master of a house, who went out early in the morning to get workers into his vine-garden.'),(334837,11,40,20,2,'And when he had made an agreement with the workmen for a penny a day, he sent them into his vine-garden.'),(334838,11,40,20,3,'And he went out about the third hour, and saw others in the market-place doing nothing;'),(334839,11,40,20,4,'And he said to them, Go into the vine-garden with the others, and whatever is right I will give you. And they went to work.'),(334840,11,40,20,5,'Again he went out about the sixth and the ninth hour, and did the same.'),(334841,11,40,20,6,'And about the eleventh hour he went out and saw others doing nothing; and he says to them, Why are you here all the day doing nothing?'),(334842,11,40,20,7,'They say to him, Because no man has given us work. He says to them, Go in with the rest, into the vine-garden.'),(334843,11,40,20,8,'And when evening came, the lord of the vine-garden said to his manager, Let the workers come, and give them their payment, from the last to the first.'),(334844,11,40,20,9,'And when those men came who had gone to work at the eleventh hour, they were given every man a penny.'),(334845,11,40,20,10,'Then those who came first had the idea that they would get more; and they, like the rest, were given a penny.'),(334846,11,40,20,11,'And when they got it, they made a protest against the master of the house,'),(334847,11,40,20,12,'Saying, These last have done only one hour\'s work, and you have made them equal to us, who have undergone the hard work of the day and the burning heat.'),(334848,11,40,20,13,'But he in answer said to one of them, Friend, I do you no wrong: did you not make an agreement with me for a penny?'),(334849,11,40,20,14,'Take what is yours, and go away; it is my pleasure to give to this last, even as to you.'),(334850,11,40,20,15,'Have I not the right to do as seems good to me in my house? or is your eye evil, because I am good?'),(334851,11,40,20,16,'So the last will be first, and the first last.'),(334852,11,40,20,17,'And when Jesus was going up to Jerusalem, he took the twelve disciples on one side, and said to them,'),(334853,11,40,20,18,'See, we go up to Jerusalem; and the Son of man will be given into the hands of the chief priests and scribes; and they will give orders for him to be put to death,'),(334854,11,40,20,19,'And will give him up to the Gentiles to be made sport of and to be whipped and to be put to death on the cross: and the third day he will come back again from the dead.'),(334855,11,40,20,20,'Then the mother of the sons of Zebedee came to him with her sons, giving him worship and making a request of him.'),(334856,11,40,20,21,'And he said to her, What is your desire? She says to him, Let my two sons be seated, the one at your right hand, and the other at your left, in your kingdom.'),(334857,11,40,20,22,'But Jesus made answer and said, You have no idea what you are requesting. Are you able to take of the cup which I am about to take?'),(334858,11,40,20,23,'They say to him, We are able. He says to them, Truly, you will take of my cup: but to be seated at my right hand and at my left is not for me to give, but it is for those for whom my Father has made it ready.'),(334859,11,40,20,24,'And when it came to the ears of the ten, they were angry with the two brothers.'),(334860,11,40,20,25,'But Jesus said to them, You see that the rulers of the Gentiles are lords over them, and their great ones have authority over them.'),(334861,11,40,20,26,'Let it not be so among you: but if anyone has a desire to become great among you, let him be your servant;'),(334862,11,40,20,27,'And whoever has a desire to be first among you, let him take the lowest place:'),(334863,11,40,20,28,'Even as the Son of man did not come to have servants, but to be a servant, and to give his life for the salvation of men.'),(334864,11,40,20,29,'And when they were going out from Jericho, a great number went after him.'),(334865,11,40,20,30,'And two blind men seated by the wayside, when they had the news that Jesus was going by, gave a loud cry, saying, Lord, Son of David, have mercy on us.'),(334866,11,40,20,31,'And the people gave them orders to be quiet; but they went on crying even louder, Lord, Son of David, have mercy on us.'),(334867,11,40,20,32,'And Jesus, stopping, sent for them, and said, What would you have me do to you?'),(334868,11,40,20,33,'They say to him, Lord, that our eyes may be open.'),(334869,11,40,20,34,'And Jesus, being moved with pity, put his fingers on their eyes: and straight away they were able to see, and went after him.'),(334870,11,40,21,1,'And when they were near Jerusalem, and had come to Beth-phage, to the Mountain of Olives, Jesus sent two disciples,'),(334871,11,40,21,2,'Saying to them, Go into the little town in front of you, and straight away you will see an ass with a cord round her neck, and a young one with her; let them loose and come with them to me.'),(334872,11,40,21,3,'And if anyone says anything to you, you will say, The Lord has need of them; and straight away he will send them.'),(334873,11,40,21,4,'Now this took place so that these words of the prophet might come true,'),(334874,11,40,21,5,'Say to the daughter of Zion, See, your King comes to you, gentle and seated on an ass, and on a young ass.'),(334875,11,40,21,6,'And the disciples went and did as Jesus had given them orders,'),(334876,11,40,21,7,'And got the ass and the young one, and put their clothing on them, and he took his seat on it.'),(334877,11,40,21,8,'And all the people put their clothing down in the way; and others got branches from the trees, and put them down in the way.'),(334878,11,40,21,9,'And those who went before him, and those who came after, gave loud cries, saying, Glory to the Son of David: A blessing on him who comes in the name of the Lord: Glory in the highest.'),(334879,11,40,21,10,'And when he came into Jerusalem, all the town was moved, saying, Who is this?'),(334880,11,40,21,11,'And the people said, This is the prophet Jesus, from Nazareth of Galilee.'),(334881,11,40,21,12,'And Jesus went into the Temple and sent out all who were trading there, overturning the tables of the money-changers and the seats of those trading in doves.'),(334882,11,40,21,13,'And he said to them, It is in the Writings, My house is to be named a house of prayer, but you are making it a hole of thieves.'),(334883,11,40,21,14,'And the blind and the broken in body came to him in the Temple, and he made them well.'),(334884,11,40,21,15,'But when the chief priests and the scribes saw the works of power which he did, and the children crying out in the Temple, Glory to the son of David, they were angry and said to him,'),(334885,11,40,21,16,'Have you any idea what these are saying? And Jesus said to them, Yes: have you not seen in the Writings, From the lips of children and babies at the breast you have made your praise complete?'),(334886,11,40,21,17,'And he went away from them, and went out of the town to Bethany, and was there for the night.'),(334887,11,40,21,18,'Now in the morning when he was coming back to the town, he had a desire for food.'),(334888,11,40,21,19,'And seeing a fig-tree by the wayside, he came to it, and saw nothing on it but leaves only; and he said to it, Let there be no fruit from you from this time forward for ever. And straight away the fig-tree became dry and dead.'),(334889,11,40,21,20,'And when the disciples saw it they were surprised, saying, How did the fig-tree become dry in so short a time?'),(334890,11,40,21,21,'And Jesus in answer said to them, Truly I say to you, If you have faith, without doubting, not only may you do what has been done to the fig-tree, but even if you say to this mountain, Be taken up and put into the sea, it will be done.'),(334891,11,40,21,22,'And all things, whatever you make request for in prayer, having faith, you will get.'),(334892,11,40,21,23,'And when he had come into the Temple, the chief priests and those in authority over the people came to him while he was teaching, and said, By what authority do you do these things? and who gave you this authority?'),(334893,11,40,21,24,'And Jesus said to them in answer, I will put one question to you, and if you give me the answer, I will say by what authority I do these things.'),(334894,11,40,21,25,'The baptism of John, where did it come from? from heaven or from men? And they were reasoning among themselves, saying, If we say, From heaven; he will say to us, Why then did you not have faith in him?'),(334895,11,40,21,26,'But if we say, From men; we are in fear of the people, because all take John to be a prophet.'),(334896,11,40,21,27,'And they made answer and said, We have no idea. Then he said to them, And I will not say to you by what authority I do these things.'),(334897,11,40,21,28,'But how does it seem to you? A man had two sons; and he came to the first, and said, Son, go and do work today in the vine-garden.'),(334898,11,40,21,29,'And he said in answer, I will not: but later, changing his decision, he went.'),(334899,11,40,21,30,'And he came to the second and said the same. And he made answer and said, I go, sir: and went not.'),(334900,11,40,21,31,'Which of the two did his father\'s pleasure? They say, The first. Jesus said to them, Truly I say to you, that tax-farmers and loose women are going into the kingdom of God before you.'),(334901,11,40,21,32,'For John came to you in the way of righteousness, and you had no faith in him, but the tax-farmers and the loose women had faith in him: and you, when you saw it, did not even have regret for your sins, so as to have faith in him.'),(334902,11,40,21,33,'Give ear to another story. A master of a house made a vine garden, and put a wall round it, and made a place for crushing out the wine, and made a tower, and let it out to field-workers, and went into another country.'),(334903,11,40,21,34,'And when the time for the fruit came near, he sent his servants to the workmen, to get the fruit.'),(334904,11,40,21,35,'And the workmen made an attack on his servants, giving blows to one, putting another to death, and stoning another.'),(334905,11,40,21,36,'Again, he sent other servants more in number than the first: and they did the same to them.'),(334906,11,40,21,37,'But after that he sent his son to them, saying, They will have respect for my son.'),(334907,11,40,21,38,'But when the workmen saw the son, they said among themselves, This is he who will one day be the owner of the property; come, let us put him to death and take his heritage.'),(334908,11,40,21,39,'And they took him and, driving him out of the vine-garden, put him to death.'),(334909,11,40,21,40,'When, then, the lord of the vine-garden comes, what will he do to those workmen?'),(334910,11,40,21,41,'They say to him, He will put those cruel men to a cruel death, and will let out the vine-garden to other workmen, who will give him the fruit when it is ready.'),(334911,11,40,21,42,'Jesus says to them, Did you never see in the Writings, The stone which the builders put on one side, the same has been made the chief stone of the building: this was the Lord\'s doing, and it is a wonder in our eyes?'),(334912,11,40,21,43,'For this reason I say to you, The kingdom of God will be taken away from you, and will be given to a nation producing the fruits of it.'),(334913,11,40,21,44,'Any man falling on this stone will be broken, but he on whom it comes down will be crushed to dust.'),(334914,11,40,21,45,'And when his stories came to the ears of the chief priests and the Pharisees, they saw that he was talking of them.'),(334915,11,40,21,46,'And though they had a desire to take him, they were in fear of the people, because in their eyes he was a prophet.'),(334916,11,40,22,1,'And Jesus, talking to them again in stories, said:'),(334917,11,40,22,2,'The kingdom of heaven is like a certain king, who made a feast when his son was married,'),(334918,11,40,22,3,'And sent out his servants to get in the guests to the feast: and they would not come.'),(334919,11,40,22,4,'Again he sent out other servants, with orders to say to the guests, See, I have made ready my feast: my oxen and my fat beasts have been put to death, and all things are ready: come to the feast.'),(334920,11,40,22,5,'But they gave no attention, and went about their business, one to his farm, another to his trade:'),(334921,11,40,22,6,'And the rest put violent hands on his servants, and did evil to them, and put them to death.'),(334922,11,40,22,7,'But the king was angry; and he sent his armies, and those who had put his servants to death he gave to destruction, burning down their town with fire.'),(334923,11,40,22,8,'Then he said to his servants, The feast is ready but the guests were not good enough.'),(334924,11,40,22,9,'Go then to the cross-roads, and get all those whom you see to come to the bride-feast.'),(334925,11,40,22,10,'And those servants went out into the streets, and got together all those whom they came across, bad and good: and the feast was full of guests.'),(334926,11,40,22,11,'But when the king came in to see the guests, he saw there a man who had not on a guest\'s robe;'),(334927,11,40,22,12,'And he says to him, Friend, how came you in here not having a guest\'s robe? And he had nothing to say.'),(334928,11,40,22,13,'Then the king said to the servants, Put cords round his hands and feet and put him out into the dark; there will be weeping and cries of sorrow.'),(334929,11,40,22,14,'For out of all to whom the good news has come, only a small number will get salvation.'),(334930,11,40,22,15,'Then the Pharisees went and had a meeting to see how they might make use of his words to take him.'),(334931,11,40,22,16,'And they sent to him their disciples, with the Herodians, saying, Master, we see that you are true, and that you are teaching the true way of God, and have no fear of anyone, because you have no respect for a man\'s position.'),(334932,11,40,22,17,'Give us, then, your opinion of this: Is it right to give tax to Caesar, or not?'),(334933,11,40,22,18,'But Jesus saw their trick and said, Oh false ones, why are you attempting to put me in the wrong?'),(334934,11,40,22,19,'Let me see the tax money. And they gave him a penny.'),(334935,11,40,22,20,'And he said to them, Whose is this image and name on it?'),(334936,11,40,22,21,'They say to him, Caesar\'s. Then he said to them, Give to Caesar the things which are Caesar\'s, and to God the things which are God\'s.'),(334937,11,40,22,22,'And hearing it, they were full of wonder, and went away from him.'),(334938,11,40,22,23,'On the same day there came to him the Sadducees, who say that there is no coming back from the dead: and they put a question to him, saying,'),(334939,11,40,22,24,'Master, Moses said, If a man, at the time of his death, has no children, let his brother take his wife, and get a family for his brother;'),(334940,11,40,22,25,'Now there were among us seven brothers; and the first was married and at his death, having no seed, gave his wife to his brother;'),(334941,11,40,22,26,'In the same way the second and the third, up to the seventh.'),(334942,11,40,22,27,'And last of all the woman came to her end.'),(334943,11,40,22,28,'When they come back from the dead, then, whose wife will she be of the seven? because they all had her.'),(334944,11,40,22,29,'But Jesus said to them in answer, You are in error, not having knowledge of the Writings, or of the power of God.'),(334945,11,40,22,30,'For when they come back from the dead there are no husbands and wives, but they are as the angels in heaven.'),(334946,11,40,22,31,'But about the dead coming back to life, have you no knowledge of what was said to you by God in the Writings:'),(334947,11,40,22,32,'I am the God of Abraham, and the God of Isaac, and the God of Jacob? God is not the God of the dead but of the living.'),(334948,11,40,22,33,'And the people hearing it were surprised at his teaching.'),(334949,11,40,22,34,'But the Pharisees, hearing how the mouths of the Sadducees had been stopped, came together;'),(334950,11,40,22,35,'And one of them, a teacher of the law, put a question to him, testing him, and saying,'),(334951,11,40,22,36,'Master, which is the chief rule in the law?'),(334952,11,40,22,37,'And he said to him, Have love for the Lord your God with all your heart, and with all your soul, and with all your mind.'),(334953,11,40,22,38,'This is the first and greatest rule.'),(334954,11,40,22,39,'And a second like it is this, Have love for your neighbour as for yourself.'),(334955,11,40,22,40,'On these two rules all the law and the prophets are based.'),(334956,11,40,22,41,'Now while the Pharisees were together, Jesus put a question to them, saying,'),(334957,11,40,22,42,'What is your opinion of the Christ? whose son is he? They say to him, The Son of David.'),(334958,11,40,22,43,'He says to them, How then does David in the Spirit give him the name of Lord, saying,'),(334959,11,40,22,44,'The Lord said to my Lord, Be seated at my right hand, till I put under your feet all those who are against you?'),(334960,11,40,22,45,'If David then gives him the name of Lord, how is he his son?'),(334961,11,40,22,46,'And no one was able to give him an answer, and so great was their fear of him, that from that day no one put any more questions to him.'),(334962,11,40,23,1,'Then Jesus said to the people and to his disciples:'),(334963,11,40,23,2,'The scribes and the Pharisees have the authority of Moses;'),(334964,11,40,23,3,'All things, then, which they give you orders to do, these do and keep: but do not take their works as your example, for they say and do not.'),(334965,11,40,23,4,'They make hard laws and put great weights on men\'s backs; but they themselves will not put a finger to them.'),(334966,11,40,23,5,'But all their works they do so as to be seen by men: for they make wide their phylacteries, and the edges of their robes,'),(334967,11,40,23,6,'And the things desired by them are the first places at feasts, and the chief seats in the Synagogues,'),(334968,11,40,23,7,'And words of respect in the market-places, and to be named by men, Teacher.'),(334969,11,40,23,8,'But you may not be named Teacher: for one is your teacher, and you are all brothers.'),(334970,11,40,23,9,'And give no man the name of father on earth: because one is your Father, who is in heaven.'),(334971,11,40,23,10,'And you may not be named guides: because one is your Guide, even Christ.'),(334972,11,40,23,11,'But let the greatest among you be your servant.'),(334973,11,40,23,12,'And whoever makes himself high will be made low, and whoever makes himself low will be made high.'),(334974,11,40,23,13,'But a curse is on you, scribes and Pharisees, false ones! because you are shutting the kingdom of heaven against men: for you do not go in yourselves, and those who are going in, you keep back.'),(334975,11,40,23,14,'[]'),(334976,11,40,23,15,'A curse is on you, scribes and Pharisees, false ones! for you go about land and sea to get one disciple and, having him, you make him twice as much a son of hell as yourselves.'),(334977,11,40,23,16,'A curse is on you, blind guides, who say, Whoever takes an oath by the Temple, it is nothing; but whoever takes an oath by the gold of the Temple, he is responsible.'),(334978,11,40,23,17,'You foolish ones and blind: which is greater, the gold, or the Temple which makes the gold holy?'),(334979,11,40,23,18,'And, Whoever takes an oath by the altar, it is nothing; but whoever takes an oath by the offering which is on it, he is responsible.'),(334980,11,40,23,19,'You blind ones: which is greater, the offering, or the altar which makes the offering holy?'),(334981,11,40,23,20,'He, then, who takes an oath by the altar, takes it by the altar and by all things on it.'),(334982,11,40,23,21,'And he who takes an oath by the Temple, takes it by the Temple and by him whose house it is.'),(334983,11,40,23,22,'And he who takes an oath by heaven, takes it by the seat of God, and by him who is seated on it.'),(334984,11,40,23,23,'A curse is on you, scribes and Pharisees, false ones! for you make men give a tenth of all sorts of sweet-smelling plants, but you give no thought to the more important things of the law, righteousness, and mercy, and faith; but it is right for you to do these, and not to let the others be undone.'),(334985,11,40,23,24,'You blind guides, who take out a fly from your drink, but make no trouble over a camel.'),(334986,11,40,23,25,'A curse is on you, scribes and Pharisees, false ones! for you make clean the outside of the cup and of the plate, but inside they are full of violent behaviour and uncontrolled desire.'),(334987,11,40,23,26,'You blind Pharisee, first make clean the inside of the cup and of the plate, so that the outside may become equally clean.'),(334988,11,40,23,27,'A curse is on you, scribes and Pharisees, false ones! for you are like the resting-places of the dead, which are made white, and seem beautiful on the outside, but inside are full of dead men\'s bones and of all unclean things.'),(334989,11,40,23,28,'Even so you seem to men to be full of righteousness, but inside you are all false and full of wrongdoing.'),(334990,11,40,23,29,'A curse is on you, scribes and Pharisees, false ones! because you put up buildings for housing the dead bodies of the prophets, and make fair the last resting-places of good men, and say,'),(334991,11,40,23,30,'If we had been living in the days of our fathers, we would not have taken part with them in the blood of the prophets.'),(334992,11,40,23,31,'So that you are witnesses against yourselves that you are the sons of those who put the prophets to death.'),(334993,11,40,23,32,'Make full, then, the measure of your fathers.'),(334994,11,40,23,33,'You snakes, offspring of snakes, how will you be kept from the punishment of hell?'),(334995,11,40,23,34,'For this reason, I send you prophets, and wise men, and scribes: some of them you will put to death and put on the cross, and to some of them you will give blows in your Synagogues, driving them from town to town;'),(334996,11,40,23,35,'So that on you may come all the blood of the upright on the earth, from the blood of upright Abel to the blood of Zachariah, son of Barachiah, whom you put to death between the Temple and the altar.'),(334997,11,40,23,36,'Truly I say to you, All these things will come on this generation.'),(334998,11,40,23,37,'O Jerusalem, Jerusalem, putting to death the prophets, and stoning those who are sent to her! Again and again would I have taken your children to myself as a bird takes her young ones under her wings, and you would not!'),(334999,11,40,23,38,'See, your house is made waste.'),(335000,11,40,23,39,'For I say to you, You will not see me from this time till you say, A blessing on him who comes in the name of the Lord.'),(335001,11,40,24,1,'And Jesus went out of the Temple, and on the way his disciples came to him, pointing out the buildings of the Temple.'),(335002,11,40,24,2,'But he, answering, said to them, See you not all these things? truly I say to you that here there will not be one stone resting on another, which will not be pulled down.'),(335003,11,40,24,3,'And while he was seated on the Mountain of Olives, the disciples came to him privately, saying, Make clear to us, when will these things be? and what will be the sign of your coming and of the end of the world?'),(335004,11,40,24,4,'And Jesus said to them in answer, Take care that you are not tricked.'),(335005,11,40,24,5,'For people will come in my name, saying, I am the Christ; and a number will be turned from the true way through them.'),(335006,11,40,24,6,'And news will come to you of wars and talk of wars: do not be troubled, for these things have to be; but it is still not the end.'),(335007,11,40,24,7,'For nation will be moved against nation, and kingdom against kingdom, and men will be without food, and the earth will be shaking in different places;'),(335008,11,40,24,8,'But all these things are the first of the troubles.'),(335009,11,40,24,9,'Then they will be cruel to you, and will put you to death: and you will be hated by all nations because of my name.'),(335010,11,40,24,10,'And numbers of people will be turned from the right way, and will give one another up and have hate for one another.'),(335011,11,40,24,11,'And a number of false prophets will come, causing error.'),(335012,11,40,24,12,'And because wrongdoing will be increased, the love of most people will become cold.'),(335013,11,40,24,13,'But he who goes through to the end will get salvation.'),(335014,11,40,24,14,'And this good news of the kingdom will be given through all the world for a witness to all nations; and then the end will come.'),(335015,11,40,24,15,'When, then, you see in the holy place the unclean thing which makes destruction, of which word was given by Daniel the prophet (let this be clear to the reader),'),(335016,11,40,24,16,'Then let those who are in Judaea go in flight to the mountains:'),(335017,11,40,24,17,'Let not him who is on the house-top go down to take anything out of his house:'),(335018,11,40,24,18,'And let not him who is in the field go back to get his coat.'),(335019,11,40,24,19,'But it will be hard for women who are with child and for those with babies at the breast in those days.'),(335020,11,40,24,20,'And say a prayer that your flight may not be in the winter, or on a Sabbath.'),(335021,11,40,24,21,'Because in those days there will be great sorrow, such as there has not been from the start of the world till now, or ever will be.'),(335022,11,40,24,22,'And if those days had not been made short there would have been no salvation for any, but because of the saints those days will be made short.'),(335023,11,40,24,23,'Then if any man says to you, See, here is the Christ, or, Here; do not put faith in him;'),(335024,11,40,24,24,'For there will come up false Christs, and false prophets, who will do great signs and wonders; so that if possible even the saints might be tricked.'),(335025,11,40,24,25,'See, I have made it clear to you before it comes about.'),(335026,11,40,24,26,'If, then, they say to you, See, he is in the waste land; go not out: See, he is in the inner rooms; put no faith in it.'),(335027,11,40,24,27,'Because as in a thunderstorm the bright light coming from the east is seen even in the west; so will be the coming of the Son of man.'),(335028,11,40,24,28,'Wherever the dead body is, there will the eagles come together.'),(335029,11,40,24,29,'But straight away, after the trouble of those days, the sun will be made dark and the moon will not give her light and the stars will come down from heaven and the powers of heaven will be moved:'),(335030,11,40,24,30,'And then the sign of the Son of man will be seen in heaven: and then all the nations of the earth will have sorrow, and they will see the Son of man coming on the clouds of heaven with power and great glory.'),(335031,11,40,24,31,'And he will send out his angels with a great sound of a horn, and they will get his saints together from the four winds, from one end of heaven to the other.'),(335032,11,40,24,32,'Now take an example from the fig-tree: when her branch has become soft and puts out its leaves, you are certain that the summer is near;'),(335033,11,40,24,33,'Even so, when you see all these things, you may be certain that he is near, even at the doors.'),(335034,11,40,24,34,'Truly I say to you, This generation will not come to an end till all these things are complete.'),(335035,11,40,24,35,'Heaven and earth will come to an end, but my words will not come to an end.'),(335036,11,40,24,36,'But of that day and hour no one has knowledge, not even the angels in heaven, or the Son, but the Father only.'),(335037,11,40,24,37,'And as were the days of Noah, so will be the coming of the Son of man.'),(335038,11,40,24,38,'Because as in those days before the overflowing of the waters, they were feasting and taking wives and getting married, till the day when Noah went into the ark,'),(335039,11,40,24,39,'And they had no care till the waters came and took them all away; so will be the coming of the Son of man.'),(335040,11,40,24,40,'Then two men will be in the field; one is taken, and one let go;'),(335041,11,40,24,41,'Two women will be crushing grain; one is taken, and one let go.'),(335042,11,40,24,42,'Be watching, then! for you have no knowledge on what day your Lord will come.'),(335043,11,40,24,43,'But be certain of this, that if the master of the house had had knowledge of the time when the thief was coming, he would have been watching, and would not have let his house be broken into.'),(335044,11,40,24,44,'Be ready then; for at a time which you have no thought of the Son of man will come.'),(335045,11,40,24,45,'Who is the true and wise servant, whom his lord has put over those in his house, to give them their food at the right time?'),(335046,11,40,24,46,'A blessing on that servant, who will be doing so when his lord comes.'),(335047,11,40,24,47,'Truly, I say to you, he will put him over all he has.'),(335048,11,40,24,48,'But if that evil servant says in his heart, My lord is a long time in coming;'),(335049,11,40,24,49,'And is cruel to the other servants, taking his pleasure with those who are overcome with wine;'),(335050,11,40,24,50,'The lord of that servant will come in a day when he is not looking for him, and in an hour of which he has no knowledge,'),(335051,11,40,24,51,'And will have him cut in two, and will give him a part in the fate of the false ones: there will be weeping and cries of sorrow.'),(335052,11,40,25,1,'Then the kingdom of heaven will be like ten virgins, the friends of the bride, who took their lights, and went out with the purpose of meeting the husband.'),(335053,11,40,25,2,'And five of them were foolish, and five were wise.'),(335054,11,40,25,3,'For the foolish, when they took their lights, took no oil with them.'),(335055,11,40,25,4,'But the wise took oil in their vessels with their lights.'),(335056,11,40,25,5,'Now the husband was a long time in coming, and they all went to sleep.'),(335057,11,40,25,6,'But in the middle of the night there is a cry, The husband comes! Go out to him.'),(335058,11,40,25,7,'Then all those virgins got up, and made ready their lights.'),(335059,11,40,25,8,'And the foolish said to the wise, Give us of your oil; for our lights are going out.'),(335060,11,40,25,9,'But the wise made answer, saying, There may not be enough for us and you; it would be better for you to go to the traders and get oil for yourselves.'),(335061,11,40,25,10,'And while they went to get oil, the master came; and those who were ready went in with him to the feast: and the door was shut.'),(335062,11,40,25,11,'After that the other virgins came, saying, Lord, Lord, let us in.'),(335063,11,40,25,12,'But he made answer and said, Truly I say to you, I have no knowledge of you.'),(335064,11,40,25,13,'Keep watch, then, because you are not certain of the day or of the hour.'),(335065,11,40,25,14,'For it is as when a man, about to take a journey, got his servants together, and gave them his property.'),(335066,11,40,25,15,'And to one he gave five talents, to another two, to another one; to everyone as he was able; and he went on his journey.'),(335067,11,40,25,16,'Straight away he who had been given the five talents went and did trade with them, and made five more.'),(335068,11,40,25,17,'In the same way he who had been given the two got two more.'),(335069,11,40,25,18,'But he who was given the one went away and put it in a hole in the earth, and kept his lord\'s money in a secret place.'),(335070,11,40,25,19,'Now after a long time the lord of those servants comes, and makes up his account with them.'),(335071,11,40,25,20,'And he who had the five talents came with his other five talents, saying, Lord, you gave into my care five talents: see, I have got five more.'),(335072,11,40,25,21,'His lord said to him, Well done, good and true servant: you have been true in a small thing, I will give you control over great things: take your part in the joy of your lord.'),(335073,11,40,25,22,'And he who had the two talents came and said, Lord, you gave into my care two talents: see, I have got two more.'),(335074,11,40,25,23,'His lord said to him, Well done, good and true servant: you have been true in a small thing, I will give you control over great things: take your part in the joy of your lord.'),(335075,11,40,25,24,'And he who had had the one talent came and said, Lord, I had knowledge that you are a hard man, getting in grain where you have not put seed, and making profits for which you have done no work:'),(335076,11,40,25,25,'And I was in fear, and went away, and put your talent in the earth: here is what is yours.'),(335077,11,40,25,26,'But his lord in answer said to him, You are a bad and unready servant; if you had knowledge that I get in grain where I did not put seed, and make profits for which I have done no work,'),(335078,11,40,25,27,'Why, then, did you not put my money in the bank, and at my coming I would have got back what is mine with interest?'),(335079,11,40,25,28,'Take away, then, his talent and give it to him who has the ten talents.'),(335080,11,40,25,29,'For to everyone who has will be given, and he will have more: but from him who has not, even what he has will be taken away.'),(335081,11,40,25,30,'And put out the servant who is of no profit into the outer dark: there will be weeping and cries of sorrow.'),(335082,11,40,25,31,'But when the Son of man comes in his glory, and all the angels with him, then will he be seated in his glory:'),(335083,11,40,25,32,'And before him all the nations will come together; and they will be parted one from another, as the sheep are parted from the goats by the keeper.'),(335084,11,40,25,33,'And he will put the sheep on his right, but the goats on the left.'),(335085,11,40,25,34,'Then will the King say to those on his right, Come, you who have the blessing of my Father, into the kingdom made ready for you before the world was:'),(335086,11,40,25,35,'For I was in need of food, and you gave it to me: I was in need of drink, and you gave it to me: I was wandering, and you took me in;'),(335087,11,40,25,36,'I had no clothing, and you gave it to me: when I was ill, or in prison, you came to me.'),(335088,11,40,25,37,'Then will the upright make answer to him, saying, Lord, when did we see you in need of food, and give it to you? or in need of drink, and give it to you?'),(335089,11,40,25,38,'And when did we see you wandering, and take you in? or without clothing, and give it to you?'),(335090,11,40,25,39,'And when did we see you ill, or in prison, and come to you?'),(335091,11,40,25,40,'And the King will make answer and say to them, Truly I say to you, Because you did it to the least of these my brothers, you did it to me.'),(335092,11,40,25,41,'Then will he say to those on the left, Go from me, you cursed ones, into the eternal fire which is ready for the Evil One and his angels:'),(335093,11,40,25,42,'For I was in need of food, and you gave it not to me; I was in need of drink, and you gave it not to me:'),(335094,11,40,25,43,'I was wandering, and you took me not in; without clothing, and you gave me no clothing; ill, and in prison, and you came not to me.'),(335095,11,40,25,44,'Then will they make answer, saying, Lord, when did we see you in need of food or drink, or wandering, or without clothing, or ill, or in prison, and did not take care of you?'),(335096,11,40,25,45,'Then will he make answer to them, saying, Truly I say to you, Because you did it not to the least of these, you did it not to me.'),(335097,11,40,25,46,'And these will go away into eternal punishment; but the upright into eternal life.'),(335098,11,40,26,1,'And when Jesus had come to the end of all these words, he said to his disciples,'),(335099,11,40,26,2,'After two days is the Passover, and the Son of man will be given up to the death of the cross.'),(335100,11,40,26,3,'Then the chief priests and the rulers of the people came together in the house of the high priest, who was named Caiaphas.'),(335101,11,40,26,4,'And they made designs together to take Jesus by some trick, and put him to death.'),(335102,11,40,26,5,'But they said, Not while the feast is going on, for fear of trouble among the people.'),(335103,11,40,26,6,'Now when Jesus was in Bethany in the house of Simon the leper,'),(335104,11,40,26,7,'There came to him a woman having a bottle of perfume of great price, and she put the perfume on his head when he was seated at table.'),(335105,11,40,26,8,'But when the disciples saw it they were angry, saying, To what purpose is this waste?'),(335106,11,40,26,9,'For we might have got much money for this and given it to the poor.'),(335107,11,40,26,10,'But Jesus, seeing it, said to them, Why are you troubling the woman? she has done a kind act to me.'),(335108,11,40,26,11,'For the poor you have ever with you, but me you have not for ever.'),(335109,11,40,26,12,'For in putting this perfume on my body, she did it to make me ready for my last resting-place.'),(335110,11,40,26,13,'Truly I say to you, Wherever this good news goes out in all the world, what this woman has done will be talked of in memory of her.'),(335111,11,40,26,14,'Then one of the twelve, who was named Judas Iscariot, went to the chief priests and said,'),(335112,11,40,26,15,'What will you give me, if I give him up to you? And the price was fixed at thirty bits of silver.'),(335113,11,40,26,16,'And from that time he was watching for a chance to give him into their hands.'),(335114,11,40,26,17,'Now on the first day of unleavened bread the disciples came to Jesus, saying, Where are we to make ready for you to take the Passover meal?'),(335115,11,40,26,18,'And he said to them, Go into the town to such a man, and say to him, The Master says, My time is near: I will keep the Passover at your house with my disciples.'),(335116,11,40,26,19,'And the disciples did as Jesus had said to them; and they made ready the Passover.'),(335117,11,40,26,20,'Now when evening was come, he was seated at table with the twelve disciples;'),(335118,11,40,26,21,'And while they were taking food, he said, Truly I say to you that one of you will be false to me.'),(335119,11,40,26,22,'And they were very said, and said to him, one by one, Is it I, Lord?'),(335120,11,40,26,23,'And he made answer and said, He who puts his hand into the plate with me, the same will be false to me.'),(335121,11,40,26,24,'The Son of man goes, even as the Writings say of him: but a curse is on that man through whom the Son of man is given up; it would have been well for that man if he had never come into the world.'),(335122,11,40,26,25,'And Judas, who was false to him, made answer and said, Is it I, Master? He says to him, Yes.'),(335123,11,40,26,26,'And when they were taking food, Jesus took bread and, after blessing it, he gave the broken bread to the disciples and said, Take it; this is my body.'),(335124,11,40,26,27,'And he took a cup and, having given praise, he gave it to them, saying,'),(335125,11,40,26,28,'Take of it, all of you, for this is my blood of the testament, which is given for men for the forgiveness of sins.'),(335126,11,40,26,29,'But I say to you that from now I will not take of this fruit of the vine, till that day when I take it new with you in my Father\'s kingdom.'),(335127,11,40,26,30,'And after a song of praise to God, they went out to the Mountain of Olives.'),(335128,11,40,26,31,'Then said Jesus to them, All of you will be turned away from me this night: for it is said in the Writings, I will put to death the keeper of the sheep, and the sheep of the flock will be put to flight.'),(335129,11,40,26,32,'But after I am come back from the dead, I will go before you into Galilee.'),(335130,11,40,26,33,'But Peter made answer and said to him, Though all may be turned away from you, I will never be turned away.'),(335131,11,40,26,34,'Jesus said to him, Truly I say to you that this night, before the hour of the cock\'s cry, you will say three times that you have no knowledge of me.'),(335132,11,40,26,35,'Peter says to him, Even if I am put to death with you, I will not be false to you. So said all the disciples.'),(335133,11,40,26,36,'Then comes Jesus with them to a place named Gethsemane, and says to his disciples, Be seated here, while I go over there for prayer.'),(335134,11,40,26,37,'And he took with him Peter and the two sons of Zebedee, and became sad and very troubled.'),(335135,11,40,26,38,'Then says he to them, My soul is very sad, even to death: keep watch with me here.'),(335136,11,40,26,39,'And he went forward a little, and falling down on his face in prayer, he said, O my Father, if it is possible, let this cup go from me; but let not my pleasure, but yours be done.'),(335137,11,40,26,40,'And he comes to the disciples, and sees that they are sleeping, and says to Peter, What, were you not able to keep watch with me one hour?'),(335138,11,40,26,41,'Keep watch with prayer, so that you may not be put to the test: the spirit truly is ready, but the flesh is feeble.'),(335139,11,40,26,42,'Again, a second time he went away, and said in prayer, O my Father, if this may not go from me without my taking it, let your pleasure be done.'),(335140,11,40,26,43,'And he came again and saw them sleeping, for their eyes were tired.'),(335141,11,40,26,44,'And he went away from them again, and a third time said the same prayer.'),(335142,11,40,26,45,'Then he comes to the disciples; and says to them, Go on sleeping now, and take your rest: for the hour is come, and the Son of man is given into the hands of evil men.'),(335143,11,40,26,46,'Up, let us be going: see, he who gives me up is near.'),(335144,11,40,26,47,'And while he was still talking, Judas, one of the twelve, came, and with him a band armed with swords and sticks, from the chief priests and those in authority over the people.'),(335145,11,40,26,48,'Now the false one had given them a sign saying, The one to whom I give a kiss, that is he: take him.'),(335146,11,40,26,49,'And straight away he came to Jesus and said, Master! and gave him a kiss.'),(335147,11,40,26,50,'And Jesus said to him, Friend, do that for which you have come. Then they came and put hands on Jesus, and took him.'),(335148,11,40,26,51,'And one of those who were with Jesus put out his hand, and took out his sword and gave the servant of the high priest a blow, cutting off his ear.'),(335149,11,40,26,52,'Then says Jesus to him, Put up your sword again into its place: for all those who take the sword will come to death by the sword.'),(335150,11,40,26,53,'Does it not seem possible to you that if I make request to my Father he will even now send me an army of angels?'),(335151,11,40,26,54,'But how then would the Writings come true, which say that so it has to be?'),(335152,11,40,26,55,'In that hour Jesus said to the people, Have you come out as against a thief with swords and sticks to take me? I was teaching every day in the Temple and you took me not.'),(335153,11,40,26,56,'But all this has taken place so that the writings of the prophets might come true. Then all his disciples went from him in flight.'),(335154,11,40,26,57,'And those who had made Jesus prisoner took him away to the house of Caiaphas, the high priest, where the scribes and those in authority over the people had come together.'),(335155,11,40,26,58,'But Peter went after him at a distance, to the house of the high priest, and went in and took his seat with the servants, to see the end.'),(335156,11,40,26,59,'Now the chief priests and all the Sanhedrin were looking for false witness against Jesus, so that they might put him to death;'),(335157,11,40,26,60,'And they were not able to get it, though a number of false witnesses came.'),(335158,11,40,26,61,'But later there came two who said, This man said, I am able to give the Temple of God to destruction, and to put it up again in three days.'),(335159,11,40,26,62,'And the high priest got up and said to him, Have you no answer? what is it which these say against you?'),(335160,11,40,26,63,'But Jesus said not a word. And the high priest said to him, I put you on oath, by the living God, that you will say to us if you are the Christ, the Son of God.'),(335161,11,40,26,64,'Jesus says to him, You say so: but I say to you, From now you will see the Son of man seated at the right hand of power, and coming on the clouds of heaven.'),(335162,11,40,26,65,'Then the high priest, violently parting his robes, said, He has said evil against God: what more need have we of witnesses? for now his words against God have come to your ears:'),(335163,11,40,26,66,'What is your opinion? They made answer and said, It is right for him to be put to death.'),(335164,11,40,26,67,'Then they put shame on him, and were cruel to him: and some gave him blows, saying,'),(335165,11,40,26,68,'Be a prophet, O Christ, and say who gave you a blow!'),(335166,11,40,26,69,'Now Peter was seated in the open square outside the house: and a servant-girl came to him, saying, You were with Jesus the Galilaean.'),(335167,11,40,26,70,'But he said before them all that it was false, saying, I have no knowledge of what you say.'),(335168,11,40,26,71,'And when he had gone out into the doorway, another saw him and says to those who were there, This man was with Jesus the Nazarene.'),(335169,11,40,26,72,'And again he said with an oath, I have no knowledge of the man.'),(335170,11,40,26,73,'And after a little time those who were near came and said to Peter, Truly you are one of them; because your talk is witness against you.'),(335171,11,40,26,74,'Then with curses and oaths he said, I have no knowledge of the man. And straight away there came the cry of a cock.'),(335172,11,40,26,75,'And the word of Jesus came back to Peter, when he said, Before the hour of the cock\'s cry, you will say three times that you have no knowledge of me. And he went out, weeping bitterly.'),(335173,11,40,27,1,'Now when it was morning, all the chief priests and those in authority took thought together with the purpose of putting Jesus to death.'),(335174,11,40,27,2,'And they put cords on him and took him away, and gave him up to Pilate, the ruler.'),(335175,11,40,27,3,'Then Judas, who was false to him, seeing that he was to be put to death, in his regret took back the thirty bits of silver to the chief priests and those in authority,'),(335176,11,40,27,4,'Saying, I have done wrong in giving into your hands an upright man. But they said, What is that to us? it is your business.'),(335177,11,40,27,5,'And he put down the silver in the Temple and went out, and put himself to death by hanging.'),(335178,11,40,27,6,'And the chief priests took the silver and said, It is not right to put it in the Temple store for it is the price of blood.'),(335179,11,40,27,7,'And they made a decision to get with the silver the potter\'s field, as a place for the dead of other countries.'),(335180,11,40,27,8,'For this cause that field was named, The field of blood, to this day.'),(335181,11,40,27,9,'Then came true that which was said by Jeremiah the prophet, And they took the thirty bits of silver, the price of him who was valued by the children of Israel;'),(335182,11,40,27,10,'And they gave them for the potter\'s field, as I had word from the Lord.'),(335183,11,40,27,11,'And Jesus was before the ruler, who put a question to him, Are you the King of the Jews? And Jesus said to him, You say so.'),(335184,11,40,27,12,'But when the chief priests and those in authority made statements against him, he gave no answer.'),(335185,11,40,27,13,'Then says Pilate to him, Do you give no attention to what their witnesses say against you?'),(335186,11,40,27,14,'And he gave him no answer, not even a word: so that the ruler was greatly surprised.'),(335187,11,40,27,15,'Now at the feast it was the way for the ruler to let free to the people one prisoner, at their selection.'),(335188,11,40,27,16,'And they had then an important prisoner, whose name was Barabbas.'),(335189,11,40,27,17,'So when they came together, Pilate said to them, Whom will you have? Barabbas, or Jesus, who is named Christ?'),(335190,11,40,27,18,'For he saw that for envy they had given him up.'),(335191,11,40,27,19,'And while he was on the judge\'s seat, his wife sent to him, saying, Have nothing to do with that upright man, for I have had much trouble this day in a dream because of him.'),(335192,11,40,27,20,'Now the chief priests and those in authority got the people to make request for Barabbas, and for Jesus to be put to death.'),(335193,11,40,27,21,'But the ruler made answer and said to them, Which of the two is it your pleasure that I let go free? And they said, Barabbas.'),(335194,11,40,27,22,'Pilate says to them, What, then, am I to do with Jesus, who is named Christ? They all say, Let him be put to death on the cross.'),(335195,11,40,27,23,'And he said, Why, what evil has he done? But they gave loud cries, saying, To the cross with him!'),(335196,11,40,27,24,'So when Pilate saw that he was able to do nothing, but that trouble was working up, he took water and, washing his hands before the people, said, The blood of this upright man is not on my hands: you are responsible.'),(335197,11,40,27,25,'And all the people made answer and said, Let his blood be on us, and on our children.'),(335198,11,40,27,26,'Then he let Barabbas go free: but after having Jesus whipped, he gave him up to be put to death on the cross.'),(335199,11,40,27,27,'Then the ruler\'s armed men took Jesus into the open square, and got all their band together.'),(335200,11,40,27,28,'And they took off his clothing, and put on him a red robe.'),(335201,11,40,27,29,'And they made a crown of thorns and put it on his head, and put a rod in his right hand, and they went down on their knees before him, and made sport of him, saying, Long life to the King of the Jews.'),(335202,11,40,27,30,'And they put shame on him, and gave him blows on the head with the rod.'),(335203,11,40,27,31,'And when they had made sport of him, they took the robe off him, and put his clothing on him, and took him away to put him on the cross.'),(335204,11,40,27,32,'And while they were coming out, they saw a man of Cyrene, Simon by name, and they made him go with them, so that he might take up his cross.'),(335205,11,40,27,33,'And when they came to the place named Golgotha, that is to say, Dead Man\'s Head,'),(335206,11,40,27,34,'They gave him wine mixed with bitter drink: and after tasting it, he took no more.'),(335207,11,40,27,35,'And when they had put him on the cross, they made division of his clothing among them by the decision of chance.'),(335208,11,40,27,36,'And they were seated there watching him.'),(335209,11,40,27,37,'And they put up over his head the statement of his crime in writing, THIS IS JESUS THE KING OF THE JEWS.'),(335210,11,40,27,38,'Then two thieves were put on crosses with him, one on the right and one on the left.'),(335211,11,40,27,39,'And those who went by said bitter words to him, shaking their heads and saying,'),(335212,11,40,27,40,'You who would give the Temple to destruction and put it up again in three days, get yourself free: if you are the Son of God, come down from the cross.'),(335213,11,40,27,41,'In the same way, the chief priests, making sport of him, with the scribes and those in authority, said,'),(335214,11,40,27,42,'A saviour of others, he has no salvation for himself. If he is the King of Israel, let him now come down from the cross, and we will have faith in him.'),(335215,11,40,27,43,'He put his faith in God; let God be his saviour now, if he will have him; for he said, I am the Son of God.'),(335216,11,40,27,44,'And the thieves who were on the crosses said evil words to him.'),(335217,11,40,27,45,'Now from the sixth hour it was dark over all the land till the ninth hour.'),(335218,11,40,27,46,'And about the ninth hour Jesus gave a loud cry, saying, Eli, Eli, lama sabachthani? that is, My God, my God, why are you turned away from me?'),(335219,11,40,27,47,'And some of those who were near by, hearing it, said, This man is crying to Elijah.'),(335220,11,40,27,48,'And straight away one of them went quickly, and took a sponge, and made it full of bitter wine, and put it on a rod and gave him drink.'),(335221,11,40,27,49,'And the rest said, Let him be; let us see if Elijah will come to his help.'),(335222,11,40,27,50,'And Jesus gave another loud cry, and gave up his spirit.'),(335223,11,40,27,51,'And the curtain of the Temple was parted in two from end to end; and there was an earth-shock; and the rocks were broken;'),(335224,11,40,27,52,'And the resting-places of the dead came open; and the bodies of a number of sleeping saints came to life;'),(335225,11,40,27,53,'And coming out of their resting-places, after he had come again from the dead, they went into the holy town and were seen by a number of people.'),(335226,11,40,27,54,'Now the captain and those who were with him watching Jesus, when they saw the earth-shock and the things which were done, were in great fear and said, Truly this was a son of God.'),(335227,11,40,27,55,'And a number of women were there, watching from a distance, who had come with Jesus from Galilee, waiting on his needs.'),(335228,11,40,27,56,'Among whom was Mary Magdalene, and Mary, the mother of James and Joses, and the mother of the sons of Zebedee.'),(335229,11,40,27,57,'And in the evening, there came a man of wealth from Arimathaea, Joseph by name, who was a disciple of Jesus:'),(335230,11,40,27,58,'This man went in to Pilate, and made a request for the body of Jesus. Then Pilate gave orders for it to be given to him.'),(335231,11,40,27,59,'And Joseph took the body, folding it in clean linen,'),(335232,11,40,27,60,'And put it in the resting-place which had been cut out of the rock for himself; and after rolling a great stone to the door of it he went away.'),(335233,11,40,27,61,'And Mary Magdalene was there, and the other Mary, seated by the place of the dead.'),(335234,11,40,27,62,'Now on the day after the getting ready of the Passover, the chief priests and Pharisees came together to Pilate,'),(335235,11,40,27,63,'Saying, Sir, we have in mind how that false man said, while he was still living, After three days I will come again from the dead.'),(335236,11,40,27,64,'Give orders, then, that the place where his body is may be made safe till the third day, for fear that his disciples come and take him away secretly and say to the people, He has come back from the dead: and the last error will be worse than the first.'),(335237,11,40,27,65,'Pilate said to them, You have watchmen; go and make it as safe as you are able.'),(335238,11,40,27,66,'So they went, and made safe the place where his body was, putting a stamp on the stone, and the watchmen were with them.'),(335239,11,40,28,1,'Now late on the Sabbath, when the dawn of the first day of the week was near, Mary Magdalene and the other Mary came to see the place where his body was.'),(335240,11,40,28,2,'And there was a great earth-shock; for an angel of the Lord came down from heaven and, rolling back the stone, took his seat on it.'),(335241,11,40,28,3,'His form was shining like the light, and his clothing was white as snow:'),(335242,11,40,28,4,'And for fear of him the watchmen were shaking, and became as dead men.'),(335243,11,40,28,5,'And the angel said to the women, Have no fear: for I see that you are searching for Jesus, who was put to death on the cross.'),(335244,11,40,28,6,'He is not here, for he has come to life again, even as he said. Come, see the Lord\'s resting-place.'),(335245,11,40,28,7,'And go quickly and give his disciples the news that he has come back from the dead, and is going before you into Galilee; there you will see him, as I have said to you.'),(335246,11,40,28,8,'And they went away quickly, with fear and great joy, to give his disciples the news.'),(335247,11,40,28,9,'And on the way, Jesus came to them, saying, Be glad. And they came and put their hands on his feet, and gave him worship.'),(335248,11,40,28,10,'Then said Jesus to them, Have no fear: go and give word to my brothers to go into Galilee, and there they will see me.'),(335249,11,40,28,11,'Now, while they were going, some of the watchmen came into the town and gave news to the chief priests of all the things which had taken place.'),(335250,11,40,28,12,'And when they had come together with those in authority, and had made their decision, they gave much money to the watchmen, saying,'),(335251,11,40,28,13,'Say, His disciples came by night and took him away secretly while we were sleeping.'),(335252,11,40,28,14,'And if this comes to the ruler\'s ears, we will see that he does not make you responsible.'),(335253,11,40,28,15,'So they took the money, and did as they had been ordered: and this account has been current among the Jews till the present time.'),(335254,11,40,28,16,'But the eleven disciples went into Galilee, to the mountain where Jesus had given them orders to go.'),(335255,11,40,28,17,'And when they saw him they gave him worship: but some were in doubt.'),(335256,11,40,28,18,'And Jesus came to them and said, All authority has been given to me in heaven and on earth.'),(335257,11,40,28,19,'Go then, and make disciples of all the nations, giving them baptism in the name of the Father and of the Son and of the Holy Spirit:'),(335258,11,40,28,20,'Teaching them to keep all the rules which I have given you: and see, I am ever with you, even to the end of the world.'),(335259,11,41,1,1,'The first words of the good news of Jesus Christ, the Son of God.'),(335260,11,41,1,2,'Even as it is said in the book of Isaiah the prophet, See, I send my servant before your face, who will make ready your way;'),(335261,11,41,1,3,'The voice of one crying in the waste land, Make ready the way of the Lord, make his roads straight;'),(335262,11,41,1,4,'John came, and gave baptism in the waste land, preaching baptism as a sign of forgiveness of sin for those whose hearts were changed.'),(335263,11,41,1,5,'And there went out to him all the people of Judaea, and all those of Jerusalem, and they were given baptism by him in the river Jordan, saying that they were sinners.'),(335264,11,41,1,6,'And John was clothed in camel\'s hair, with a leather band about him; and his food was locusts and honey.'),(335265,11,41,1,7,'And he said to them all, There is one coming after me who is greater than I, whose shoes I am not good enough to undo.'),(335266,11,41,1,8,'I have given you baptism with water, but he will give you baptism with the Holy Spirit.'),(335267,11,41,1,9,'And it came about in those days, that Jesus came from Nazareth of Galilee, and was given baptism by John in the Jordan.'),(335268,11,41,1,10,'And straight away, coming up out of the water, he saw the heavens broken open and the Spirit coming down on him as a dove:'),(335269,11,41,1,11,'And a voice came out of heaven, You are my dearly loved Son, with whom I am well pleased.'),(335270,11,41,1,12,'And straight away the Spirit sent him out into the waste land.'),(335271,11,41,1,13,'And he was in the waste land for forty days, being tested by Satan; and he was with the beasts; and the angels took care of him.'),(335272,11,41,1,14,'Now after John had been put in prison, Jesus came into Galilee, preaching the good news of God,'),(335273,11,41,1,15,'And saying, The time has come, and the kingdom of God is near: let your hearts be turned from sin and have faith in the good news.'),(335274,11,41,1,16,'And going by the sea of Galilee, he saw Simon, and Andrew, the brother of Simon, putting a net into the sea: for they were fishermen.'),(335275,11,41,1,17,'And Jesus said to them, Come after me, and I will make you fishers of men.'),(335276,11,41,1,18,'And they went straight from their nets, and came after him.'),(335277,11,41,1,19,'And going on a little farther, he saw James, the son of Zebedee, and John his brother, who were in their boat stitching up their nets.'),(335278,11,41,1,20,'And he said, Come after me: and they went away from their father Zebedee, who was in the boat with the servants, and came after him.'),(335279,11,41,1,21,'And they came to Capernaum; and on the Sabbath he went into the Synagogue and gave teaching.'),(335280,11,41,1,22,'And they were full of wonder at his teaching, because he gave it as one having authority, and not like the scribes.'),(335281,11,41,1,23,'And there was in their Synagogue a man with an unclean spirit; and he gave a cry,'),(335282,11,41,1,24,'Saying, What have we to do with you, Jesus of Nazareth? have you come to put an end to us? I see well who you are, the Holy One of God.'),(335283,11,41,1,25,'And Jesus said to him sharply, Be quiet, and come out of him.'),(335284,11,41,1,26,'And the unclean spirit, shaking him violently, and crying with a loud voice, came out of him.'),(335285,11,41,1,27,'And they were all greatly surprised, so that they put questions to one another, saying, What is this? a new teaching! with authority he gives orders even to the unclean spirits, and they do what he says.'),(335286,11,41,1,28,'And news of him went out quickly everywhere into all parts of Galilee round about.'),(335287,11,41,1,29,'And when they came out of the Synagogue, they went into the house of Simon and Andrew, with James and John.'),(335288,11,41,1,30,'Now Simon\'s wife\'s mother was ill, with a burning heat; and they gave him word of her:'),(335289,11,41,1,31,'And he came and took her by the hand, lifting her up; and she became well, and took care of their needs.'),(335290,11,41,1,32,'And in the evening, at sundown, they took to him all who were diseased, and those who had evil spirits.'),(335291,11,41,1,33,'And all the town had come together at the door.'),(335292,11,41,1,34,'And a number, who were ill with different diseases, he made well, and sent out evil spirits; but he did not let the evil spirits say anything, because they had knowledge of him.'),(335293,11,41,1,35,'And in the morning, a long time before daylight, he got up and went out to a quiet place, and there he gave himself up to prayer.'),(335294,11,41,1,36,'And Simon and those who were with him came after him.'),(335295,11,41,1,37,'And when they came up with him, they said to him, Everyone is looking for you.'),(335296,11,41,1,38,'And he said to them, Let us go to other parts into the nearest towns, so that I may give teaching there, because for this purpose I came.'),(335297,11,41,1,39,'And he went into their Synagogues in every part of Galilee, preaching and driving out evil spirits.'),(335298,11,41,1,40,'And a leper came to him and, going down on his knees before him, made a request, saying, If it is your pleasure, you have the power to make me clean.'),(335299,11,41,1,41,'And being moved with pity, he put out his hand, and touching him said to him, It is my pleasure; be made clean.'),(335300,11,41,1,42,'And straight away the disease went from him, and he was made clean.'),(335301,11,41,1,43,'And he sent him away, saying to him very sharply,'),(335302,11,41,1,44,'See that you say nothing to any man: but go and let the priest see you, and make yourself clean by an offering of the things ordered by Moses, for a witness to them.'),(335303,11,41,1,45,'But he went out, and made it public, giving an account of it everywhere, so that Jesus was no longer able to go openly into a town, but was outside in the waste land; and they came to him from every part.'),(335304,11,41,2,1,'And when he came into Capernaum again after some days, the news went about that he was in the house.'),(335305,11,41,2,2,'And a great number had come together, so that there was no longer room for them, no, not even about the door: and he gave them teaching.'),(335306,11,41,2,3,'And four men came to him with one on a bed who had no power of moving.'),(335307,11,41,2,4,'And when they were unable to get near him because of all the people, they got the roof uncovered where he was: and when it was broken up, they let down the bed on which the man was.'),(335308,11,41,2,5,'And Jesus, seeing their faith, said to him, Son, you have forgiveness for your sins.'),(335309,11,41,2,6,'But there were certain of the scribes seated there, and reasoning in their hearts,'),(335310,11,41,2,7,'Why does this man say such things? he has no respect for God: from whom does forgiveness come but from God only?'),(335311,11,41,2,8,'And Jesus, having knowledge in his spirit of their thoughts, said to them, Why are you reasoning about these things in your hearts?'),(335312,11,41,2,9,'Which is the simpler, to say to a man who is ill, You have forgiveness for your sins, or, Get up, take up your bed, and go?'),(335313,11,41,2,10,'But so that you may see that the Son of man has authority for the forgiveness of sins on earth, (he said to the man,)'),(335314,11,41,2,11,'I say to you, Get up, take up your bed, and go to your house.'),(335315,11,41,2,12,'And he got up, and straight away took up the bed and went out before them all, so that they were all full of wonder, and gave glory to God, saying, We have never seen anything like this.'),(335316,11,41,2,13,'And he went out again by the seaside; and all the people came to him, and he gave them teaching.'),(335317,11,41,2,14,'And when he went by, he saw Levi, the son of Alphaeus, seated at the place where taxes were taken, and he said to him, Come with me. And he got up, and went with him.'),(335318,11,41,2,15,'And it came about that he was seated at meat in his house, and a number of tax-farmers and sinners were at table with Jesus and his disciples: for there were a great number of them, and they came after him.'),(335319,11,41,2,16,'And the scribes of the Pharisees, when they saw that he was taking food with the tax-farmers and sinners, said to his disciples, Why does he take food and drink with such men?'),(335320,11,41,2,17,'And Jesus, hearing it, said to them, Those who are well have no need of a medical man, but those who are ill: I have come not to get the upright but sinners.'),(335321,11,41,2,18,'And John\'s disciples and the Pharisees were taking no food: and they came and said to him, Why do John\'s disciples and the disciples of the Pharisees go without food, but your disciples do not?'),(335322,11,41,2,19,'And Jesus said to them, Will the friends of a newly-married man go without food while he is with them? as long as they have him with them they will not go without food.'),(335323,11,41,2,20,'But the days will come when the husband will be taken away from them, and then they will go without food.'),(335324,11,41,2,21,'No man puts a bit of new cloth on an old coat: or the new, by pulling away from the old, makes a worse hole.'),(335325,11,41,2,22,'And no man puts new wine into old wine-skins: or the skins will be burst by the wine, and the wine and the skins will be wasted: but new wine has to be put into new wine-skins.'),(335326,11,41,2,23,'And it came about that on the Sabbath day he was going through the grain-fields; and while they were walking, his disciples took the heads of grain.'),(335327,11,41,2,24,'And the Pharisees said to him, Why are they doing what it is not right to do on the Sabbath?'),(335328,11,41,2,25,'And he said to them, Have you no knowledge of what David did, when he had need and was without food, he, and those who were with him?'),(335329,11,41,2,26,'How he went into the house of God when Abiathar was high priest, and took for food the holy bread, which only the priests may take, and gave it to those who were with him?'),(335330,11,41,2,27,'And he said to them, The Sabbath was made for man, and not man for the Sabbath;'),(335331,11,41,2,28,'So that the Son of man is lord even of the Sabbath.'),(335332,11,41,3,1,'And he went again into the Synagogue; and there was a man there whose hand was dead.'),(335333,11,41,3,2,'And they were watching him to see if he would make him well on the Sabbath day, so that they might have something against him.'),(335334,11,41,3,3,'And he said to the man, Get up and come forward.'),(335335,11,41,3,4,'And he said to them, Is it right to do good on the Sabbath or to do evil? to give life or to put to death? But they said nothing.'),(335336,11,41,3,5,'And looking round on them he was angry, being sad because of their hard hearts; and he said to the man, Put out your hand. And he put it out, and his hand was made well.'),(335337,11,41,3,6,'And the Pharisees went out, and straight away made designs with the Herodians about how they might put him to death.'),(335338,11,41,3,7,'And Jesus went away with his disciples to the sea, and a great number from Galilee came after him: and from Judaea,'),(335339,11,41,3,8,'And from Jerusalem, and from Idumaea, and the other side of Jordan, and the country about Tyre and Sidon, a great number, hearing what great things he did, came to him.'),(335340,11,41,3,9,'And he made a request to his disciples to have a little boat ready for him, so that he might not be crushed by the people;'),(335341,11,41,3,10,'For he had made such a great number well that all those who were diseased were falling down before him for the purpose of touching him.'),(335342,11,41,3,11,'And the unclean spirits, whenever they saw him, went down before him, crying out, and saying, You are the Son of God.'),(335343,11,41,3,12,'And he gave them special orders not to say who he was.'),(335344,11,41,3,13,'And he went up into the mountain, and sent for those whom it was his pleasure to have with him: and they went to him.'),(335345,11,41,3,14,'And he took twelve to be with him, so that he might send them out as preachers,'),(335346,11,41,3,15,'And give them the power of driving out evil spirits:'),(335347,11,41,3,16,'To Simon he gave the second name of Peter;'),(335348,11,41,3,17,'And to James, the son of Zebedee, and John, the brother of James, he gave the second name of Boanerges, which is, Sons of thunder:'),(335349,11,41,3,18,'And Andrew, and Philip, and Bartholomew, and Matthew, and Thomas, and James, the son of Alphaeus, and Thaddaeus, and Simon the Zealot;'),(335350,11,41,3,19,'And Judas Iscariot, who was false to him.'),(335351,11,41,3,20,'And he went into a house. And the people came together again, so that they were not even able to take bread.'),(335352,11,41,3,21,'And when his friends had news of it, they went out to get him, saying, He is off his head.'),(335353,11,41,3,22,'And the scribes who came down from Jerusalem, said, He has Beelzebub, and, By the ruler of evil spirits he sends evil spirits out of men.'),(335354,11,41,3,23,'And turning to them, he said to them in the form of a story, How is it possible for Satan to put out Satan?'),(335355,11,41,3,24,'If there is division in a kingdom, that kingdom will come to destruction;'),(335356,11,41,3,25,'And if there is division in a house, that house will come to destruction;'),(335357,11,41,3,26,'And if Satan is at war with himself, and there is division in him, he will not keep his place but will come to an end.'),(335358,11,41,3,27,'But no one is able to go into the house of the strong man and take his goods, without first putting cords round the strong man, and then he will take his goods.'),(335359,11,41,3,28,'Truly, I say to you, The sons of men will have forgiveness for all their sins and for all the evil words they say:'),(335360,11,41,3,29,'But whoever says evil things against the Holy Spirit will never have forgiveness, but the evil he has done will be with him for ever:'),(335361,11,41,3,30,'Because they said, He has an unclean spirit.'),(335362,11,41,3,31,'And his mother and brothers came and were outside, and sent for him, requesting to see him.'),(335363,11,41,3,32,'And a great number were seated round him; and they said to him, See, your mother and your brothers are outside looking for you.'),(335364,11,41,3,33,'And he said in answer, Who are my mother and my brothers?'),(335365,11,41,3,34,'And looking round at those who were seated about him, he said, See, my mother and my brothers!'),(335366,11,41,3,35,'Whoever does God\'s pleasure, the same is my brother, and sister, and mother.'),(335367,11,41,4,1,'And again he was teaching by the seaside. And a very great number of people had come to him, so that he got into a boat on the sea and took his seat; and all the people were on the land by the seaside.'),(335368,11,41,4,2,'And he gave them teaching about a number of things in the form of stories, and said to them in his teaching, Give ear:'),(335369,11,41,4,3,'A man went out to put seed in the earth:'),(335370,11,41,4,4,'And while he was doing it, some was dropped by the wayside, and the birds came and took it for food.'),(335371,11,41,4,5,'And some went on the stones, where it had not much earth; and it came up straight away, because the earth was not deep:'),(335372,11,41,4,6,'And when the sun was high, it was burned; and because it had no root, it became dry and dead.'),(335373,11,41,4,7,'And some went among the thorns, and the thorns came up, and it had no room for growth and gave no fruit.'),(335374,11,41,4,8,'And some, falling on good earth, gave fruit, coming up and increasing, and giving thirty, sixty, and a hundred times as much.'),(335375,11,41,4,9,'And he said to them, Whoever has ears, let him give ear.'),(335376,11,41,4,10,'And when he was by himself, those who were round him with the twelve put questions to him about the purpose of the stories.'),(335377,11,41,4,11,'And he said to them, To you is given the secret of the kingdom of God, but to those who are outside, all things are given in the form of stories;'),(335378,11,41,4,12,'So that seeing they may see, and it will not be clear to them; and hearing it, they will not get the sense; for fear that they may be turned again to me and have forgiveness.'),(335379,11,41,4,13,'And he said to them, If you are not clear about this story, how will you be clear about the others?'),(335380,11,41,4,14,'The seed is the word.'),(335381,11,41,4,15,'And these are they by the wayside, where the word is planted; and when they have given ear, the Evil One comes straight away and takes away the word which has been planted in them.'),(335382,11,41,4,16,'And in the same way, these are they who are planted on the stones, who, when the word has come to their ears, straight away take it with joy;'),(335383,11,41,4,17,'And they have no root in themselves, but go on for a time; then, when trouble comes or pain, because of the word, they quickly become full of doubts.'),(335384,11,41,4,18,'And others are those planted among the thorns; these are they who have given ear to the word,'),(335385,11,41,4,19,'And the cares of this life, and the deceits of wealth, and the desire for other things coming in, put a stop to the growth of the word, and it gives no fruit.'),(335386,11,41,4,20,'And these are they who were planted on the good earth; such as give ear to the word, and take it into their hearts, and give fruit, thirty and sixty and a hundred times as much.'),(335387,11,41,4,21,'And he said to them, When the light comes in, do people put it under a vessel, or under the bed, and not on its table?'),(335388,11,41,4,22,'There is nothing covered which will not be seen openly, and nothing has been made secret which will not come to light.'),(335389,11,41,4,23,'If any man has ears, let him give ear.'),(335390,11,41,4,24,'And he said to them, Take care what you give ear to: in the same measure as you give you will get, and more will be given to you.'),(335391,11,41,4,25,'He who has, to him will be given: and he who has not, from him will be taken even that which he has.'),(335392,11,41,4,26,'And he said, Such is the kingdom of God, as if a man put seed in the earth,'),(335393,11,41,4,27,'And went to sleep and got up, night and day, and the seed came to growth, though he had no idea how.'),(335394,11,41,4,28,'The earth gives fruit by herself; first the leaf, then the head, then the full grain.'),(335395,11,41,4,29,'But when the grain is ready, he quickly sends men to get it cut, because the time for cutting has come.'),(335396,11,41,4,30,'And he said, What picture may we give of the kingdom of God, or with what story may we make it clear?'),(335397,11,41,4,31,'It is like a grain of mustard seed, which, when it is put in the earth, is smaller than all the seeds on the earth,'),(335398,11,41,4,32,'But when it is planted, it comes up, and becomes taller than all the plants, and puts out great branches, so that the birds of heaven are able to take rest in its shade.'),(335399,11,41,4,33,'And with a number of such stories he gave them his teaching, as they were able to take it:'),(335400,11,41,4,34,'And without a story he said nothing to them: but privately to his disciples he made all things clear.'),(335401,11,41,4,35,'And on that day, when the evening had come, he said to them, Let us go over to the other side.'),(335402,11,41,4,36,'And going away from the people, they took him with them, as he was, in the boat. And other boats were with him.'),(335403,11,41,4,37,'And a great storm of wind came up, and the waves came into the boat, so that the boat was now becoming full.'),(335404,11,41,4,38,'And he himself was in the back of the boat, sleeping on the cushion: and they, awaking him, said, Master, is it nothing to you that we are in danger of destruction?'),(335405,11,41,4,39,'And he came out of his sleep, and gave strong orders to the wind, and said to the sea, Peace, be at rest. And the wind went down, and there was a great calm.'),(335406,11,41,4,40,'And he said to them, Why are you full of fear? have you still no faith?'),(335407,11,41,4,41,'And their fear was great, and they said one to another, Who then is this, that even the wind and the sea do his orders?'),(335408,11,41,5,1,'And they came to the other side of the sea, into the country of the Gerasenes.'),(335409,11,41,5,2,'And when he had got out of the boat, straight away there came to him from the place of the dead a man with an unclean spirit.'),(335410,11,41,5,3,'He was living in the place of the dead: and no man was able to keep him down, no, not with a chain;'),(335411,11,41,5,4,'Because he had frequently been prisoned in chains and iron bands, and the chains had been parted and the bands broken by him: and no man was strong enough to make him quiet.'),(335412,11,41,5,5,'And all the time, by day and by night, in the place of the dead, and in the mountains, he was crying out and cutting himself with stones.'),(335413,11,41,5,6,'And when he saw Jesus from far off, he went quickly to him and gave him worship;'),(335414,11,41,5,7,'And crying out with a loud voice he said, What have I to do with you, Jesus, Son of the Most High God? In God\'s name, do not be cruel to me.'),(335415,11,41,5,8,'For Jesus had said to him, Come out of the man, you unclean spirit.'),(335416,11,41,5,9,'And Jesus said, What is your name? And he made answer, My name is Legion, because there are a great number of us.'),(335417,11,41,5,10,'And he made strong prayers to him not to send them away out of the country.'),(335418,11,41,5,11,'Now on the mountain side there was a great herd of pigs getting their food.'),(335419,11,41,5,12,'And they said to him, Send us into the pigs, so that we may go into them.'),(335420,11,41,5,13,'And he let them do it. And the unclean spirits came out and went into the pigs; and the herd went rushing down a sharp slope into the sea, about two thousand of them; and they came to their death in the sea.'),(335421,11,41,5,14,'And their keepers went running and gave an account of it in the town and in the country. And people came to see what had taken place.'),(335422,11,41,5,15,'And they came to Jesus, and saw the man in whom had been the evil spirits seated, clothed and with full use of his senses, and they were full of fear.'),(335423,11,41,5,16,'And those who had seen it gave them an account of what had been done to him who had the evil spirits, and of the fate of the pigs.'),(335424,11,41,5,17,'And they made a request to him to go out of their country.'),(335425,11,41,5,18,'And when he was getting into the boat, the man in whom had been the evil spirits had a great desire to come with him.'),(335426,11,41,5,19,'And he would not let him, but said to him, Go to your house, to your friends, and give them news of the great things the Lord has done for you, and how he had mercy on you.'),(335427,11,41,5,20,'And he went on his way, and made public in the country of Decapolis what great things Jesus had done for him: and all men were full of wonder.'),(335428,11,41,5,21,'And when Jesus had gone over again in the boat to the other side, a great number of people came to him: and he was by the sea.'),(335429,11,41,5,22,'And one of the rulers of the Synagogue, Jairus by name, came, and seeing him, went down at his feet,'),(335430,11,41,5,23,'And made strong prayers to him, saying, My little daughter is near to death: it is my prayer that you will come and put your hands on her, so that she may be made well, and have life.'),(335431,11,41,5,24,'And he went with him; and a great number of people went after him, and came round him.'),(335432,11,41,5,25,'And a woman, who had had a flow of blood for twelve years,'),(335433,11,41,5,26,'And had undergone much at the hands of a number of medical men, and had given all she had, and was no better, but even worse,'),(335434,11,41,5,27,'When she had news of the things which Jesus did, went among the people coming after him, and put her hand on his robe.'),(335435,11,41,5,28,'For she said, If I may only put my hand on his robe, I will be made well.'),(335436,11,41,5,29,'And straight away the fountain of her blood was stopped, and she had a feeling in her body that her disease had gone and she was well.'),(335437,11,41,5,30,'And straight away Jesus was conscious that power had gone out of him; and, turning to the people, he said, Who was touching my robe?'),(335438,11,41,5,31,'And his disciples said to him, You see the people round you on every side, and you say, Who was touching me?'),(335439,11,41,5,32,'And on his looking round to see her who had done this thing,'),(335440,11,41,5,33,'The woman, shaking with fear, conscious of what had been done to her, came and, falling on her face before him, gave him a true account of everything.'),(335441,11,41,5,34,'And he said to her, Daughter, your faith has made you well; go in peace, and be free from your disease.'),(335442,11,41,5,35,'And while he was still talking, they came from the ruler of the Synagogue\'s house, saying, Your daughter is dead: why are you still troubling the Master?'),(335443,11,41,5,36,'But Jesus, giving no attention to their words, said to the ruler of the Synagogue, Have no fear, only have faith.'),(335444,11,41,5,37,'And he did not let anyone come with him, but Peter and James and John, the brother of James.'),(335445,11,41,5,38,'And they came to the house of the ruler of the Synagogue; and he saw people running this way and that, and weeping and crying loudly.'),(335446,11,41,5,39,'And when he had gone in, he said to them, Why are you making such a noise and weeping? The child is not dead, but sleeping.');
INSERT INTO `versiculos` VALUES (335447,11,41,5,40,'And they were laughing at him. But he, having sent them all out, took the father of the child and her mother and those who were with him, and went in where the child was.'),(335448,11,41,5,41,'And taking her by the hand, he said to her, Talitha cumi, which is, My child, I say to you, Get up.'),(335449,11,41,5,42,'And the young girl got up straight away, and was walking about; she being twelve years old. And they were overcome with wonder.'),(335450,11,41,5,43,'And he gave them special orders that they were not to say anything of this; and he said that some food was to be given to her.'),(335451,11,41,6,1,'And he went away from there, and came into his country; and his disciples went with him.'),(335452,11,41,6,2,'And when the Sabbath day had come, he was teaching in the Synagogue; and a number of people hearing him were surprised, saying, From where did this man get these things? and, What is the wisdom given to this man, and what are these works of power done by his hands?'),(335453,11,41,6,3,'Is not this the woodworker, the son of Mary, and brother of James and Joses and Judas and Simon? and are not his sisters here with us? And they were bitter against him.'),(335454,11,41,6,4,'And Jesus said to them, A prophet is nowhere without honour, but in his country, and among his relations, and in his family.'),(335455,11,41,6,5,'And he was unable to do any work of power there, but only to put his hands on one or two persons who were ill, and make them well.'),(335456,11,41,6,6,'And he was greatly surprised because they had no faith. And he went about the country places teaching.'),(335457,11,41,6,7,'And he gave orders to the twelve, and sent them out two by two; and he gave them authority over the unclean spirits;'),(335458,11,41,6,8,'And he said that they were to take nothing for their journey, but a stick only; no bread, no bag, no money in their pockets;'),(335459,11,41,6,9,'They were to go with common shoes on their feet, and not to take two coats.'),(335460,11,41,6,10,'And he said to them, Wherever you go into a house, make that your resting-place till you go away.'),(335461,11,41,6,11,'And whatever place will not take you in and will not give ear to you, when you go away, put off the dust from your feet as a witness against them.'),(335462,11,41,6,12,'And they went out, preaching the need for a change of heart in men.'),(335463,11,41,6,13,'And they sent out a number of evil spirits, and put oil on a great number who were ill, and made them well.'),(335464,11,41,6,14,'And king Herod had news of him, because his name was on the lips of all; and he said, John the Baptist has come back from the dead, and for this reason these powers are working in him.'),(335465,11,41,6,15,'But others said, It is Elijah. And others said, It is a prophet, even like one of the prophets.'),(335466,11,41,6,16,'But Herod, when he had news of it, said, John, whom I put to death, has come back from the dead.'),(335467,11,41,6,17,'For Herod himself had sent men out to take John and put him in prison, because of Herodias, his brother Philip\'s wife, whom he had taken for himself.'),(335468,11,41,6,18,'For John said to Herod, It is wrong for you to have your brother\'s wife.'),(335469,11,41,6,19,'And Herodias was bitter against him, desiring to put him to death; but she was not able;'),(335470,11,41,6,20,'For Herod was in fear of John, being conscious that he was an upright and holy man, and kept him safe. And hearing him, he was much troubled; and he gave ear to him gladly.'),(335471,11,41,6,21,'And the chance came when Herod on his birthday gave a feast to his lords, and the high captains, and the chief men of Galilee;'),(335472,11,41,6,22,'And when the daughter of Herodias herself came in and did a dance, Herod and those who were at table with him were pleased with her; and the king said to the girl, Make a request for anything and I will give it you.'),(335473,11,41,6,23,'And he took an oath, saying to her, Whatever is your desire I will give it to you, even half of my kingdom.'),(335474,11,41,6,24,'And she went out and said to her mother, What is my request to be? And she said, The head of John the Baptist.'),(335475,11,41,6,25,'And she came in quickly to the king, and said, My desire is that you give me straight away on a plate the head of John the Baptist.'),(335476,11,41,6,26,'And the king was very sad; but because of his oaths, and those who were with him at table, he would not say \'No\' to her.'),(335477,11,41,6,27,'And straight away the king sent out one of his armed men, and gave him an order to come back with the head: and he went and took off John\'s head in prison,'),(335478,11,41,6,28,'And came back with the head on a plate, and gave it to the girl; and the girl gave it to her mother.'),(335479,11,41,6,29,'And when his disciples had news of it, they came and took up his body, and put it in its last resting-place.'),(335480,11,41,6,30,'And the twelve came together to Jesus; and they gave him an account of all the things they had done, and all they had been teaching.'),(335481,11,41,6,31,'And he said to them, Come away by yourselves to a quiet place, and take a rest for a time. Because there were a great number coming and going, and they had no time even for food.'),(335482,11,41,6,32,'And they went away in the boat to a waste place by themselves.'),(335483,11,41,6,33,'And the people saw them going, and a number of them, having knowledge who they were, went running there together on foot from all the towns, and got there before them.'),(335484,11,41,6,34,'And he got out, and saw a great mass of people, and he had pity on them, because they were like sheep without a keeper: and he gave them teaching about a number of things.'),(335485,11,41,6,35,'And at the end of the day, his disciples came to him and said, This place is waste land, and it is late:'),(335486,11,41,6,36,'Send them away, so that they may go into the country and small towns round about, and get some food for themselves.'),(335487,11,41,6,37,'But he said to them in answer, Give them food yourselves. And they said to him, Are we to go and get bread for two hundred pence, and give it to them?'),(335488,11,41,6,38,'And he said to them, How much bread have you? go and see. And when they had seen, they said, Five cakes of bread and two fishes.'),(335489,11,41,6,39,'And he made them all be seated in groups on the green grass.'),(335490,11,41,6,40,'And they were placed in groups, by hundreds and by fifties.'),(335491,11,41,6,41,'And he took the five cakes of bread and the two fishes and, looking up to heaven, he said words of blessing over them; and when the cakes were broken, he gave them to the disciples to put before the people; and he made division of the two fishes among them all.'),(335492,11,41,6,42,'And they all took of the food and had enough.'),(335493,11,41,6,43,'And they took up twelve baskets full of the broken bits and of the fishes.'),(335494,11,41,6,44,'And those who took of the bread were five thousand men.'),(335495,11,41,6,45,'And straight away he made his disciples get into the boat, and go before him to the other side to Beth-saida, while he himself sent the people away.'),(335496,11,41,6,46,'And after he had sent them away, he went up into a mountain for prayer.'),(335497,11,41,6,47,'And by evening, the boat was in the middle of the sea, and he by himself on the land.'),(335498,11,41,6,48,'And seeing that they had trouble in getting their boat through the water, because the wind was against them, about the fourth watch of the night he came to them, walking on the sea; and he would have gone past them;'),(335499,11,41,6,49,'But they, when they saw him walking on the sea, took him for a spirit, and gave a loud cry:'),(335500,11,41,6,50,'For they all saw him, and were troubled. But straight away he said to them, Take heart, it is I, have no fear.'),(335501,11,41,6,51,'And he went to them into the boat, and the wind went down, and they were full of wonder in themselves;'),(335502,11,41,6,52,'For it was not clear to them about the bread; but their hearts were hard.'),(335503,11,41,6,53,'And when they had gone across, they came to Gennesaret, and got their boat to land.'),(335504,11,41,6,54,'And when they had got out of the boat, the people quickly had news of him,'),(335505,11,41,6,55,'And went running through all the country round about, and took on their beds those who were ill, to where it was said that he was.'),(335506,11,41,6,56,'And wherever he went, into small towns, or great towns, or into the country, they took those who were ill into the market-places, requesting him that they might put their hands even on the edge of his robe: and all those who did so were made well.'),(335507,11,41,7,1,'And there came together to him the Pharisees and certain of the scribes who had come from Jerusalem,'),(335508,11,41,7,2,'And had seen that some of his disciples took their bread with unclean, that is, unwashed, hands.'),(335509,11,41,7,3,'Now the Pharisees, and all the Jews, do not take food without washing their hands with care, keeping the old rule which has been handed down to them:'),(335510,11,41,7,4,'And when they come from the market-place, they take no food till their hands are washed; and a number of other orders there are, which have been handed down to them to keep--washings of cups and pots and brass vessels.'),(335511,11,41,7,5,'And the Pharisees and the scribes put the question to him, Why do your disciples not keep the rules of the fathers, but take their bread with unwashed hands?'),(335512,11,41,7,6,'And he said, Well did Isaiah say of you, you false ones: These people give me honour with their lips, but their heart is far from me.'),(335513,11,41,7,7,'But their worship is to no purpose, while they give as their teaching the rules of men.'),(335514,11,41,7,8,'For, turning away from the law of God, you keep the rules of men.'),(335515,11,41,7,9,'And he said to them, Truly you put on one side the law of God, so that you may keep the rules which have been handed down to you.'),(335516,11,41,7,10,'For Moses said, Give honour to your father and mother, and, He who says evil of father or mother, let him have the punishment of death:'),(335517,11,41,7,11,'But you say, If a man says to his father or his mother, That by which you might have had profit from me is Corban, that is to say, Given to God,'),(335518,11,41,7,12,'You no longer let him do anything for his father or his mother;'),(335519,11,41,7,13,'Making the word of God of no effect by your rule, which you have given: and a number of other such things you do.'),(335520,11,41,7,14,'And turning to the people again, he said to them, Give ear to me all of you, and let my words be clear to you:'),(335521,11,41,7,15,'There is nothing outside the man which, going into him, is able to make him unclean: but the things which come out of the man are those which make the man unclean.'),(335522,11,41,7,16,'[]'),(335523,11,41,7,17,'And when he had gone into the house away from all the people, his disciples put questions to him about the saying.'),(335524,11,41,7,18,'And he said to them, Have even you so little wisdom? Do you not see that whatever goes into a man from outside is not able to make him unclean,'),(335525,11,41,7,19,'Because it goes not into the heart but into the stomach, and goes out with the waste? He said this, making all food clean.'),(335526,11,41,7,20,'And he said, That which comes out of the man, that makes the man unclean.'),(335527,11,41,7,21,'Because from inside, from the heart of men, come evil thoughts and unclean pleasures,'),(335528,11,41,7,22,'The taking of goods and of life, broken faith between husband and wife, the desire of wealth, wrongdoing, deceit, sins of the flesh, an evil eye, angry words, pride, foolish acts:'),(335529,11,41,7,23,'All these evil things come from inside, and make the man unclean.'),(335530,11,41,7,24,'And he went away from there to the country of Tyre and Sidon. And he went into a house, desiring that no man might have knowledge of it: and he was not able to keep it secret.'),(335531,11,41,7,25,'But a woman, whose little daughter had an unclean spirit, having had news of him, came straight away and went down at his feet.'),(335532,11,41,7,26,'Now the woman was a Greek, a Syro-phoenician by birth: and she made a request to him that he would send the evil spirit out of her daughter.'),(335533,11,41,7,27,'And he said to her, Let the children first have their food: for it is not right to take the children\'s bread and give it to the dogs.'),(335534,11,41,7,28,'But she said to him in answer, Yes, Lord: even the dogs under the table take the bits dropped by the children.'),(335535,11,41,7,29,'And he said to her, For this saying go your way; the evil spirit has gone out of your daughter.'),(335536,11,41,7,30,'And she went away to her house, and saw the child on the bed, and the evil spirit gone out.'),(335537,11,41,7,31,'And again he went out from Tyre, and came through Sidon to the sea of Galilee, through the country of Decapolis.'),(335538,11,41,7,32,'And they came to him with one who had no power of hearing and had trouble in talking; and they made a request to him to put his hands on him.'),(335539,11,41,7,33,'And he took him on one side from the people privately, and put his fingers into his ears, and he put water from his mouth on the man\'s tongue with his finger;'),(335540,11,41,7,34,'And looking up to heaven, he took a deep breath, and said to him, Ephphatha, that is, Be open.'),(335541,11,41,7,35,'And his ears became open, and the band of his tongue was made loose, and his words became clear.'),(335542,11,41,7,36,'And he gave them orders not to give news of it to anyone; but the more he made this request, so much the more they made it public.'),(335543,11,41,7,37,'And they were overcome with wonder, saying, He has done all things well: he even gives back the power of hearing and the power of talking to those who have been without them.'),(335544,11,41,8,1,'In those days again, when there was a great mass of people and they had no food, he made his disciples come to him and said to them,'),(335545,11,41,8,2,'I have pity for these people because they have been with me now three days, and have no food;'),(335546,11,41,8,3,'If I send them away to their houses with no food, they will be overcome by weariness on the way; and some of them have come from far.'),(335547,11,41,8,4,'And his disciples said in answer, How will it be possible to get enough bread for these men here in a waste place?'),(335548,11,41,8,5,'And he put the question, How much bread have you? And they said, Seven cakes.'),(335549,11,41,8,6,'And he made the people be seated on the earth: and he took the seven cakes and, having given praise, he gave the broken bread to his disciples to put before them; and they put it before the people.'),(335550,11,41,8,7,'And they had some small fishes; and blessing them he had them put before the people in the same way.'),(335551,11,41,8,8,'And they took the food, and had enough; and they took up seven baskets full of the broken bits.'),(335552,11,41,8,9,'And there were about four thousand people: and he sent them away.'),(335553,11,41,8,10,'And he got into the boat with his disciples straight away, and came into the country of Dalmanutha.'),(335554,11,41,8,11,'And the Pharisees came out and put questions to him, requesting from him a sign from heaven, testing him.'),(335555,11,41,8,12,'And he was very sad in spirit, and said, Why is this generation looking for a sign? truly, I say to you, No sign will be given to this generation.'),(335556,11,41,8,13,'And he went away from them, and again got into the boat and went across to the other side.'),(335557,11,41,8,14,'And they had taken no thought to get bread; and they had only one cake of bread with them in the boat.'),(335558,11,41,8,15,'And he said to them, Take care to be on the watch against the leaven of the Pharisees and the leaven of Herod.'),(335559,11,41,8,16,'And they said to one another, We have no bread.'),(335560,11,41,8,17,'And Jesus, hearing it, said to them, Why are you reasoning among yourselves because you have no bread? do you still not see, and is it still not clear to you? are your hearts so hard?'),(335561,11,41,8,18,'Having eyes, do you not see? and having ears, have you no hearing? and have you no memory?'),(335562,11,41,8,19,'When I made a division of the five cakes of bread among the five thousand, what number of baskets full of broken bits did you take up? They said to him, Twelve.'),(335563,11,41,8,20,'And when the seven among the four thousand, what number of baskets full of broken bits did you take up? And they said to him, Seven.'),(335564,11,41,8,21,'And he said to them, Is it still not clear to you?'),(335565,11,41,8,22,'And they came to Beth-saida. And they took a blind man to him, requesting him to put his hands on him.'),(335566,11,41,8,23,'And he took the blind man by the hand, and went with him out of the town; and when he had put water from his mouth on his eyes, and put his hands on him, he said, Do you see anything?'),(335567,11,41,8,24,'And looking up, he said, I see men; I see them like trees, walking.'),(335568,11,41,8,25,'Then again he put his hands on his eyes; and looking hard, he was able to see, and saw all things clearly.'),(335569,11,41,8,26,'And he sent him away to his house, saying, Do not even go into the town.'),(335570,11,41,8,27,'And Jesus went out, with his disciples, into the little towns round Caesarea Philippi; and on the way he put a question to his disciples, saying, Who do men say that I am?'),(335571,11,41,8,28,'And they made answer, John the Baptist; and others, Elijah; but others, One of the prophets.'),(335572,11,41,8,29,'And he said to them, But who do you say I am? Peter said in answer, You are the Christ.'),(335573,11,41,8,30,'And he put them under orders not to say this of him to anyone.'),(335574,11,41,8,31,'And teaching them, he said that the Son of man would have to undergo much, and be hated by those in authority, and the chief priests, and the scribes, and be put to death, and after three days come back from the dead.'),(335575,11,41,8,32,'And he said this openly. And Peter took him, and was protesting.'),(335576,11,41,8,33,'But he, turning about, and seeing his disciples, said sharply to Peter, Get out of my way, Satan: for your mind is not on the things of God, but on the things of men.'),(335577,11,41,8,34,'And turning to the mass of people with his disciples, he said to them, If any man has the desire to come after me, let him give up all other desires, and take up his cross and come after me.'),(335578,11,41,8,35,'Whoever has a desire to keep his life, will have it taken from him; and whoever gives up his life because of me and the good news, will keep it.'),(335579,11,41,8,36,'What profit has a man if he gets all the world with the loss of his life?'),(335580,11,41,8,37,'And what would a man give in exchange for his life?'),(335581,11,41,8,38,'Whoever has a feeling of shame because of me and my words in this false and evil generation, the Son of man will have a feeling of shame because of him, when he comes in the glory of his Father with the holy angels.'),(335582,11,41,9,1,'And he said to them, Truly I say to you, There are some here who will have no taste of death till they see the kingdom of God come with power.'),(335583,11,41,9,2,'And after six days Jesus took with him Peter and James and John, and made them go up with him into a high mountain by themselves: and he was changed in form before them:'),(335584,11,41,9,3,'And his clothing became shining, very white, as no cleaner on earth would make it.'),(335585,11,41,9,4,'And there came before them Elijah with Moses, and they were talking with Jesus.'),(335586,11,41,9,5,'And Peter said to Jesus, Master, it is good for us to be here: and let us make three tents; one for you, one for Moses, and one for Elijah.'),(335587,11,41,9,6,'Because he was not certain what to say, for they were in great fear.'),(335588,11,41,9,7,'And a cloud came over them; and a voice came out of the cloud, saying, This is my dearly loved Son, give ear to him.'),(335589,11,41,9,8,'And suddenly looking round about, they saw no one any longer, but Jesus only with themselves.'),(335590,11,41,9,9,'And while they were coming down from the mountain, he gave them orders not to give word to any man of the things they had seen, till the Son of man had come back from the dead.'),(335591,11,41,9,10,'And they kept the saying, questioning among themselves what the coming back from the dead might be.'),(335592,11,41,9,11,'And they put a question to him, saying, Why do the scribes say that Elijah has to come first?'),(335593,11,41,9,12,'And he said to them, Truly, Elijah does come first, and puts all things in order; and how is it said in the Writings that the Son of man will go through much sorrow and be made as nothing?'),(335594,11,41,9,13,'But I say to you that Elijah has come, and they have done to him whatever they were pleased to do, even as the Writings say about him.'),(335595,11,41,9,14,'And when they came to the disciples, they saw a great mass of people about them, and scribes questioning them.'),(335596,11,41,9,15,'And straight away all the people, when they saw him, were full of wonder, and running to him, gave him worship.'),(335597,11,41,9,16,'And he said, What are you questioning them about?'),(335598,11,41,9,17,'And one of the number said to him in answer, Master, I came to you with my son, who has in him a spirit which takes away his power of talking;'),(335599,11,41,9,18,'And wherever it takes him, it puts him down violently, streaming at the lips and twisted with pain; and his strength goes from him; and I made a request to your disciples to send it out, and they were not able.'),(335600,11,41,9,19,'And he said to them in answer, O generation without faith, how long will I have to be with you? how long will I put up with you? let him come to me.'),(335601,11,41,9,20,'And they took him to him: and when he saw him, the spirit in him straight away became violent; and he went down on the earth, rolling about and streaming at the lips.'),(335602,11,41,9,21,'And Jesus questioning the father said, How long has he been like this? And he said, From a child.'),(335603,11,41,9,22,'And frequently it has sent him into the fire and into the water, for his destruction; but if you are able to do anything, have pity on us, and give us help.'),(335604,11,41,9,23,'And Jesus said to him, If you are able! All things are possible to him who has faith.'),(335605,11,41,9,24,'Straight away the father of the child gave a cry, saying, I have faith; make my feeble faith stronger.'),(335606,11,41,9,25,'And when Jesus saw that the people came running together, he gave orders to the unclean spirit, saying to him, You, spirit, who are the cause of his loss of voice and hearing, I say to you, come out of him, and never again go into him.'),(335607,11,41,9,26,'And after crying out and shaking him violently, it came out: and the child became like one dead; so that most of them said, He is dead.'),(335608,11,41,9,27,'But Jesus took him by the hand, lifting him up; and he got up.'),(335609,11,41,9,28,'And when he had gone into the house, his disciples said to him privately, Why were we unable to send it out?'),(335610,11,41,9,29,'And he said to them, Nothing will make this sort come out but prayer.'),(335611,11,41,9,30,'And they went out from there, through Galilee; and it was his desire that no man might have knowledge of it;'),(335612,11,41,9,31,'For he was giving his disciples teaching, and saying to them, The Son of man is given up into the hands of men, and they will put him to death; and when he is dead, after three days he will come back from the dead.'),(335613,11,41,9,32,'But the saying was not clear to them, and they were in fear of questioning him about it.'),(335614,11,41,9,33,'And they came to Capernaum: and when he was in the house, he put the question to them, What were you talking about on the way?'),(335615,11,41,9,34,'But they said nothing: because they had had an argument between themselves on the way, about who was the greatest.'),(335616,11,41,9,35,'And seating himself, he made the twelve come to him; and he said to them, If any man has the desire to be first, he will be last of all and servant of all.'),(335617,11,41,9,36,'And he took a little child, and put him in the middle of them; and taking him in his arms, he said to them,'),(335618,11,41,9,37,'Whoever will give honour to one such little child in my name, gives honour to me: and whoever gives honour to me, gives honour not to me, but to him who sent me.'),(335619,11,41,9,38,'John said to him, Master, we saw one driving out evil spirits in your name: and we said that he might not, because he is not one of us.'),(335620,11,41,9,39,'But Jesus said, Say not so: for there is no man who will do a great work in my name, and be able at the same time to say evil of me.'),(335621,11,41,9,40,'He who is not against us is for us.'),(335622,11,41,9,41,'Whoever gives you a cup of water, because you are Christ\'s, truly I say to you, he will in no way be without his reward.'),(335623,11,41,9,42,'And whoever is a cause of trouble to one of these little ones who have faith in me, it would be better for him if a great stone was put round his neck and he was dropped into the sea.'),(335624,11,41,9,43,'And if your hand is a cause of trouble to you, let it be cut off; it is better for you to go into life with one hand than to have two hands and go into hell, into the eternal fire.'),(335625,11,41,9,44,'[]'),(335626,11,41,9,45,'And if your foot is a cause of trouble to you, let it be cut off: it is better for you to go into life with one foot than to have two feet and go into hell.'),(335627,11,41,9,46,'[]'),(335628,11,41,9,47,'And if your eye is a cause of trouble to you, take it out: it is better for you to go into the kingdom of God with one eye than, having two eyes, to go into hell,'),(335629,11,41,9,48,'Where their worm is ever living and the fire is not put out.'),(335630,11,41,9,49,'Everyone will be salted with fire.'),(335631,11,41,9,50,'Salt is good; but if the taste goes from it, how will you make it salt again? Have salt in yourselves, and be at peace one with another.'),(335632,11,41,10,1,'And he got up, and went into the country of Judaea on the other side of Jordan: and great numbers of people came together to him again; and, as was his way, he gave them teaching.'),(335633,11,41,10,2,'And Pharisees came to him, testing him with the question, Is it right for a man to put away his wife?'),(335634,11,41,10,3,'And he said to them in answer, What did Moses say you were to do?'),(335635,11,41,10,4,'And they said to him, Moses let us give her a statement in writing, and be free from her.'),(335636,11,41,10,5,'But Jesus said to them, Because of your hard hearts he gave you this law.'),(335637,11,41,10,6,'But from the first, male and female made he them.'),(335638,11,41,10,7,'For this cause will a man go away from his father and mother, and be joined to his wife;'),(335639,11,41,10,8,'And the two will become one flesh; so that they are no longer two, but one flesh.'),(335640,11,41,10,9,'Let not that which has been joined together by God be parted by man.'),(335641,11,41,10,10,'And in the house the disciples put questions to him again about this thing.'),(335642,11,41,10,11,'And he said to them, Whoever puts away his wife and takes another, is false to his wife;'),(335643,11,41,10,12,'And if she herself puts away her husband and takes another, she is false to her husband.'),(335644,11,41,10,13,'And they took to him little children, so that he might put his hands on them: and the disciples said sharp words to them.'),(335645,11,41,10,14,'And when Jesus saw it, he was angry, and said to them, Let the little children come to me, and do not keep them away; for of such is the kingdom of God.'),(335646,11,41,10,15,'Truly I say to you, Whoever does not put himself under the kingdom of God like a little child, will not come into it at all.'),(335647,11,41,10,16,'And he took them in his arms, and gave them a blessing, putting his hands on them.'),(335648,11,41,10,17,'And while he was going out into the way, a man came running to him, and went down on his knees, saying, Good Master, what have I to do so that I may have eternal life?'),(335649,11,41,10,18,'And Jesus said to him, Why do you say I am good? no one is good but one, and that is God.'),(335650,11,41,10,19,'You have knowledge of what is said in the law, Do not put any one to death, Do not be untrue in married life, Do not take what is not yours, Do not give false witness, Do not get money by deceit, Give honour to your father and mother.'),(335651,11,41,10,20,'And he said to him, Master, all these laws I have kept from the time when I was young.'),(335652,11,41,10,21,'And Jesus, looking on him and loving him, said, There is one thing needed: go, get money for your goods, and give it to the poor, and you will have wealth in heaven: and come with me.'),(335653,11,41,10,22,'But his face became sad at the saying, and he went away sorrowing: for he was one who had much property.'),(335654,11,41,10,23,'And Jesus, looking round about, said to his disciples, How hard it is for those who have wealth to come into the kingdom of God!'),(335655,11,41,10,24,'And the disciples were full of wonder at his words. But Jesus said to them again, Children, how hard it is for those who put faith in wealth to come into the kingdom of God!'),(335656,11,41,10,25,'It is simpler for a camel to go through a needle\'s eye, than for a man of wealth to come into the kingdom of God.'),(335657,11,41,10,26,'And they were greatly surprised, saying to him, Who then may have salvation?'),(335658,11,41,10,27,'Jesus, looking on them, said, With men it is impossible, but not with God: for all things are possible with God.'),(335659,11,41,10,28,'Peter said to him, See, we have given up everything, and come after you.'),(335660,11,41,10,29,'Jesus said, Truly I say to you, There is no man who has given up house, or brothers, or sisters, or mother, or father, or children, or land, because of me and the good news,'),(335661,11,41,10,30,'Who will not get a hundred times as much now in this time, houses, and brothers, and sisters, and mothers, and children, and land--though with great troubles; and, in the world to come, eternal life.'),(335662,11,41,10,31,'But a great number who are first will be last: and those who are last will be first.'),(335663,11,41,10,32,'And they were on the way, going up to Jerusalem; and Jesus was going before them: and they were full of wonder; but those who came after him were in fear. And again he took the twelve, and gave them word of the things which were to come on him,'),(335664,11,41,10,33,'Saying, See, we go up to Jerusalem; and the Son of man will be given up to the chief priests and the scribes; and they will give an order for his death, and will give him up to the Gentiles:'),(335665,11,41,10,34,'And they will make sport of him, and put shame on him, and give him cruel blows, and will put him to death; and after three days he will come back from the dead.'),(335666,11,41,10,35,'And there came to him James and John, the sons of Zebedee, saying to him, Master, will you give us whatever may be our request?'),(335667,11,41,10,36,'And he said to them, What would you have me do for you?'),(335668,11,41,10,37,'And they said to him, Let us be seated, one at your right hand and one at your left, in your glory.'),(335669,11,41,10,38,'But Jesus said to them, You have no knowledge of what you are saying. Are you able to take of my cup? or to undergo the baptism which I am to undergo?'),(335670,11,41,10,39,'And they said to him, We are able. And Jesus said to them, You will take of the cup from which I take; and the baptism which I am about to undergo you will undergo:'),(335671,11,41,10,40,'But to be seated at my right hand or at my left is not for me to give: but it is for those for whom it has been made ready.'),(335672,11,41,10,41,'And hearing this, the ten became very angry with James and John.'),(335673,11,41,10,42,'And Jesus made them come to him, and said to them, You see that those who are made rulers over the Gentiles are lords over them, and their great ones have authority over them.'),(335674,11,41,10,43,'But it is not so among you: but whoever has a desire to become great among you, let him be your servant:'),(335675,11,41,10,44,'And whoever has a desire to be first among you, let him be servant of all.'),(335676,11,41,10,45,'For truly the Son of man did not come to have servants, but to be a servant, and to give his life for the salvation of men.'),(335677,11,41,10,46,'And they came to Jericho: and when he was going out of Jericho, with his disciples and a great number of people, the son of Timaeus, Bartimaeus, a blind man, was seated by the wayside, with his hand out for money.'),(335678,11,41,10,47,'And when it came to his ears that it was Jesus of Nazareth, he gave a cry, and said, Jesus, Son of David, have mercy on me.'),(335679,11,41,10,48,'And some of them, turning in protest, gave him an order to be quiet: but he went on crying out all the more, Son of David, have mercy on me.'),(335680,11,41,10,49,'And Jesus came to a stop and said, Let him come. And crying out to the blind man, they said to him, Be comforted: come, he has sent for you.'),(335681,11,41,10,50,'And he, putting off his coat, got up quickly, and came to Jesus.'),(335682,11,41,10,51,'And Jesus said to him, What would you have me do to you? And the blind man said, Master, make me able to see.'),(335683,11,41,10,52,'And Jesus said to him, Go on your way; your faith has made you well. And straight away he was able to see, and went after him in the way.'),(335684,11,41,11,1,'And when they came near to Jerusalem, to Beth-phage and Bethany, at the Mountain of Olives, he sent two of his disciples,'),(335685,11,41,11,2,'And said to them, Go into the little town opposite: and when you come to it, you will see a young ass with a cord round his neck, on which no man has ever been seated; let him loose, and come back with him.'),(335686,11,41,11,3,'And if anyone says to you, Why are you doing this? say, The Lord has need of him and will send him back straight away.'),(335687,11,41,11,4,'And they went away and saw a young ass by the door outside in the open street; and they were getting him loose.'),(335688,11,41,11,5,'And some of those who were there said to them, What are you doing, taking the ass?'),(335689,11,41,11,6,'And they said to them the words which Jesus had said; and they let them go.'),(335690,11,41,11,7,'And they took the young ass to Jesus, and put their clothing on him, and he got on his back.'),(335691,11,41,11,8,'And a great number put down their clothing in the way; and others put down branches which they had taken from the fields.'),(335692,11,41,11,9,'And those who went in front, and those who came after, were crying, Glory: A blessing on him who comes in the name of the Lord:'),(335693,11,41,11,10,'A blessing on the coming kingdom of our father David: Glory in the highest.'),(335694,11,41,11,11,'And he went into Jerusalem into the Temple; and after looking round about on all things, it being now evening, he went out to Bethany with the twelve.'),(335695,11,41,11,12,'And on the day after, when they had come out from Bethany, he was in need of food.'),(335696,11,41,11,13,'And seeing a fig-tree in the distance with leaves, he went to see if by chance it had anything on it: and when he came to it, he saw nothing but leaves, for it was not the time for the fruit.'),(335697,11,41,11,14,'And he said to it, Let no man take fruit from you for ever. And his disciples took note of his words.'),(335698,11,41,11,15,'And they came to Jerusalem; and he went into the Temple, and sent out those who were trading there, overturning the tables of the money-changers and the seats of those who were offering doves for money;'),(335699,11,41,11,16,'And he would not let any man take a vessel through the Temple.'),(335700,11,41,11,17,'And he gave them teaching, and said to them, Is it not in the Writings, My house is to be named a house of prayer for all the nations? but you have made it a hole of thieves.'),(335701,11,41,11,18,'And it came to the ears of the chief priests and scribes, and they took thought how they might put him to death; being in fear of him, because all the people were full of wonder at his teaching.'),(335702,11,41,11,19,'And every evening he went out of the town.'),(335703,11,41,11,20,'And when they were going by in the morning, they saw the fig-tree dead from the roots.'),(335704,11,41,11,21,'And Peter, having a memory of it, said to him, Master, see, the tree which was cursed by you is dead.'),(335705,11,41,11,22,'And Jesus, answering, said to them, Have God\'s faith.'),(335706,11,41,11,23,'Truly I say to you, Whoever says to this mountain, Be taken up and be put into the sea; and has no doubt in his heart, but has faith that what he says will come about, he will have his desire.'),(335707,11,41,11,24,'For this reason I say to you, Whatever you make a request for in prayer, have faith that it has been given to you, and you will have it.'),(335708,11,41,11,25,'And whenever you make a prayer, let there be forgiveness in your hearts, if you have anything against anyone; so that you may have forgiveness for your sins from your Father who is in heaven.'),(335709,11,41,11,26,'[]'),(335710,11,41,11,27,'And they came again to Jerusalem: and while he was walking in the Temple, there came to him the chief priests and the scribes and those in authority:'),(335711,11,41,11,28,'And they said to him, By what authority do you do these things? or who gave you authority to do these things?'),(335712,11,41,11,29,'And Jesus said to them, I will put to you one question; give me an answer, and I will say by what authority I do these things.'),(335713,11,41,11,30,'The baptism of John, was it from heaven or from men? give me an answer.'),(335714,11,41,11,31,'And they gave thought to it among themselves, saying, If we say, From heaven; he will say, Why then did you not have faith in him?'),(335715,11,41,11,32,'But if we say, From men--they were in fear of the people, because all took John to be truly a prophet.'),(335716,11,41,11,33,'And they said in answer to Jesus, We have no idea. And Jesus said to them, And I will not say to you by what authority I do these things.'),(335717,11,41,12,1,'And he gave them teaching in the form of stories. A man had a vine-garden planted, and put a wall about it, and made a place for crushing out the wine, and put up a tower, and let it out to field-workers, and went into another country.'),(335718,11,41,12,2,'And when the time came, he sent a servant to get from the workmen some of the fruit of the garden.'),(335719,11,41,12,3,'And they took him, and gave him blows, and sent him away with nothing.'),(335720,11,41,12,4,'And again he sent to them another servant; and they gave him wounds on the head, and were very cruel to him.'),(335721,11,41,12,5,'And he sent another; and they put him to death: and a number of others, whipping some, and putting some to death.'),(335722,11,41,12,6,'He still had one, a dearly loved son: he sent him last to them, saying, They will have respect for my son.'),(335723,11,41,12,7,'But those workmen said among themselves, This is he who will one day be the owner of the property; come, let us put him to death, and the heritage will be ours.'),(335724,11,41,12,8,'And they took him and put him to death, pushing his body out of the garden.'),(335725,11,41,12,9,'What then will the master of the garden do? He will come and put the workmen to death, and will give the garden into the hands of others.'),(335726,11,41,12,10,'Have you not seen this which is in the Writings: The stone which the builders put on one side, the same was made the chief stone of the building:'),(335727,11,41,12,11,'This was the Lord\'s doing, and it is a wonder in our eyes?'),(335728,11,41,12,12,'And they made attempts to take him; but they were in fear of the people, because they saw that the story was against them; and they went away from him.'),(335729,11,41,12,13,'Then they sent to him certain of the Pharisees and the Herodians, so that they might make use of his words to take him by a trick.'),(335730,11,41,12,14,'And when they had come, they said to him, Master, we are certain that you are true, and have no fear of anyone: you have no respect for a man\'s position, but you are teaching the true way of God: Is it right to give taxes to Caesar or not?'),(335731,11,41,12,15,'Are we to give or not to give? But he, conscious of their false hearts, said to them, Why do you put me to the test? give me a penny, so that I may see it.'),(335732,11,41,12,16,'And they gave him one. And he said to them, Whose is this image and name on it? And they said to him, Caesar\'s.'),(335733,11,41,12,17,'And Jesus said to them, Give to Caesar the things which are Caesar\'s, and to God the things which are God\'s. And they were full of wonder at him.'),(335734,11,41,12,18,'And there came to him Sadducees, who say there is no coming back from the dead; and they put a question to him, saying,'),(335735,11,41,12,19,'Master, in the law Moses says, If a man\'s brother comes to his end, and has a wife still living and no child, it is right for his brother to take his wife, and get a family for his brother.'),(335736,11,41,12,20,'There were seven brothers: and the first took a wife, and at his death there were no offspring;'),(335737,11,41,12,21,'And the second took her, and at his death there were no offspring; and the third the same:'),(335738,11,41,12,22,'And all the seven had no seed. Last of all the woman herself came to her death.'),(335739,11,41,12,23,'In the future life, when they come back from the dead, whose wife will she be? for the seven had her for a wife.'),(335740,11,41,12,24,'Jesus said to them, Is not this the reason for your error, that you have no knowledge of the holy Writings or of the power of God?'),(335741,11,41,12,25,'When they come back from the dead, they do not get married, but are like the angels in heaven.'),(335742,11,41,12,26,'But as to the dead coming back to life; have you not seen in the book of Moses, about the burning thorn-tree, how God said to him, I am the God of Abraham, and the God of Isaac, and the God of Jacob?'),(335743,11,41,12,27,'He is not the God of the dead, but of the living: you are greatly in error.'),(335744,11,41,12,28,'And one of the scribes came, and hearing their argument together, and seeing that he had given them a good answer, put the question to him, Which law is the first of all?'),(335745,11,41,12,29,'Jesus said in answer, The first is, Give ear, O Israel: The Lord our God is one Lord;'),(335746,11,41,12,30,'And you are to have love for the Lord your God with all your heart, and with all your soul, and with all your mind, and with all your strength.'),(335747,11,41,12,31,'The second is this, Have love for your neighbour as for yourself. There is no other law greater than these.'),(335748,11,41,12,32,'And the scribe said to him, Truly, Master, you have well said that he is one, and there is no other but he:'),(335749,11,41,12,33,'And to have love for him with all the heart, and with all the mind, and with all the strength, and to have the same love for his neighbour as for himself, is much more than all forms of offerings.'),(335750,11,41,12,34,'And when Jesus saw that he gave a wise answer, he said to him, You are not far from the kingdom of God. And every man after that was in fear of questioning him any more.'),(335751,11,41,12,35,'And Jesus, when he was teaching in the Temple, said, How do the scribes say that the Christ is the Son of David?'),(335752,11,41,12,36,'David himself said in the Holy Spirit, The Lord said to my Lord, Be seated at my right hand, till I put those who are against you under your feet.'),(335753,11,41,12,37,'David himself gives him the name of Lord; and how then is he his son? And the common people gave ear to him gladly.'),(335754,11,41,12,38,'And in his teaching he said, Be on your watch against the scribes, whose pleasure it is to go about in long robes and be respected in the market-places,'),(335755,11,41,12,39,'And to have the chief seats in the Synagogues and the first places at feasts;'),(335756,11,41,12,40,'Who take away the property of widows, and before the eyes of men make long prayers; these will be judged more hardly.'),(335757,11,41,12,41,'And he took a seat by the place where the money was kept, and saw how the people put money into the boxes: and a number who had wealth put in much.'),(335758,11,41,12,42,'And there came a poor widow, and she put in two little bits of money, which make a farthing.'),(335759,11,41,12,43,'And he made his disciples come to him, and said to them, Truly I say to you, This poor widow has put in more than all those who are putting money into the box:'),(335760,11,41,12,44,'Because they all put in something out of what they had no need for; but she out of her need put in all she had, even all her living.'),(335761,11,41,13,1,'And when he was going out of the Temple, one of his disciples said to him, Master, see, what stones and what buildings!'),(335762,11,41,13,2,'And Jesus said to him, Do you see these great buildings? there is not one stone here resting on another which will not be overturned.'),(335763,11,41,13,3,'And while he was seated on the Mountain of Olives opposite the Temple, Peter and James and John and Andrew said to him privately,'),(335764,11,41,13,4,'Say when these things will be, and what will be the sign when these things are all about to be done.'),(335765,11,41,13,5,'And Jesus said to them, Take care that you are not tricked by anyone.'),(335766,11,41,13,6,'People will come in my name, saying, I am he; and a number will be turned from the true way.'),(335767,11,41,13,7,'And when you have news of wars and talk of wars, do not be troubled; these things have to be, but it is still not the end.'),(335768,11,41,13,8,'Nation will go to war with nation, and kingdom with kingdom: there will be earth-shocks in different places; there will be times when there is no food; these things are the first of the troubles.'),(335769,11,41,13,9,'But take care: for they will give you up to the Sanhedrins; and in Synagogues you will be whipped; and you will be taken before rulers and kings because of me, for a sign to them.'),(335770,11,41,13,10,'And the good news has first to be given to all the nations.'),(335771,11,41,13,11,'And when you are taken and given up to be judged, do not be troubled about what to say: but whatever is given to you in that hour, say: because it is not you who say it, but the Holy Spirit.'),(335772,11,41,13,12,'And brother will give up brother to death, and the father his child; and children will go against their fathers and mothers, and put them to death.'),(335773,11,41,13,13,'And you will be hated by all men, because of my name; but he who goes through to the end will have salvation.'),(335774,11,41,13,14,'But when you see the unclean thing which makes destruction, in the place where it has no right to be (let this be clear to the reader), then let those who are in Judaea go quickly to the mountains:'),(335775,11,41,13,15,'And let him who is on the house-top not go down, or go in, to take anything out of his house:'),(335776,11,41,13,16,'And let not him who is in the field go back to take his coat.'),(335777,11,41,13,17,'And it will be hard for women who are with child and for her who has a baby at the breast in those days.'),(335778,11,41,13,18,'And say a prayer that it may not be in the winter.'),(335779,11,41,13,19,'For in those days there will be sorrow, such as there has not been from the time when God made the world till now, and will not ever be again.'),(335780,11,41,13,20,'And if the Lord had not made the time short, no flesh would have been kept from destruction; but because of the saints he has made the time short.'),(335781,11,41,13,21,'And then if any man says to you, See, here is Christ; or, See, there; have no faith in it:'),(335782,11,41,13,22,'Because there will be false Christs and false prophets, and they will give signs and wonders in the hope of turning even the saints from the true way.'),(335783,11,41,13,23,'But take care; see, I have made all things clear to you before the time.'),(335784,11,41,13,24,'But in those days, after that time of trouble, the sun will be made dark and the moon will not give her light,'),(335785,11,41,13,25,'And the stars will be falling from heaven, and the powers which are in the heavens will be moved.'),(335786,11,41,13,26,'And then they will see the Son of man coming in clouds with great power and glory.'),(335787,11,41,13,27,'And then he will send out the angels, and will get together his saints from the four winds, from the farthest part of the earth to the farthest part of heaven.'),(335788,11,41,13,28,'Take an example from the fig-tree: when its branches become soft and put out their leaves, you see that the summer is near;'),(335789,11,41,13,29,'Even so, when you see these things taking place, you may be certain that he is near, even at the doors.'),(335790,11,41,13,30,'Truly, I say to you, This generation will not come to an end till all these things are complete.'),(335791,11,41,13,31,'Heaven and earth will come to an end, but my words will not come to an end.'),(335792,11,41,13,32,'But of that day or that hour no one has knowledge, not even the angels in heaven, or the Son, but the Father.'),(335793,11,41,13,33,'Take care, keep watch with prayer: for you are not certain when the time will be.'),(335794,11,41,13,34,'It is as when a man who is in another country for a time, having gone away from his house, and given authority to his servants and to everyone his work, gives the porter an order to keep watch.'),(335795,11,41,13,35,'So you are to keep watch: because you are not certain when the master of the house is coming, in the evening, or in the middle of the night, or at the cock\'s cry, or in the morning;'),(335796,11,41,13,36,'For fear that, coming suddenly, he sees you sleeping.'),(335797,11,41,13,37,'And what I say to you, I say to all, Keep watch.'),(335798,11,41,14,1,'It was now two days before the feast of the Passover and the unleavened bread: and the chief priests and the scribes made designs how they might take him by deceit and put him to death:'),(335799,11,41,14,2,'But they said, Not while the feast is going on, for fear there may be trouble among the people.'),(335800,11,41,14,3,'And while he was in Bethany in the house of Simon the leper, seated at table, there came a woman with a bottle of perfumed oil of great price; and when the bottle was broken she put the perfume on his head.'),(335801,11,41,14,4,'But some of them were angry among themselves, saying, For what purpose has this oil been wasted?'),(335802,11,41,14,5,'We might have got more than three hundred pence for it, and given the money to the poor. And they said things against her among themselves.'),(335803,11,41,14,6,'But Jesus said, Let her be; why are you troubling her? she has done a kind act to me.'),(335804,11,41,14,7,'The poor you have ever with you, and whenever you have the desire you may do them good: but me you have not for ever.'),(335805,11,41,14,8,'She has done what she was able: she has put oil on my body to make it ready for its last resting-place.'),(335806,11,41,14,9,'And truly I say to you, Wherever the good news goes out through all the earth, what this woman has done will be talked of in memory of her.'),(335807,11,41,14,10,'And Judas Iscariot, who was one of the twelve, went away to the chief priests, so that he might give him up to them.'),(335808,11,41,14,11,'And hearing what he said, they were glad, and gave him their word to make him a payment of money. And he took thought how he might best give him up to them.'),(335809,11,41,14,12,'And on the first day of unleavened bread, when the Passover lamb is put to death, his disciples said to him, Where are we to go and make ready for you to take the Passover meal?'),(335810,11,41,14,13,'And he sent two of his disciples, and said to them, Go into the town, and there will come to you a man with a vessel of water: go after him;'),(335811,11,41,14,14,'And wherever he goes in, say to the owner of the house, The Master says, Where is my guest-room, where I may take the Passover with my disciples?'),(335812,11,41,14,15,'And he will take you up himself to a great room with a table and seats: there make ready for us.'),(335813,11,41,14,16,'And the disciples went out and came into the town, and saw that it was as he had said: and they made ready the Passover.'),(335814,11,41,14,17,'And when it was evening he came with the twelve.'),(335815,11,41,14,18,'And while they were seated taking food, Jesus said, Truly I say to you, One of you will be false to me, one who is taking food with me.'),(335816,11,41,14,19,'They were sad, and said to him one by one, Is it I?'),(335817,11,41,14,20,'And he said to them, It is one of the twelve, one who is putting his bread with me into the same plate.'),(335818,11,41,14,21,'The Son of man goes, even as the Writings say of him: but cursed is that man through whom the Son of man is given up! It would have been well for that man if he had never been given birth.'),(335819,11,41,14,22,'And while they were taking food, he took bread, and after blessing it, he gave the broken bread to them, and said, Take it: this is my body.'),(335820,11,41,14,23,'And he took a cup, and when he had given praise, he gave it to them: and they all had a drink from it.'),(335821,11,41,14,24,'And he said to them, This is my blood of the testament, which is given for men.'),(335822,11,41,14,25,'Truly I say to you, I will take no more of the fruit of the vine till the day when I take it new in the kingdom of God.'),(335823,11,41,14,26,'And after a song of praise to God they went out to the Mountain of Olives.'),(335824,11,41,14,27,'And Jesus said to them, You will all be turned away from me: for it is in the Writings, I will put the keeper of the sheep to death, and the sheep will be put to flight.'),(335825,11,41,14,28,'But after I have come back from the dead, I will go before you into Galilee.'),(335826,11,41,14,29,'But Peter said to him, Though the others may be turned away from you, I will not.'),(335827,11,41,14,30,'And Jesus said to him, Truly, I say to you that you, today, even this night, before the cock\'s second cry, will say three times that you have no knowledge of me.'),(335828,11,41,14,31,'But he said with passion, If I have to be put to death with you, I will not be false to you. And they all said the same.'),(335829,11,41,14,32,'And they came to a place which was named Gethsemane: and he said to his disciples, Be seated here while I say a prayer.'),(335830,11,41,14,33,'And he took with him Peter and James and John, and grief and great trouble came on him.'),(335831,11,41,14,34,'And he said to them, My soul is very sad, even to death: be here a little time, and keep watch.'),(335832,11,41,14,35,'And he went forward a little, and falling down on the earth, made request that, if possible, the hour might go from him.'),(335833,11,41,14,36,'And he said, Abba, Father, all things are possible to you; take away this cup from me: but even so let not my pleasure, but yours be done.'),(335834,11,41,14,37,'And he came, and saw them sleeping, and said to Peter, Simon, are you sleeping? were you not able to keep watch one hour?'),(335835,11,41,14,38,'Keep watch with prayer, so that you may not be put to the test; the spirit truly is ready, but the flesh is feeble.'),(335836,11,41,14,39,'And again he went away, and said a prayer, using the same words.'),(335837,11,41,14,40,'And again he came and saw them sleeping, because their eyes were very tired; and they had nothing to say in answer.'),(335838,11,41,14,41,'And he came the third time, and said to them, Go on sleeping now and take your rest: it is enough; the hour has come; see, the Son of man is given up into the hands of evil men.'),(335839,11,41,14,42,'Get up, let us be going; see, he who gives me up is near.'),(335840,11,41,14,43,'And straight away, while he was still talking, Judas, one of the twelve, came, and with him a great band with swords and sticks, from the chief priests and the scribes and those in authority.'),(335841,11,41,14,44,'Now he who had been false to him had given them a sign, saying, The one to whom I give a kiss, that is he; take him, and get him away safely.'),(335842,11,41,14,45,'And when he had come, he went straight to him and said, Master; and gave him a kiss.'),(335843,11,41,14,46,'And they put their hands on him, and took him.'),(335844,11,41,14,47,'But a certain one of those who were near took out his sword, and gave the servant of the high priest a blow, cutting off his ear.'),(335845,11,41,14,48,'And Jesus said to them, Have you come out as against a thief, with swords and sticks to take me?'),(335846,11,41,14,49,'I was with you every day in the Temple teaching, and you did not take me; but this is done so that the Writings may come true.'),(335847,11,41,14,50,'And they all went away from him in fear.'),(335848,11,41,14,51,'And a certain young man went after him, with only a linen cloth about his body; and they put their hands on him;'),(335849,11,41,14,52,'But he got away unclothed, without the linen cloth.'),(335850,11,41,14,53,'And they took Jesus away to the high priest; and there came together with him all the chief priests and those in authority and the scribes.'),(335851,11,41,14,54,'And Peter had come after him at a distance, even into the house of the high priest; and he was seated with the captains, warming himself in the light of the fire.'),(335852,11,41,14,55,'Now the chief priests and all the Sanhedrin were looking for witness against Jesus so that they might put him to death; and they were unable to get any.'),(335853,11,41,14,56,'For a number gave false witness against him and their witness was not in agreement.'),(335854,11,41,14,57,'Then some got up and gave false witness against him, saying,'),(335855,11,41,14,58,'He said in our hearing, I will put an end to this Temple which is made with hands, and in three days I will make another without hands.'),(335856,11,41,14,59,'And even so their witness was not in agreement.'),(335857,11,41,14,60,'And the high priest got up in the middle of them, and said to Jesus, Do you say nothing in answer? what is it which these say against you?'),(335858,11,41,14,61,'But he kept quiet and said nothing. Again the high priest questioning him said, Are you the Christ, the son of the Holy One?'),(335859,11,41,14,62,'And Jesus said, I am: and you will see the Son of man seated at the right hand of power, and coming with the clouds of heaven.'),(335860,11,41,14,63,'And the high priest, violently parting his robes, said, What more need have we of witnesses?'),(335861,11,41,14,64,'His words against God have come to your ears: what is your opinion? And they all said it was right for him to be put to death.'),(335862,11,41,14,65,'And some put shame on him and, covering his face, gave him blows and said to him, Now say what is to come: and the captains took him and gave him blows with their hands.'),(335863,11,41,14,66,'And while Peter was down in the open square of the building, one of the servant-girls of the high priest came;'),(335864,11,41,14,67,'And seeing Peter warming himself by the fire, she gave him a look, and said, You were with this Nazarene, even Jesus.'),(335865,11,41,14,68,'But he said, I have no knowledge of him, or of what you are saying: and he went out into the doorway; and there came the cry of a cock.'),(335866,11,41,14,69,'And the girl saw him, and said again to those who were near, This is one of them.'),(335867,11,41,14,70,'But again he said it was not so. And after a little time, again those who were near said to Peter, Truly you are one of them; for you are a Galilaean.'),(335868,11,41,14,71,'But, with curses and oaths, he said, I have no knowledge of the man about whom you are talking.'),(335869,11,41,14,72,'And in the same minute, the cock gave a second cry. And it came to Peter\'s mind how Jesus had said to him, Before the cock\'s second cry, you will say three times that you have no knowledge of me. And at this thought he was overcome with weeping.'),(335870,11,41,15,1,'And the first thing in the morning the chief priests, with those in authority and the scribes and all the Sanhedrin, had a meeting, and put cords round Jesus, and took him away, and gave him up to Pilate.'),(335871,11,41,15,2,'And Pilate put a question to him, Are you the King of the Jews? And he, answering, said to him, You say so.'),(335872,11,41,15,3,'And the chief priests said a number of things against him.'),(335873,11,41,15,4,'And Pilate again put a question, Do you say nothing in answer? see how much evil they say you have done.'),(335874,11,41,15,5,'But Jesus gave no more answers, so that Pilate was full of wonder.'),(335875,11,41,15,6,'Now at the feast every year he let one prisoner go free at their request.'),(335876,11,41,15,7,'And there was one named Barabbas, in prison with those who had gone against the government and in the fight had taken life.'),(335877,11,41,15,8,'And the people went up, requesting him to do as he had done for them in other years.'),(335878,11,41,15,9,'And Pilate said in answer to them, Is it your desire that I let the King of the Jews go free?'),(335879,11,41,15,10,'For he saw that the chief priests had given him up through envy.'),(335880,11,41,15,11,'But the people were moved by the chief priests to make him let Barabbas go free.'),(335881,11,41,15,12,'And Pilate again said in answer to them, What then am I to do to him to whom you give the name of the King of the Jews?'),(335882,11,41,15,13,'And they said again loudly, To the cross with him!'),(335883,11,41,15,14,'And Pilate said to them, Why, what evil has he done? But their cry was the louder, To the cross!'),(335884,11,41,15,15,'And Pilate, desiring to do what was pleasing to the people, let Barabbas go free, and gave up Jesus, when he had been whipped, to be put to death on the cross.'),(335885,11,41,15,16,'And the men of the army took him away into the square in front of the building which is the Praetorium, and they got together all the band.'),(335886,11,41,15,17,'And they put a purple robe on him, and twisting a crown of thorns, they put it on him;'),(335887,11,41,15,18,'And, as if honouring him, they said, Long life to the King of the Jews!'),(335888,11,41,15,19,'And they gave him blows on the head with a stick and put shame on him and, going down on their knees, gave him worship.'),(335889,11,41,15,20,'And when they had made sport of him, they took the purple robe off him and put his clothing on him. And they took him out to put him to death on the cross.'),(335890,11,41,15,21,'And they made one, Simon of Cyrene, the father of Alexander and Rufus, who was going by, coming from the country, go with them, so that he might take his cross.'),(335891,11,41,15,22,'And they took him to the place named Golgotha, which is, Dead Man\'s Head.'),(335892,11,41,15,23,'And they gave him wine mixed with myrrh; but he did not take it.'),(335893,11,41,15,24,'And he was nailed to the cross; and they made a division of his clothing among them, putting to the decision of chance what everyone was to take.'),(335894,11,41,15,25,'And it was the third hour when they put him on the cross.'),(335895,11,41,15,26,'And the statement of his crime was put in writing on the cross, THE KING OF THE JEWS.'),(335896,11,41,15,27,'And they put two thieves on crosses with him, one on his right side, and one on his left.'),(335897,11,41,15,28,'[]'),(335898,11,41,15,29,'And those who went by made sport of him, shaking their heads, and saying, Ha! you who give the Temple to destruction, and put it up again in three days,'),(335899,11,41,15,30,'Keep yourself from death, and come down from the cross.'),(335900,11,41,15,31,'In the same way the chief priests, laughing at him among themselves with the scribes, said, A saviour of others, he has no salvation for himself.'),(335901,11,41,15,32,'Let the Christ, the King of Israel, come down now from the cross, so that we may see and have belief. And those who were put on crosses with him said evil things against him.'),(335902,11,41,15,33,'And when the sixth hour had come, it was dark over all the land till the ninth hour.'),(335903,11,41,15,34,'And at the ninth hour, Jesus said in a loud voice, Eloi, Eloi, lama sabachthani? which is, My God, my God, why are you turned away from me?'),(335904,11,41,15,35,'And some of those who were near, hearing it, said, See, he is crying to Elijah.'),(335905,11,41,15,36,'And one of them went quickly and, getting a sponge full of bitter wine, put it on a rod, and gave it to him for drink, saying, Let be; let us see if Elijah will come to take him down.'),(335906,11,41,15,37,'And Jesus gave a loud cry, and gave up his spirit.'),(335907,11,41,15,38,'And the curtain of the Temple was parted in two from end to end.'),(335908,11,41,15,39,'And when the captain, who was near, saw how he gave up his spirit, he said, Truly this man was a son of God.'),(335909,11,41,15,40,'And there were women watching from a distance: among them were Mary Magdalene, and Mary, the mother of James the less and of Joses, and Salome,'),(335910,11,41,15,41,'Who went with him when he was in Galilee and took care of him; and a number of other women who came up with him to Jerusalem.'),(335911,11,41,15,42,'And when it was evening, because it was the time of getting ready, that is, the day before the Sabbath,'),(335912,11,41,15,43,'There came Joseph of Arimathaea, a responsible man in high honour, who was himself waiting for the kingdom of God; and he went in to Pilate without fear, and made a request for the body of Jesus.'),(335913,11,41,15,44,'And Pilate was surprised that he was dead; and, sending for the captain, he put a question to see if he had been dead for long.'),(335914,11,41,15,45,'And when he had news of it from the captain, he let Joseph have the body.'),(335915,11,41,15,46,'And he got a linen cloth and, taking him down, put the linen cloth round him, and put him in a place for the dead which had been cut out of a rock; and a stone was rolled against the door.'),(335916,11,41,15,47,'And Mary Magdalene and Mary, the mother of Joses, saw where he was put.'),(335917,11,41,16,1,'And when the Sabbath was past, Mary Magdalene and Mary, the mother of James, and Salome, got spices, so that they might come and put them on him.'),(335918,11,41,16,2,'And very early after dawn on the first day of the week, they came at the time of the coming up of the sun to the place where the body had been put.'),(335919,11,41,16,3,'And they were saying among themselves, Who will get the stone rolled away from the door for us?'),(335920,11,41,16,4,'And looking up, they saw that the stone was rolled back; and it was of great size.'),(335921,11,41,16,5,'And when they went in, they saw a young man seated on the right side, dressed in a white robe; and they were full of wonder.'),(335922,11,41,16,6,'And he said to them, Do not be troubled: you are looking for Jesus, the Nazarene, who has been put to death on the cross; he has come back from the dead; he is not here: see, the place where they put him!'),(335923,11,41,16,7,'But go, say to his disciples and to Peter, He goes before you into Galilee: there you will see him, as he said to you.'),(335924,11,41,16,8,'And they went out quickly from the place, because fear and great wonder had come on them: and they said nothing to anyone, because they were full of fear that ...'),(335925,11,41,16,9,'Now when he came back from the dead early on the first day of the week, he went first to Mary Magdalene, from whom he had sent out seven evil spirits.'),(335926,11,41,16,10,'She went and gave news of it to those who had been with him, while they were sorrowing and weeping.'),(335927,11,41,16,11,'And they, when it came to their ears that he was living, and had been seen by her, had no belief in it.'),(335928,11,41,16,12,'And after these things he was seen in another form by two of them, while they were walking on their way into the country.'),(335929,11,41,16,13,'And they went away and gave news of it to the rest; and they had no belief in what was said.'),(335930,11,41,16,14,'And later he was seen by the eleven themselves while they were taking food; and he said sharp words to them because they had no faith and their hearts were hard, and because they had no belief in those who had seen him after he had come back from the dead.'),(335931,11,41,16,15,'And he said to them, Go into all the world, and give the good news to everyone.'),(335932,11,41,16,16,'He who has faith and is given baptism will get salvation; but he who has not faith will be judged.'),(335933,11,41,16,17,'And these signs will be with those who have faith: in my name they will send out evil spirits; and they will make use of new languages;'),(335934,11,41,16,18,'They will take up snakes, and if there is poison in their drink, it will do them no evil; they will put their hands on those who are ill, and they will get well.'),(335935,11,41,16,19,'So then the Lord Jesus, after he had said these words to them, was taken up into heaven and took his seat at the right hand of God.'),(335936,11,41,16,20,'And they went out, preaching everywhere, the Lord working with them, and giving witness to the word by the signs which came after. So be it.'),(335937,11,42,1,1,'As a number of attempts have been made to put together in order an account of those events which took place among us,'),(335938,11,42,1,2,'As they were handed down to us by those who saw them from the first and were preachers of the word,'),(335939,11,42,1,3,'It seemed good to me, having made observation, with great care, of the direction of events in their order, to put the facts in writing for you, most noble Theophilus;'),(335940,11,42,1,4,'So that you might have certain knowledge of those things about which you were given teaching.'),(335941,11,42,1,5,'In the days of Herod, king of Judaea, there was a certain priest, by name Zacharias, of the order of Abijah; and he had a wife of the family of Aaron, and her name was Elisabeth.'),(335942,11,42,1,6,'They were upright in the eyes of God, keeping all the rules and orders of God, and doing no wrong.'),(335943,11,42,1,7,'And they were without children, because Elisabeth had never given birth, and they were at that time very old.'),(335944,11,42,1,8,'Now it came about that in his turn he was acting as priest before God,'),(335945,11,42,1,9,'And as was the way of the priests, he had to go into the Temple to see to the burning of perfumes.'),(335946,11,42,1,10,'And all the people were offering prayers outside, at the time of the burning of perfumes.'),(335947,11,42,1,11,'And he saw an angel of the Lord in his place on the right side of the altar.'),(335948,11,42,1,12,'And Zacharias was troubled when he saw him, and fear came on him.'),(335949,11,42,1,13,'But the angel said, Have no fear, Zacharias, for your prayer has come to the ears of God, and your wife Elisabeth will have a son, and his name will be John.'),(335950,11,42,1,14,'And you will be glad and have great delight; and numbers of people will have joy at his birth.'),(335951,11,42,1,15,'For he will be great in the eyes of the Lord; he will not take wine or strong drink; and he will be full of the Spirit of God from his birth.'),(335952,11,42,1,16,'And through him great numbers of the children of Israel will be turned to the Lord their God.'),(335953,11,42,1,17,'And he will go before his face in the spirit and power of Elijah, turning the hearts of fathers to their children, and wrongdoers to the way of righteousness; to make ready a people whose hearts have been turned to the Lord.'),(335954,11,42,1,18,'And Zacharias said to the angel, How may I be certain of this? For I am an old man, and my wife is far on in years.'),(335955,11,42,1,19,'And the angel, answering, said, I am Gabriel, whose place is before God; I have been sent to say these words to you and to give you this good news.'),(335956,11,42,1,20,'Now, see, you will be without voice or language till the day when these things come about, because you had not faith in my words, which will have effect at the right time.'),(335957,11,42,1,21,'And the people were waiting for Zacharias and were surprised because he was in the Temple for such a long time.'),(335958,11,42,1,22,'And when he came out he was not able to say anything, and they saw that he had seen a vision in the Temple; and he was making signs to them without words.'),(335959,11,42,1,23,'And when the days of his work in the Temple were ended, he went back to his house.'),(335960,11,42,1,24,'After that time, Elisabeth, being certain that she was to become a mother, kept herself from men\'s eyes for five months, saying,'),(335961,11,42,1,25,'The Lord has done this to me, for his eyes were on me, to take away my shame in the eyes of men.'),(335962,11,42,1,26,'Now in the sixth month the angel Gabriel was sent from God to a town in Galilee, named Nazareth,'),(335963,11,42,1,27,'To a virgin who was to be married to a man named Joseph, of the family of David; and the name of the virgin was Mary.'),(335964,11,42,1,28,'And the angel came in to her and said, Peace be with you, to whom special grace has been given; the Lord is with you.'),(335965,11,42,1,29,'But she was greatly troubled at his words, and said to herself, What may be the purpose of these words?'),(335966,11,42,1,30,'And the angel said to her, Have no fear, Mary, for you have God\'s approval.'),(335967,11,42,1,31,'And see, you will give birth to a son, and his name will be Jesus.'),(335968,11,42,1,32,'He will be great, and will be named the Son of the Most High: and the Lord God will give him the kingdom of David, his father:'),(335969,11,42,1,33,'He will have rule over the house of Jacob for ever, and of his kingdom there will be no end.'),(335970,11,42,1,34,'And Mary said to the angel, How may this be, because I have had no knowledge of a man?'),(335971,11,42,1,35,'And the angel in answer said to her, The Holy Spirit will come on you, and the power of the Most High will come to rest on you, and so that which will come to birth will be named holy, Son of God.'),(335972,11,42,1,36,'Even now Elisabeth, who is of your family, is to be a mother, though she is old: and this is the sixth month with her who was without children.'),(335973,11,42,1,37,'For there is nothing which God is not able to do.'),(335974,11,42,1,38,'And Mary said: I am the servant of the Lord; may it be to me as you say. And the angel went away.'),(335975,11,42,1,39,'Then Mary got up and went quickly into the high lands, to a town of Judah;'),(335976,11,42,1,40,'And went into the house of Zacharias and took Elisabeth in her arms.'),(335977,11,42,1,41,'And when the voice of Mary came to the ears of Elisabeth, the baby made a sudden move inside her; then Elisabeth was full of the Holy Spirit,'),(335978,11,42,1,42,'And she said with a loud voice: May blessing be on you among women, and a blessing on the child of your body.'),(335979,11,42,1,43,'How is it that the mother of my Lord comes to me?'),(335980,11,42,1,44,'For, truly, when the sound of your voice came to my ears, the baby in my body made a sudden move for joy.'),(335981,11,42,1,45,'Happy will she be who had faith that the things which the Lord has said to her will be done.'),(335982,11,42,1,46,'And Mary said: My soul gives glory to God;'),(335983,11,42,1,47,'My spirit is glad in God my Saviour.'),(335984,11,42,1,48,'For he has had pity on his servant, though she is poor and lowly placed: and from this hour will all generations give witness to the blessing which has come to me.'),(335985,11,42,1,49,'For he who is strong has done great things for me; and holy is his name.'),(335986,11,42,1,50,'His mercy is for all generations in whom is the fear of him.'),(335987,11,42,1,51,'With his arm he has done acts of power; he has put to flight those who have pride in their hearts.'),(335988,11,42,1,52,'He has put down kings from their seats, lifting up on high the men of low degree.'),(335989,11,42,1,53,'Those who had no food he made full of good things; the men of wealth he sent away with nothing in their hands;'),(335990,11,42,1,54,'His help he has given to Israel, his servant, so that he might keep in mind his mercy to Abraham and his seed for ever,'),(335991,11,42,1,55,'As he gave his word to our fathers.'),(335992,11,42,1,56,'And Mary was with her for about three months and then went back to her house.'),(335993,11,42,1,57,'Now it was time for Elisabeth to give birth, and she had a son.'),(335994,11,42,1,58,'And it came to the ears of her neighbours and relations that the Lord had been very good to her, and they took part in her joy.'),(335995,11,42,1,59,'And on the eighth day they came to see to the circumcision of the child, and they would have given him the name of Zacharias, his father\'s name;'),(335996,11,42,1,60,'But his mother made answer and said, No, his name is John.'),(335997,11,42,1,61,'And they said, Not one of your relations has that name.'),(335998,11,42,1,62,'And they made signs to his father, to say what name was to be given to him.'),(335999,11,42,1,63,'And he sent for writing materials and put down: His name is John; and they were all surprised.'),(336000,11,42,1,64,'And straight away his mouth was open and his tongue was free and he gave praise to God.'),(336001,11,42,1,65,'And fear came on all those who were living round about them: and there was much talk about all these things in all the hill-country of Judaea.'),(336002,11,42,1,66,'And all who had word of them kept them in their minds and said, What will this child be? For the hand of the Lord was with him.'),(336003,11,42,1,67,'And his father, Zacharias, was full of the Holy Spirit, and with the voice of a prophet said these words:'),(336004,11,42,1,68,'Praise be to the Lord, the God of Israel, for he has come to his people and made them free,'),(336005,11,42,1,69,'Lifting up a horn of salvation for us in the house of his servant David,'),(336006,11,42,1,70,'(As he said, by the mouth of his holy prophets, from the earliest times,)'),(336007,11,42,1,71,'Salvation from those who are against us, and from the hands of those who have hate for us;'),(336008,11,42,1,72,'To do acts of mercy to our fathers and to keep in mind his holy word,'),(336009,11,42,1,73,'The oath which he made to Abraham, our father,'),(336010,11,42,1,74,'That we, being made free from the fear of those who are against us, might give him worship,'),(336011,11,42,1,75,'In righteousness and holy living before him all our days.'),(336012,11,42,1,76,'And you, child, will be named the prophet of the Most High: you will go before the face of the Lord, to make ready his ways;'),(336013,11,42,1,77,'To give knowledge of salvation to his people, through the forgiveness of sins,'),(336014,11,42,1,78,'Because of the loving mercies of our God, by which the dawn from heaven has come to us,'),(336015,11,42,1,79,'To give light to those in dark places, and in the shade of death, so that our feet may be guided into the way of peace.'),(336016,11,42,1,80,'And the child became tall, and strong in spirit; and he was living in the waste land till the day when he came before the eyes of Israel.'),(336017,11,42,2,1,'Now it came about in those days that an order went out from Caesar Augustus that there was to be a numbering of all the world.'),(336018,11,42,2,2,'This was the first numbering, which was made when Quirinius was ruler of Syria.'),(336019,11,42,2,3,'And all men went to be numbered, everyone to his town.'),(336020,11,42,2,4,'And Joseph went up from Galilee, out of the town of Nazareth, into Judaea, to Beth-lehem, the town of David, because he was of the house and family of David,'),(336021,11,42,2,5,'To be put on the list with Mary, his future wife, who was about to become a mother.'),(336022,11,42,2,6,'And while they were there, the time came for her to give birth.'),(336023,11,42,2,7,'And she had her first son; and folding him in linen, she put him to rest in the place where the cattle had their food, because there was no room for them in the house.'),(336024,11,42,2,8,'And in the same country there were keepers of sheep in the fields, watching over their flock by night.'),(336025,11,42,2,9,'And an angel of the Lord came to them, and the glory of the Lord was shining round about them: and fear came on them.'),(336026,11,42,2,10,'And the angel said, Have no fear; for truly, I give you good news of great joy which will be for all the people:'),(336027,11,42,2,11,'For on this day, in the town of David, a Saviour has come to birth, who is Christ the Lord.'),(336028,11,42,2,12,'And this is the sign to you: you will see a young child folded in linen, in the place where the cattle have their food.'),(336029,11,42,2,13,'And suddenly there was with the angel a great band of spirits from heaven, giving praise to God, and saying,'),(336030,11,42,2,14,'Glory to God in the highest, and on the earth peace among men with whom he is well pleased.'),(336031,11,42,2,15,'And when the angels had gone away from them into heaven, the keepers of the sheep said to one another, Let us go now to Beth-lehem, and see this thing which has come about, which the Lord has made clear to us.'),(336032,11,42,2,16,'And they came quickly, and saw Mary and Joseph, and the child in the place where the cattle had their food.'),(336033,11,42,2,17,'And when they saw it, they gave them an account of the things which had been said to them about the child.'),(336034,11,42,2,18,'And all those to whose ears it came were full of wonder at the things said by the keepers of the sheep.'),(336035,11,42,2,19,'But Mary kept all these words in her heart, and gave much thought to them.'),(336036,11,42,2,20,'Then the keepers of the sheep went back, giving glory and praise to God for all the things which had come to their ears and which they had seen, as it had been said to them.'),(336037,11,42,2,21,'And when, after eight days, the time came for his circumcision, he was named Jesus, the name which the angel had given to him before his birth.'),(336038,11,42,2,22,'And when the necessary days for making them clean by the law of Moses had come to an end, they took him to Jerusalem to give him to the Lord'),(336039,11,42,2,23,'(As it says in the law of the Lord, Every mother\'s first male child is to be holy to the Lord),'),(336040,11,42,2,24,'And to make an offering, as it is ordered in the law of the Lord, of two doves or other young birds.'),(336041,11,42,2,25,'And there was then in Jerusalem a man whose name was Simeon; and he was an upright man, fearing God and waiting for the comfort of Israel: and the Holy Spirit was on him.'),(336042,11,42,2,26,'And he had knowledge, through the Holy Spirit, that he would not see death till he had seen the Lord\'s Christ.'),(336043,11,42,2,27,'And full of the Spirit he came into the Temple; and when the father and mother came in with the child Jesus, to do with him what was ordered by the law,'),(336044,11,42,2,28,'Then he took him in his arms and gave praise to God and said,'),(336045,11,42,2,29,'Now you are letting your servant go in peace, O Lord, as you have said;'),(336046,11,42,2,30,'For my eyes have seen your salvation,'),(336047,11,42,2,31,'Which you have made ready before the face of all nations;'),(336048,11,42,2,32,'A light of revelation to the Gentiles, and the glory of your people Israel.'),(336049,11,42,2,33,'And his father and mother were full of wonder at the things which were said about him.'),(336050,11,42,2,34,'And Simeon gave them his blessing and said to Mary, his mother, See, this child will be the cause of the downfall and the lifting up of great numbers of people in Israel, and he will be a sign against which hard words will be said;'),(336051,11,42,2,35,'(And a sword will go through your heart;) so that the secret thoughts of men may come to light.'),(336052,11,42,2,36,'And there was one, Anna, a woman prophet, the daughter of Phanuel, of the family of Asher (she was very old, and after seven years of married life'),(336053,11,42,2,37,'She had been a widow for eighty-four years); she was in the Temple at all times, worshipping with prayers and going without food, night and day.'),(336054,11,42,2,38,'And coming up at that time, she gave praise to God, talking of him to all those who were waiting for the freeing of Jerusalem.'),(336055,11,42,2,39,'And when they had done all the things which were ordered by the law of the Lord, they went back to Galilee, to Nazareth, the town where they were living.'),(336056,11,42,2,40,'And the child became tall and strong and full of wisdom, and the grace of God was on him.'),(336057,11,42,2,41,'And every year his father and mother went to Jerusalem at the feast of the Passover.'),(336058,11,42,2,42,'And when he was twelve years old, they went up, as their way was, to the feast;'),(336059,11,42,2,43,'And when the days of the feast came to an end and they were going back, the boy Jesus was still in Jerusalem, but they had no knowledge of it:'),(336060,11,42,2,44,'And in the belief that he was with some of their number, they went a day\'s journey; and after looking for him among their relations and friends,'),(336061,11,42,2,45,'And seeing that he was not there, they went back to Jerusalem, to make search for him.'),(336062,11,42,2,46,'And after three days they came across him in the Temple, seated among the wise men, giving ear to their words and putting questions to them.'),(336063,11,42,2,47,'And all to whose ears it came were full of wonder at his knowledge and the answers which he gave.'),(336064,11,42,2,48,'And when they saw him they were surprised, and his mother said to him, Son, why have you done this to us? see, your father and I have been looking for you with sorrow.'),(336065,11,42,2,49,'And he said to them, Why were you looking for me? was it not clear to you that my right place was in my Father\'s house?'),(336066,11,42,2,50,'And his words seemed strange to them.'),(336067,11,42,2,51,'And he went down with them and came to Nazareth; and did as he was ordered: and his mother kept all these words in her heart.'),(336068,11,42,2,52,'And Jesus was increasing in wisdom and in years, and in grace before God and men.'),(336069,11,42,3,1,'Now in the fifteenth year of the rule of Tiberius Caesar, Pontius Pilate being ruler of Judaea, and Herod being king of Galilee, his brother Philip king of the country of Ituraea and Trachonitis, and Lysanias king of Abilene,'),(336070,11,42,3,2,'When Annas and Caiaphas were high priests, the word of the Lord came to John, the son of Zacharias, in the waste land.'),(336071,11,42,3,3,'And he came into all the country round about Jordan, preaching baptism as a sign of forgiveness of sin for those whose hearts were changed.'),(336072,11,42,3,4,'As it says in the book of the words of Isaiah the prophet, The voice of one crying in the waste land, Make ready the way of the Lord, make his roads straight.'),(336073,11,42,3,5,'Every valley will be lifted up, and all the mountains and hills made low, and the twisted will be made straight, and the rough ways smooth;'),(336074,11,42,3,6,'And all flesh will see the salvation of God.'),(336075,11,42,3,7,'So he said to the people who went out to him for baptism: You offspring of snakes, at whose word are you going in flight from the wrath to come?'),(336076,11,42,3,8,'Make clear by your acts that your hearts have been changed; and do not say to yourselves, We have Abraham for our father: for I say to you that God is able from these stones to make children of Abraham.'),(336077,11,42,3,9,'And even now the axe is put to the root of the trees; and every tree which does not have good fruit will be cut down and put into the fire.'),(336078,11,42,3,10,'And the people put questions to him, saying, What have we to do?'),(336079,11,42,3,11,'And he made answer and said to them, He who has two coats, let him give to him who has not even one; and he who has food, let him do the same.'),(336080,11,42,3,12,'Then tax-farmers came to him for baptism and said to him, Master, what have we to do?'),(336081,11,42,3,13,'And he said to them, Do not make an attempt to get more money than the right amount.'),(336082,11,42,3,14,'And men of the army put questions to him, saying, And what have we to do? And he said to them, Do no violent acts to any man, and do not take anything without right, and let your payment be enough for you.'),(336083,11,42,3,15,'And while the people were waiting, and all men were questioning in their hearts about John, if he was the Christ or not,'),(336084,11,42,3,16,'John made answer, saying to them all, Truly, I give you baptism with water, but one is coming who is greater than I, whose shoes I am not good enough to undo: he will give you baptism with the Holy Spirit, and with fire:'),(336085,11,42,3,17,'In whose hand is the instrument with which he will make clean his grain; he will put the good grain in his store, but the waste will be burned in the fire which will never be put out.'),(336086,11,42,3,18,'And so comforting them with these and other words, he gave the good news to the people;'),(336087,11,42,3,19,'But Herod the king, because John had made a protest on account of Herodias, his brother\'s wife, and other evil things which Herod had done,'),(336088,11,42,3,20,'Did this most evil thing of all, and had John shut up in prison.'),(336089,11,42,3,21,'Now it came about that when all the people had been given baptism, Jesus, having had baptism with them, was in prayer, when, the heaven being open,'),(336090,11,42,3,22,'The Holy Spirit came down in the form of a dove, and a voice came from heaven, saying, You are my dearly loved Son, with whom I am well pleased.'),(336091,11,42,3,23,'And Jesus at this time was about thirty years old, being the son (as it seemed) of Joseph, the son of Heli,'),(336092,11,42,3,24,'The son of Matthat, the son of Levi, the son of Melchi, the son of Jannai, the son of Joseph,'),(336093,11,42,3,25,'The son of Mattathias, the son of Amos, the son of Nahum, the son of Esli, the son of Naggai,'),(336094,11,42,3,26,'The son of Maath, the son of Mattathias, the son of Semein, the son of Josech, the son of Joda,'),(336095,11,42,3,27,'The son of Joanan, the son of Rhesa, the son of Zerubbabel, the son of Shealtiel, the son of Neri,'),(336096,11,42,3,28,'The son of Melchi, the son of Addi, the son of Cosam, the son of Elmadam, the son of Er,'),(336097,11,42,3,29,'The son of Jesus, the son of Eliezer, the son of Jorim, the son of Matthat, the son of Levi,'),(336098,11,42,3,30,'The son of Symeon, the son of Judas, the son of Joseph, the son of Jonam, the son of Eliakim,'),(336099,11,42,3,31,'The son of Melea, the son of Menna, the son of Mattatha, the son of Nathan, the son of David,'),(336100,11,42,3,32,'The son of Jesse, the son of Obed, the son of Boaz, the son of Salmon, the son of Nahshon,'),(336101,11,42,3,33,'The son of Amminadab, the son of Arni, the son of Hezron, the son of Perez, the son of Judah,'),(336102,11,42,3,34,'The son of Jacob, the son of Isaac, the son of Abraham, the son of Terah, the son of Nahor,'),(336103,11,42,3,35,'The son of Serug, the son of Reu, the son of Peleg, the son of Eber, the son of Shelah,'),(336104,11,42,3,36,'The son of Cainan, the son of Arphaxad, the son of Shem, the son of Noah, the son of Lamech,'),(336105,11,42,3,37,'The son of Methuselah, the son of Enoch, the son of Jared, the son of Mahalaleel, the son of Cainan,'),(336106,11,42,3,38,'The son of Enos, the son of Seth, the son of Adam, the son of God.'),(336107,11,42,4,1,'And Jesus, full of the Holy Spirit, came back from the Jordan, and was guided by the Spirit in the waste land'),(336108,11,42,4,2,'For forty days, being tested by the Evil One. And he had no food in those days; and when they came to an end, he was in need of food.'),(336109,11,42,4,3,'And the Evil One said to him, If you are the Son of God, give orders to this stone to become bread.'),(336110,11,42,4,4,'And Jesus made answer to him, It has been said in the Writings, Bread is not man\'s only need.'),(336111,11,42,4,5,'And he took him up and let him see all the kingdoms of the earth in a minute of time.'),(336112,11,42,4,6,'And the Evil One said, I will give you authority over all these, and the glory of them, for it has been given to me, and I give it to anyone at my pleasure.'),(336113,11,42,4,7,'If then you will give worship to me, it will all be yours.'),(336114,11,42,4,8,'And Jesus in answer said to him, It has been said in the Writings, Give worship to the Lord your God, and be his servant only.'),(336115,11,42,4,9,'And he took him to Jerusalem and put him on the highest point of the Temple and said to him, If you are the Son of God, let yourself go down from here; for it is said in the Writings,'),(336116,11,42,4,10,'He will give his angels orders to take care of you:'),(336117,11,42,4,11,'And, In their hands they will keep you up, so that your foot may not be crushed against a stone.'),(336118,11,42,4,12,'And Jesus made answer and said to him, It is said in the Writings, You may not put the Lord your God to the test.'),(336119,11,42,4,13,'And when all these tests were ended the Evil One went away from him for a time.'),(336120,11,42,4,14,'And Jesus came back to Galilee in the power of the Spirit, and the news of him went through all the country round about.'),(336121,11,42,4,15,'And he was teaching in their Synagogues and all men gave him praise.'),(336122,11,42,4,16,'And he came to Nazareth, where he had been as a child, and he went, as his way was, into the Synagogue on the Sabbath, and got up to give a reading.'),(336123,11,42,4,17,'And the book of the prophet Isaiah was given to him and, opening the book, he came on the place where it is said,'),(336124,11,42,4,18,'The Spirit of the Lord is on me, because I am marked out by him to give good news to the poor; he has sent me to make well those who are broken-hearted; to say that the prisoners will be let go, and the blind will see, and to make the wounded free from their chains,'),(336125,11,42,4,19,'To give knowledge that the year of the Lord\'s good pleasure is come.'),(336126,11,42,4,20,'And shutting the book he gave it back to the servant and took his seat: and the eyes of all in the Synagogue were fixed on him.'),(336127,11,42,4,21,'Then he said to them, Today this word has come true in your hearing.'),(336128,11,42,4,22,'And they were all giving witness, with wonder, to the words of grace which came from his mouth: and they said, Is not this the son of Joseph?'),(336129,11,42,4,23,'And he said to them, Without doubt you will say to me, Let the medical man make himself well: the things which to our knowledge were done at Capernaum, do them here in your country.'),(336130,11,42,4,24,'And he said to them, Truly I say to you, No prophet is honoured in his country.'),(336131,11,42,4,25,'Truly I say to you, There were a number of widows in Israel in the days of Elijah, when the heaven was shut up for three years and six months and there was no food in the land;'),(336132,11,42,4,26,'But Elijah was not sent to one of them, but only to Zarephath, in the land of Sidon, to a woman who was a widow.'),(336133,11,42,4,27,'And there were a number of lepers in Israel in the time of Elisha the prophet, and not one of them was made clean, but only Naaman the Syrian.'),(336134,11,42,4,28,'And all who were in the Synagogue were very angry when these things were said to them.'),(336135,11,42,4,29,'And they got up and took him out of the town to the edge of the mountain on which their town was, so that they might send him down to his death.'),(336136,11,42,4,30,'But he came through them and went on his way.'),(336137,11,42,4,31,'And he came down to Capernaum, a town of Galilee; and he was giving them teaching on the Sabbath.'),(336138,11,42,4,32,'And they were surprised at his teaching, for his word was with authority.'),(336139,11,42,4,33,'And there was a man in the Synagogue who had an unclean spirit; and he gave a loud cry and said,'),(336140,11,42,4,34,'Let us be! what have we to do with you, Jesus of Nazareth? have you come to put an end to us? I have knowledge who you are, the Holy One of God.'),(336141,11,42,4,35,'And Jesus said to him, Be quiet, and come out of him. And when the evil spirit had put him down on the earth in the middle of them, he came out of him, having done him no damage.'),(336142,11,42,4,36,'And wonder came on them all and they said to one another, What are these words? for with authority and power he gives orders to the evil spirits and they come out.'),(336143,11,42,4,37,'And there was much talk about him in all the places round about.'),(336144,11,42,4,38,'And he got up and went out of the Synagogue and went into the house of Simon. And Simon\'s wife\'s mother was very ill with a burning heat; and in answer to their prayers for her'),(336145,11,42,4,39,'He went near her, and with a sharp word he gave orders to the disease and it went away from her; and straight away she got up and took care of their needs.'),(336146,11,42,4,40,'And at sundown all those who had anyone ill with any sort of disease, took them to him, and he put his hands on every one of them and made them well.'),(336147,11,42,4,41,'And evil spirits came out of a number of them, crying out and saying, You are the Son of God. But he gave them sharp orders not to say a word, because they had knowledge that he was the Christ.'),(336148,11,42,4,42,'And when it was day, he came out and went to a waste place; and great numbers of people came looking for him, and they came to him and would have kept him from going away.'),(336149,11,42,4,43,'But he said to them, I have to give the good news of the kingdom of God in other towns, because that is why I was sent.'),(336150,11,42,4,44,'And he was teaching in the Synagogues of Galilee.'),(336151,11,42,5,1,'Now it came about that while the people came pushing to be near him, and to have knowledge of the word of God, he was by a wide stretch of water named Gennesaret;'),(336152,11,42,5,2,'And he saw two boats by the edge of the water, but the fishermen had gone out of them and were washing their nets.'),(336153,11,42,5,3,'And he got into one of the boats, the property of Simon, and made a request to him to go a little way out from the land. And being seated he gave the people teaching from the boat.'),(336154,11,42,5,4,'And when his talk was ended, he said to Simon, Go out into deep water, and let down your nets for fish.'),(336155,11,42,5,5,'And Simon, answering, said, Master, we were working all night and we took nothing: but at your word I will let down the nets.'),(336156,11,42,5,6,'And when they had done this, they got such a great number of fish that it seemed as if their nets would be broken;'),(336157,11,42,5,7,'And they made signs to their friends in the other boat to come to their help. And they came, and the two boats were so full that they were going down.'),(336158,11,42,5,8,'But Simon, when he saw it, went down at the knees of Jesus and said, Go away from me, O Lord, for I am a sinner.'),(336159,11,42,5,9,'For he was full of wonder and so were all those who were with him, at the number of fish which they had taken;'),(336160,11,42,5,10,'And so were James and John, the sons of Zebedee, who were working with Simon. And Jesus said to Simon, Have no fear; from this time forward you will be a fisher of men.'),(336161,11,42,5,11,'And when they had got their boats to the land, they gave up everything and went after him.'),(336162,11,42,5,12,'And it came about that while he was in one of the towns, there was a leper there: and when he saw Jesus he went down on his face in prayer to him, saying, Lord, if it is your pleasure, you have power to make me clean.'),(336163,11,42,5,13,'And he put out his hand to him and said, It is my pleasure; be clean. And straight away his disease went from him.'),(336164,11,42,5,14,'And he gave him orders: Say nothing to any man, but let the priest see you and give an offering so that you may be made clean, as the law of Moses says, and for a witness to them.'),(336165,11,42,5,15,'But news of him went out all the more, in every direction, and great numbers of people came together to give hearing to his words and to be made well from their diseases.'),(336166,11,42,5,16,'But he went away by himself to a waste place for prayer.'),(336167,11,42,5,17,'And it came about that on one of these days he was teaching; and some Pharisees and teachers of the law were seated there, who had come from every town of Galilee and Judaea and from Jerusalem; and the power of the Lord was with him, to make those who were ill free from their diseases.'),(336168,11,42,5,18,'And some men had with them, on a bed, a man who was ill, without power of moving; and they made attempts to get him in and put him before Jesus.'),(336169,11,42,5,19,'And because of the mass of people, there was no way to get him in; so they went up on the top of the house and let him down through the roof, on his bed, into the middle in front of Jesus.'),(336170,11,42,5,20,'And seeing their faith he said, Man, you have forgiveness for your sins.'),(336171,11,42,5,21,'And the scribes and Pharisees were having an argument, saying, Who is this, who has no respect for God? who is able to give forgiveness for sins, but God only?'),(336172,11,42,5,22,'But Jesus, who had knowledge of their thoughts, said to them, Why are you reasoning in your hearts?'),(336173,11,42,5,23,'Which is the simpler: to say, You have forgiveness for your sins; or to say, Get up and go?'),(336174,11,42,5,24,'But so that you may see that on earth the Son of man has authority for the forgiveness of sins, (he said to the man who was ill,) I say to you, Get up, and take up your bed, and go into your house.'),(336175,11,42,5,25,'And straight away he got up before them, and took up his bed and went away to his house giving praise to God.'),(336176,11,42,5,26,'And wonder overcame them all, and they gave glory to God; and they were full of fear, saying, We have seen strange things today.'),(336177,11,42,5,27,'And after these things he went out, and saw Levi, a tax-farmer, seated at the place where taxes were taken, and said to him, Come after me.'),(336178,11,42,5,28,'And giving up his business, he got up and went after him.'),(336179,11,42,5,29,'And Levi made a great feast for him in his house: and a great number of tax-farmers and others were seated at table with them.'),(336180,11,42,5,30,'And the Pharisees and their scribes made protests against his disciples, saying, Why do you take food and drink with tax-farmers and sinners?'),(336181,11,42,5,31,'And Jesus, answering, said to them, Those who are well have no need of a medical man, but those who are ill.'),(336182,11,42,5,32,'I have come, not to get the upright, but sinners, so that they may be turned from their sins.'),(336183,11,42,5,33,'And they said to him, The disciples of John frequently go without food, and make prayers, and so do the disciples of the Pharisees; but your disciples take food and drink.'),(336184,11,42,5,34,'And Jesus said, Are you able to make the friends of the newly-married man go without food when he is with them?'),(336185,11,42,5,35,'But the days will come when he will be taken away from them, and then they will go without food.'),(336186,11,42,5,36,'And he said to them, in a story, No man takes a bit of cloth from a new coat and puts it on to an old coat, for so the new coat would be damaged and the bit from the new would not go well with the old.'),(336187,11,42,5,37,'And no man puts new wine into old wine-skins, for fear that the skins will be burst by the new wine, and the wine be let out, and the skins come to destruction.'),(336188,11,42,5,38,'But new wine has to be put into new wine-skins.'),(336189,11,42,5,39,'And no man, having had old wine, has any desire for new, for he says, The old is better.'),(336190,11,42,6,1,'Now it came about that on the Sabbath he was going through the fields of grain, and his disciples took the heads of the grain for food, crushing them in their hands.'),(336191,11,42,6,2,'But some of the Pharisees said, Why do you do what it is not right to do on the Sabbath?'),(336192,11,42,6,3,'And Jesus said, Have you not seen in the Writings what David did when he was in need of food, he, and those who were with him;'),(336193,11,42,6,4,'How he went into the house of God and took for food the holy bread, which only the priests may take, and gave it to those who were with him?'),(336194,11,42,6,5,'And he said, The Son of man is lord even of the Sabbath.'),(336195,11,42,6,6,'And it came about, on another Sabbath, that he went into the Synagogue and was teaching there. And a man was there whose right hand was dead.'),(336196,11,42,6,7,'And the scribes and Pharisees were watching him to see if he would make him well on the Sabbath, so that they might be able to say something against him.'),(336197,11,42,6,8,'But he had knowledge of their thoughts; and he said to the man whose hand was dead, Get up and come into the middle. And he got up and came forward.'),(336198,11,42,6,9,'And Jesus said, I put the question to you, Is it right to do good on the Sabbath or to do evil? to give life or to take it away?'),(336199,11,42,6,10,'And looking round on all of them, he said to him, Put out your hand. And he did so: and his hand was made well.'),(336200,11,42,6,11,'But they were full of wrath, and were talking together about what they might do to Jesus.'),(336201,11,42,6,12,'And it came about in those days that he went out to the mountain for prayer; and he was all night in prayer to God.'),(336202,11,42,6,13,'And the day came and, turning to his disciples, he made a selection from among them of twelve, to whom he gave the name of Apostles;'),(336203,11,42,6,14,'Simon, to whom he gave the name of Peter, and Andrew, his brother, and James and John and Philip and Bartholomew'),(336204,11,42,6,15,'And Matthew and Thomas and James, the son of Alphaeus, and Simon, who was named the Zealot,'),(336205,11,42,6,16,'And Judas, the son of James, and Judas Iscariot, he who was false to him.'),(336206,11,42,6,17,'And he came down with them to a level place, and a great band of his disciples, and a very great number of people from all Judaea and Jerusalem and from the parts of Tyre and Sidon by the sea, came to give hearing to him, and to be made well from their diseases;'),(336207,11,42,6,18,'And those who were troubled with unclean spirits were made well.'),(336208,11,42,6,19,'And all the people were desiring to be touched by him, for power came from him and made them all well.'),(336209,11,42,6,20,'And turning his eyes to his disciples he said, Happy are you who are poor: for the kingdom of God is yours.'),(336210,11,42,6,21,'Happy are you who are in need of food now: for you will be made full. Happy are you who are weeping now; for you will be glad.'),(336211,11,42,6,22,'Happy are you, when men have hate for you, and put you away from among them and say angry words to you, turning away in disgust at your name, because of the Son of man.'),(336212,11,42,6,23,'Be glad in that day, and be lifted up for joy, for your reward in heaven will be great: for their fathers did these same things to the prophets.'),(336213,11,42,6,24,'But unhappy are you who have wealth: for you have been comforted now.'),(336214,11,42,6,25,'Unhappy are you who are full of food now: for you will be in need. Unhappy are you who are laughing now: for you will be crying in sorrow.'),(336215,11,42,6,26,'Unhappy are you when all men give you their approval: for so their fathers did to the false prophets.'),(336216,11,42,6,27,'But I say to you who give ear to me, Have love for those who are against you, do good to those who have hate for you,'),(336217,11,42,6,28,'Give blessing to those who give you curses, say prayers for those who are cruel to you.'),(336218,11,42,6,29,'If a man gives you a blow on one side of your face, then let the other side be turned to him; from him who takes away your coat, do not keep back your robe.'),(336219,11,42,6,30,'Give to everyone who comes with a request, and if a man takes away your property, make no attempt to get it back again.'),(336220,11,42,6,31,'Do to others as you would have them do to you.'),(336221,11,42,6,32,'If you have love for those who have love for you, what credit is it to you? for even sinners have love for those who have love for them.'),(336222,11,42,6,33,'And if you do good to those who do good to you, what credit is it to you? for even sinners do the same.'),(336223,11,42,6,34,'And if you let those have the use of your money, from whom you are hoping to get it back, what credit is it to you? even sinners do so to sinners, hoping to get back as much as they gave.'),(336224,11,42,6,35,'But be loving to those who are against you and do them good, and give them your money, not giving up hope, and your reward will be great and you will be the sons of the Most High: for he is kind to evil men, and to those who have hard hearts.'),(336225,11,42,6,36,'Be full of pity, even as your Father is full of pity.'),(336226,11,42,6,37,'Be not judges of others, and you will not be judged: do not give punishment to others, and you will not get punishment yourselves: make others free, and you will be made free:'),(336227,11,42,6,38,'Give, and it will be given to you; good measure, crushed down, full and running over, they will give to you. For in the same measure as you give, it will be given to you again.'),(336228,11,42,6,39,'And he gave them teaching in the form of a story, saying, Is it possible for one blind man to be guide to another? will they not go falling together into a hole?'),(336229,11,42,6,40,'The disciple is not greater than his master, but everyone whose learning is complete will be like his master.'),(336230,11,42,6,41,'And why do you take note of the grain of dust in your brother\'s eye, but take no note of the bit of wood which is in your eye?'),(336231,11,42,6,42,'How will you say to your brother, Brother, let me take the grain of dust out of your eye, when you yourself do not see the bit of wood in your eye? O false one! first take the wood out of your eye and then you will see clearly to take the dust out of your brother\'s eye.'),(336232,11,42,6,43,'For no good tree gives bad fruit, and no bad tree gives good fruit.'),(336233,11,42,6,44,'For every tree is judged by its fruit. Men do not get figs from thorns, or grapes from blackberry plants.'),(336234,11,42,6,45,'The good man, out of the good store of his heart, gives good things; and the evil man, out of his evil store, gives evil: for out of the full store of the heart come the words of the mouth.'),(336235,11,42,6,46,'Why do you say to me, Lord, Lord, and do not the things which I say?'),(336236,11,42,6,47,'Everyone who comes to me and gives ear to my words and does them, I will make clear to you what he is like:'),(336237,11,42,6,48,'He is like a man building a house, who went deep and put the base of it on a rock; and when the water came up and the river was driving against that house, it was not moved, because the building was good.'),(336238,11,42,6,49,'But he who gives hearing, without doing, is like a man building a house on the earth without a base for it; and when the force of the river came against it, straight away it came down; and the destruction of that house was great.'),(336239,11,42,7,1,'After he had come to the end of all his words in the hearing of the people, he went into Capernaum.'),(336240,11,42,7,2,'And a certain captain had a servant who was very dear to him; this servant was ill and near to death.'),(336241,11,42,7,3,'And when news of Jesus came to his ears, he sent to him rulers of the Jews, requesting that he would come and make his servant well.'),(336242,11,42,7,4,'And they, when they came to Jesus, made their request warmly, saying,'),(336243,11,42,7,5,'It is right for you to do this for him, because he is a friend to our nation, and himself has put up a Synagogue for us.'),(336244,11,42,7,6,'And Jesus went with them. And when he was not far from the house, the man sent friends to him, saying, Lord, do not give yourself trouble: for I am not important enough for you to come into my house:'),(336245,11,42,7,7,'And I had the feeling that I was not even good enough to come to you: but say the word only, and my servant will be well.'),(336246,11,42,7,8,'For I, myself, am a man under authority, having men under me; and I say to this one, Go, and he goes; and to another, Come, and he comes; and to my servant, Do this, and he does it.'),(336247,11,42,7,9,'And when these things were said to Jesus, he was surprised, and, turning to the mass of people coming after him, said, I have not seen such great faith, no, not in Israel.'),(336248,11,42,7,10,'And when those who were sent came back to the house they saw that the servant was well.'),(336249,11,42,7,11,'And it came about, after a little time, that he went to a town named Nain; and his disciples went with him, and a great number of people.'),(336250,11,42,7,12,'Now when he came near the door of the town, a dead man was being taken out, the only son of his mother, who was a widow: and a great number of people from the town were with her.'),(336251,11,42,7,13,'And when the Lord saw her, he had pity on her and said to her, Be not sad.'),(336252,11,42,7,14,'And he came near, and put his hand on the stretcher where the dead man was: and those who were moving it came to a stop. And he said, Young man, I say to you, Get up.'),(336253,11,42,7,15,'And the dead man got up, and words came from his lips. And he gave him to his mother.'),(336254,11,42,7,16,'And fear came on all, and they gave praise to God, saying, A great prophet is among us: and, God has given thought to his people.'),(336255,11,42,7,17,'And this story about him went through all Judaea and the places round about.'),(336256,11,42,7,18,'And the disciples of John gave him an account of all these things.'),(336257,11,42,7,19,'Then John sent two of his disciples to the Lord, saying, Are you he who is to come, or are we waiting for another?'),(336258,11,42,7,20,'And when the men came to him they said, John the Baptist has sent us to you, saying, Are you he who is to come, or are we waiting for another?'),(336259,11,42,7,21,'At that time, he made a number of people free from their diseases and their pains, and from evil spirits; and to others who were blind he gave back the use of their eyes.'),(336260,11,42,7,22,'And answering them he said, Go back and give news to John of what you have seen, and the things which have come to your ears; the blind now see, those who had no power in their legs are walking, lepers are made clean, those who had no hearing now have their ears open, dead men come to life again, and the poor have the good news given to them.'),(336261,11,42,7,23,'And a blessing will be on him who has no doubts about me.'),(336262,11,42,7,24,'And when the men who were sent by John had gone away, he said to the people, about John, What did you go out into the waste land to see? a tall stem moving in the wind?'),(336263,11,42,7,25,'But what did you go out to see? a man in soft clothing? See now, those who have beautiful clothing and delicate food are in kings\' houses.'),(336264,11,42,7,26,'But what did you go out to see? a prophet? Yes, I say to you, and more than a prophet.'),(336265,11,42,7,27,'This is he of whom it has been said, See, I send my servant before your face, who will make ready your way before you.'),(336266,11,42,7,28,'I say to you, Among all the sons of women, not one is greater than John: but he who is least in the kingdom of God is greater than he.'),(336267,11,42,7,29,'(And all the people, and the tax-farmers, to whom John had given baptism, when they had knowledge of these things, gave glory to God.'),(336268,11,42,7,30,'But the Pharisees and the teachers of the law were against the purpose of God for themselves, not having had his baptism.)'),(336269,11,42,7,31,'What comparison am I to make of the men of this generation? what are they like?'),(336270,11,42,7,32,'They are like children who are seated in the market-place, crying out to one another, and saying, We made music for you, but you did not take part in the dance; we gave cries of sorrow, but you were not sad.'),(336271,11,42,7,33,'For John the Baptist came, taking no food or drink, and you say, He has an evil spirit.'),(336272,11,42,7,34,'The Son of man came feasting, and you say, Here is a lover of food and wine, a friend of tax-farmers and sinners.'),(336273,11,42,7,35,'But wisdom is judged to be right by all her children.'),(336274,11,42,7,36,'And one of the Pharisees made a request that he would take a meal with him. And he went into the Pharisee\'s house and took his seat at the table.'),(336275,11,42,7,37,'And there was a woman in the town who was a sinner; and when she had news that he was a guest in the Pharisee\'s house, she took a bottle of perfume,'),(336276,11,42,7,38,'And went in and took her place at the back of him, near his feet, weeping, so that his feet were washed with the drops from her eyes, and with her hair she made them dry, and kissing his feet she put the perfume on them.'),(336277,11,42,7,39,'Now when the Pharisee in whose house he was saw it, he said to himself, This man, if he was a prophet, would be conscious what sort of woman this is who has put her hands on him, that she is a sinner.'),(336278,11,42,7,40,'And Jesus, answering, said, Simon, I have something to say to you. And he said, Master, say on.'),(336279,11,42,7,41,'And he said, Two men were in debt to a certain man of business: one had a debt of five hundred pence, and the other of fifty.'),(336280,11,42,7,42,'When they were unable to make payment, he made the two of them free of their debts. Which of them, now, will have the greater love for him?'),(336281,11,42,7,43,'Simon, in answer, said, It seems he whose debt was greater. And he said, Your decision is right.'),(336282,11,42,7,44,'And turning to the woman he said to Simon, You see this woman? I came into your house; you did not give me water for my feet: but she has been washing my feet with the drops from her eyes, and drying them with her hair.'),(336283,11,42,7,45,'You did not give me a kiss: but she, from the time when I came in, has gone on kissing my feet.'),(336284,11,42,7,46,'You put no oil on my head: but she has put perfume on my feet.'),(336285,11,42,7,47,'And so I say to you, She will have forgiveness for her sins which are great in number, because of her great love: but he who has small need of forgiveness gives little love.'),(336286,11,42,7,48,'And he said to her, You have forgiveness for your sins.'),(336287,11,42,7,49,'And those who were seated at table with him said to themselves, Who is this who even gives forgiveness of sins?'),(336288,11,42,7,50,'And he said to the woman, By your faith you have salvation; go in peace.'),(336289,11,42,8,1,'And it came about, after a short time, that he went through town and country giving the good news of the kingdom of God, and with him were the twelve,'),(336290,11,42,8,2,'And certain women who had been made free from evil spirits and diseases, Mary named Magdalene, from whom seven evil spirits had gone out,'),(336291,11,42,8,3,'And Joanna, the wife of Chuza, Herod\'s chief house-servant, and Susanna and a number of others, who gave him of their wealth for his needs.'),(336292,11,42,8,4,'And when a great number of people came together, and men from every town went out to him, he gave them teaching in the form of a story:'),(336293,11,42,8,5,'A man went out to put in seed, and while he was doing it, some was dropped by the wayside and it was crushed under foot, and was taken by the birds of heaven.'),(336294,11,42,8,6,'And some went on the rock, and when it came up it became dry and dead because it had no water.'),(336295,11,42,8,7,'And some went among thorns, and the thorns came up with it and it had no room for growth.'),(336296,11,42,8,8,'And some falling on good earth, came up and gave fruit a hundred times as much. And with these words he said in a loud voice, He who has ears, let him give ear.'),(336297,11,42,8,9,'And his disciples put questions to him about the point of the story.'),(336298,11,42,8,10,'And he said, To you is given knowledge of the secrets of the kingdom of God; but to the others, they are given in stories, so that seeing, they may not see, and though they give hearing, the sense will not be clear to them.'),(336299,11,42,8,11,'Now this is the point of the story: The seed is the word of God.'),(336300,11,42,8,12,'Those by the side of the road are those who have given hearing; then the Evil One comes and takes away the word from their hearts, so that they may not have faith and get salvation.'),(336301,11,42,8,13,'And those on the rock are those who with joy give hearing to the word; but having no root, they have faith for a time, and when the test comes they give up.'),(336302,11,42,8,14,'And those which went among thorns are those who have given hearing, and go on their way, but they are overcome by cares and wealth and the pleasures of life, and they give no fruit.'),(336303,11,42,8,15,'And those in the good earth are those who, having given ear to the word, keep it with a good and true heart, and in quiet strength give fruit.'),(336304,11,42,8,16,'No man, when the light is lighted, puts a cover over it, or puts it under a bed, but he puts it on its table, so that those who come in may see the light.'),(336305,11,42,8,17,'For nothing is put out of view which will not be made clear, and nothing is secret of which the knowledge will not come to light.'),(336306,11,42,8,18,'So take care how you give hearing, for to him who has will be given, and from him who has not will be taken even what he seems to have.'),(336307,11,42,8,19,'And his mother and his brothers came to him, and they were not able to get near him because of the great number of people.'),(336308,11,42,8,20,'And someone said to him, Your mother and your brothers are outside desiring to see you.'),(336309,11,42,8,21,'But he said to them in answer, My mother and my brothers are those who have knowledge of the word of God and do it.'),(336310,11,42,8,22,'Now it came about on one of those days that he got into a boat with his disciples; and he said to them, Let us go over to the other side of the water: and they put out the boat.'),(336311,11,42,8,23,'But while they were sailing he went to sleep: and a storm of wind came down on the sea, and the boat became full of water and they were in danger.'),(336312,11,42,8,24,'Then they came to him and, awaking him out of his sleep, said, Master, Master, destruction is near. And he, when he was awake, gave orders to the wind and the rolling waves, and the storm came to an end, and all was calm.'),(336313,11,42,8,25,'And he said to them, Where is your faith? And fear and wonder overcame them, and they said to one another, Who then is this, who gives orders even to the winds and the water and they do what he says?'),(336314,11,42,8,26,'And they came to the country of the Gerasenes, which is opposite Galilee.'),(336315,11,42,8,27,'And when he had come to the land, there came to him a certain man from the town who had evil spirits; and for a long time he had had no clothing on, and was not living in a house but in the place of the dead.'),(336316,11,42,8,28,'And when he saw Jesus, he gave a loud cry and went down on the earth before him and in a loud voice said, What have I to do with you, Jesus, Son of the Most High God? Do not be cruel to me.'),(336317,11,42,8,29,'For he gave an order to the evil spirit to come out of the man. For frequently it would take a grip of him: and he was kept under control, and prisoned with chains; but parting the chains in two, he would be sent by the driving of the evil spirit into waste places.'),(336318,11,42,8,30,'And Jesus said to him, What is your name? And he said, Legion; for a number of spirits had gone into him.'),(336319,11,42,8,31,'And they made a request to him that he would not give them an order to go away into the deep.'),(336320,11,42,8,32,'Now there was a great herd of pigs in that place, getting food on the mountain: and the evil spirits made a request to him that he would let them go into the pigs, and he let them.'),(336321,11,42,8,33,'And the evil spirits came out of the man and went into the pigs: and the herd went rushing down a sharp slope into the water and came to destruction.'),(336322,11,42,8,34,'And when the men who took care of them saw what had come about, they went quickly and gave news of it in the town and the country.'),(336323,11,42,8,35,'And they went out to see what had taken place, and they came to Jesus and saw the man out of whom the evil spirits had gone, seated, clothed and with full use of his senses, at the feet of Jesus; and fear came on them.'),(336324,11,42,8,36,'And those who had seen it gave them an account of how the man who had the evil spirits was made well.'),(336325,11,42,8,37,'And all the people of the country of the Gerasenes made a request to him to go away from them; for they were in great fear: and he got into a boat and went back.'),(336326,11,42,8,38,'But the man from whom the evil spirits had gone out had a great desire to be with him, but he sent him away, saying,'),(336327,11,42,8,39,'Go back to your house and let them have news of all the great things which God has done for you. And he went away, giving word through all the town of the great things which Jesus had done for him.'),(336328,11,42,8,40,'And when Jesus went back, the people were glad to see him, for they were all waiting for him.'),(336329,11,42,8,41,'Then there came a man named Jairus, who was a ruler in the Synagogue: and he went down at the feet of Jesus, desiring him to come to his house;'),(336330,11,42,8,42,'For he had an only daughter, about twelve years old, and she was near to death. But while he was on his way, the people were pushing to be near him.'),(336331,11,42,8,43,'And a woman, who had had a flow of blood for twelve years, and had given all her money to medical men, and not one of them was able to make her well,'),(336332,11,42,8,44,'Came after him and put her hand on the edge of his robe, and straight away the flowing of her blood was stopped.'),(336333,11,42,8,45,'And Jesus said, Who was touching me? And when they all said, It is not I, Peter and those who were with him said, Master, the people are pushing round you on every side.'),(336334,11,42,8,46,'But Jesus said, Someone was touching me, for I had the feeling that power had gone out from me.'),(336335,11,42,8,47,'And when the woman saw that she was not able to keep it secret, she came, shaking with fear, and falling down before him she made clear before all the people the reason for her touching him, and how she was made well straight away.'),(336336,11,42,8,48,'And he said to her, Daughter, your faith has made you well; go in peace.'),(336337,11,42,8,49,'While he was still talking, someone came from the house of the ruler of the Synagogue, saying, Your daughter is dead; do not go on troubling the Master.'),(336338,11,42,8,50,'But Jesus at these words said to him, Have no fear, only have faith, and she will be made well.'),(336339,11,42,8,51,'And when he came to the house he did not let any man go in with him, but only Peter and John and James, and the father of the girl and her mother.'),(336340,11,42,8,52,'And all the people were weeping and crying for her; but he said, Do not be sad, for she is not dead, but sleeping.'),(336341,11,42,8,53,'And they were laughing at him, being certain that she was dead.'),(336342,11,42,8,54,'But he, taking her hand, said to her, My child, get up.'),(336343,11,42,8,55,'And her spirit came back to her and she got up straight away: and he gave orders that food was to be given to her.'),(336344,11,42,8,56,'And her father and mother were full of wonder, but he gave orders to them to say nothing about it to anyone.'),(336345,11,42,9,1,'And getting the twelve together, he gave them power and authority over all evil spirits and over diseases, to make them well.'),(336346,11,42,9,2,'And he sent them out to be preachers of the kingdom of God, and to make well those who were ill.'),(336347,11,42,9,3,'And he said to them, Take nothing for your journey, no stick or bag or bread or money, and do not take two coats.'),(336348,11,42,9,4,'And if you go into a house, let that house be your resting-place till you go away.'),(336349,11,42,9,5,'And if any people will not take you in, when you go away from that town, put off its dust from your feet for a witness against them.'),(336350,11,42,9,6,'And they went away, journeying through all the towns, preaching the good news and making people free from diseases in all places.'),(336351,11,42,9,7,'Now Herod the king had news of all these things: and he was in doubt, because it was said by some people that John had come back from the dead;'),(336352,11,42,9,8,'And by some, that Elijah had come; and by others, that one of the old prophets had come back to life.'),(336353,11,42,9,9,'And Herod said, I put John to death: but who is this, of whom such stories are given to me? And he had a desire to see him.'),(336354,11,42,9,10,'And the twelve, when they came back, gave him an account of what they had done. And he took them with him and went away from the people to a town named Beth-saida.'),(336355,11,42,9,11,'But the people, getting news of it, went after him: and he was pleased to see them, and gave them teaching about the kingdom of God, and made those well who were in need of it.'),(336356,11,42,9,12,'And the day went on; and the twelve came to him and said, Send these people away so that they may go into the towns and the country round about and get resting-places and food for themselves, for we are in a waste place.'),(336357,11,42,9,13,'But he said, Give them food yourselves. And they said, We have only five cakes of bread and two fishes, if we do not go and get food for all these people.'),(336358,11,42,9,14,'For there were about five thousand men. And he said to his disciples, Make them be seated in groups, about fifty to a group.'),(336359,11,42,9,15,'And they did so, and made them all be seated.'),(336360,11,42,9,16,'And he took the five cakes of bread and the two fishes and, looking up to heaven, he said words of blessing over them, and when they had been broken, he gave them to the disciples to give to the people.'),(336361,11,42,9,17,'And they all took the food and had enough; and they took up of the broken bits which were over, twelve baskets full.'),(336362,11,42,9,18,'And it came about that when he was in prayer, by himself, and the disciples were with him, he put a question to them, saying, Who do the people say I am?'),(336363,11,42,9,19,'And they, answering, said, John the Baptist; but others say Elijah; and others, that one of the old prophets has come back.'),(336364,11,42,9,20,'And he said, But who do you say that I am? And Peter, answering, said, The Christ of God.'),(336365,11,42,9,21,'But he gave them special orders, not to say this to any man;'),(336366,11,42,9,22,'Saying, The Son of man will undergo much and be put on one side by the rulers and the chief priests and the teachers of the law, and be put to death, and on the third day he will come back to life.'),(336367,11,42,9,23,'And he said to them all, If any man has a desire to come after me, let him give up all, and take up his cross every day, and come after me.'),(336368,11,42,9,24,'For whoever has a desire to keep his life will have it taken from him, but whoever gives up his life because of me, will keep it.'),(336369,11,42,9,25,'For what profit will a man have if he gets all the world, but undergoes loss or destruction himself?'),(336370,11,42,9,26,'For if any man has a feeling of shame because of me or of my words, the Son of man will have shame because of him when he comes in his glory and the glory of the Father and of the holy angels.'),(336371,11,42,9,27,'But truly I say to you, Some of those who are here now will have no taste of death till they see the kingdom of God.'),(336372,11,42,9,28,'And about eight days after he had said these things, he took Peter and John and James with him and went up into the mountain for prayer.'),(336373,11,42,9,29,'And while he was in prayer, his face was changed and his clothing became white and shining.'),(336374,11,42,9,30,'And two men, Moses and Elijah, were talking with him;'),(336375,11,42,9,31,'Who were seen in glory and were talking of his death which was about to take place in Jerusalem.'),(336376,11,42,9,32,'Now Peter and those who were with him were overcome with sleep: but when they were fully awake, they saw his glory and the two men who were with him.'),(336377,11,42,9,33,'And when they were about to go away from him, Peter said to Jesus, Master, it is good for us to be here; let us make three tents, one for you and one for Moses and one for Elijah: having no knowledge of what he was saying.'),(336378,11,42,9,34,'And while he said these things, the shade of a cloud came over them, and they were full of fear when they went into the cloud.'),(336379,11,42,9,35,'And there was a voice from the cloud saying, This is my Son, the man of my selection; give ear to him.'),(336380,11,42,9,36,'And after the voice was gone they saw that Jesus was by himself. And they kept quiet, and said nothing at that time to anyone of the things which they had seen.'),(336381,11,42,9,37,'And on the day after, when they came down from the mountain, a great band of people came to him.'),(336382,11,42,9,38,'And a man from among them, crying out, said, Master, I make a request to you, give a thought to my son, for he is my only child:'),(336383,11,42,9,39,'And see, a spirit takes him, and suddenly he gives a cry, twisted in pain and streaming at the lips, and when it goes away from him at last, he is marked as from blows.'),(336384,11,42,9,40,'And I made a request to your disciples to send it out of him, but they were not able to do it.'),(336385,11,42,9,41,'And Jesus said, O generation without faith and false in heart, how long will I have to be with you and put up with you? let your son come here.'),(336386,11,42,9,42,'And while he was coming, he was pushed violently down and twisted by the evil spirit. But Jesus gave sharp orders to the unclean spirit, and made the boy well, and gave him back to his father.'),(336387,11,42,9,43,'And they were full of wonder at the great power of God. But while they were all wondering at all the things which he did, he said to his disciples,'),(336388,11,42,9,44,'Let these words go deep into your ears, for the Son of man will be given up into the hands of men.'),(336389,11,42,9,45,'But this saying was not clear to them and its sense was kept secret from them so that they were not able to see it: and they had fear of questioning him about it.'),(336390,11,42,9,46,'Now there was a discussion among them about which of them would be the greatest.'),(336391,11,42,9,47,'But when Jesus saw the reasoning of their hearts, he took a small child and put him by his side,'),(336392,11,42,9,48,'And said to them, Whoever gives honour to this child in my name, gives honour to me: and whoever gives honour to me, gives honour to him who sent me: for whoever is least among you all, that man is great.'),(336393,11,42,9,49,'And John, answering, said, Master, we saw a man driving out evil spirits in your name, and we did not let him do it, because he was not one of us.'),(336394,11,42,9,50,'But Jesus said to him, Let him do it, for he who is not against you is for you.'),(336395,11,42,9,51,'And it came about that when the days were near for him to be taken up, his face was turned to go to Jerusalem,'),(336396,11,42,9,52,'And he sent men before: and they came to a small town of Samaria to make ready for him.'),(336397,11,42,9,53,'But they would not have him there, because he was clearly going to Jerusalem.'),(336398,11,42,9,54,'And when his disciples, James and John, saw this, they said, Lord, may we send fire from heaven and put an end to them?'),(336399,11,42,9,55,'But turning round he said sharp words to them.'),(336400,11,42,9,56,'And they went to another small town.'),(336401,11,42,9,57,'And when they were on the way, a certain man said to him, I will come after you wherever you go.'),(336402,11,42,9,58,'And Jesus said to him, Foxes have holes and the birds of the air have resting-places, but the Son of man has nowhere to put his head.'),(336403,11,42,9,59,'And he said to another, Come after me. But he said, Lord, let me first go and give the last honours to my father.'),(336404,11,42,9,60,'But he said to him, Let the dead take care of their dead; it is for you to go and give news of the kingdom of God.'),(336405,11,42,9,61,'And another man said, I will come with you, Lord, but first let me say a last good-day to those who are at my house.'),(336406,11,42,9,62,'But Jesus said, No man, having put his hand to the plough and looking back, is good enough for the kingdom of God.'),(336407,11,42,10,1,'Now after these things, the Lord made selection of seventy others and sent them before him, two together, into every town and place where he himself was about to come.'),(336408,11,42,10,2,'And he said to them, There is much grain ready to be cut, but not enough workers: so make prayer to the Lord of the grain-fields that he will send workers to get in the grain.'),(336409,11,42,10,3,'Go on your way: see, I send you out like lambs among wolves.'),(336410,11,42,10,4,'Take no bag for money or for food, and no shoes; say no word to any man on the way.'),(336411,11,42,10,5,'And whenever you go into a house, first say, Peace be to this house.'),(336412,11,42,10,6,'And if a son of peace is there, your peace will be with him: but if not, it will come back to you again.'),(336413,11,42,10,7,'And keep in that same house, taking what food and drink they give you: for the worker has a right to his reward. Do not go from house to house.'),(336414,11,42,10,8,'And into whatever town you go, if they take you in, take whatever food is given to you:'),(336415,11,42,10,9,'And make well those in it who are ill and say to them, The kingdom of God is near to you.'),(336416,11,42,10,10,'But if you go into a town where they will not have you, go out into the streets of it and say,'),(336417,11,42,10,11,'Even the dust of your town, which is on our feet, we put off as a witness against you; but be certain of this, that the kingdom of God is near.'),(336418,11,42,10,12,'I say to you, It will be better in that day for Sodom than for that town.'),(336419,11,42,10,13,'A curse is on you, Chorazin! A curse is on you, Beth-saida! For if such works of power had been done in Tyre and Sidon as have been done in you, they would have been turned from their sins, in days gone by, seated in the dust.'),(336420,11,42,10,14,'But it will be better for Tyre and Sidon, in the day of judging, than for you.'),(336421,11,42,10,15,'And you, Capernaum, were you not lifted up to heaven? you will go down to hell.'),(336422,11,42,10,16,'Whoever gives ear to you, gives ear to me; and whoever is against you, is against me; and whoever is against me, is against him who sent me.'),(336423,11,42,10,17,'And the seventy came back with joy, saying, Lord, even the evil spirits are under our power in your name.'),(336424,11,42,10,18,'And he said, I was watching for Satan, falling from heaven like a star.'),(336425,11,42,10,19,'See, I have given you power to put your feet on snakes and evil beasts, and over all the strength of him who is against you: and nothing will do you damage.'),(336426,11,42,10,20,'Do not be glad, however, because you have power over spirits, but because your names are recorded in heaven.'),(336427,11,42,10,21,'In that same hour he was full of joy in the Holy Spirit and said, I give praise to you, O Father, Lord of heaven and earth, because you have kept these things secret from the wise and the men of learning, and have made them clear to little children: for so, O Father, it was pleasing in your eyes.'),(336428,11,42,10,22,'All things have been given to me by my Father: and no one has knowledge of the Son, but only the Father: and of the Father, but only the Son, and he to whom the Son will make it clear.'),(336429,11,42,10,23,'And, turning to the disciples, he said privately, Happy are the eyes which see the things you see:'),(336430,11,42,10,24,'For I say to you that numbers of prophets and kings have had a desire to see the things which you see, and have not seen them, and to have knowledge of the things which have come to your ears, and they had it not.'),(336431,11,42,10,25,'And a certain teacher of the law got up and put him to the test, saying, Master, what have I to do so that I may have eternal life?'),(336432,11,42,10,26,'And he said to him, What does the law say, in your reading of it?'),(336433,11,42,10,27,'And he, answering, said, Have love for the Lord your God with all your heart and with all your soul and with all your strength and with all your mind; and for your neighbour as for yourself.'),(336434,11,42,10,28,'And he said, You have given the right answer: do this and you will have life.'),(336435,11,42,10,29,'But he, desiring to put himself in the right, said to Jesus, And who is my neighbour?'),(336436,11,42,10,30,'And Jesus, answering him, said, A certain man was going down from Jerusalem to Jericho, and he got into the hands of thieves, who took his clothing and gave him cruel blows, and when they went away, he was half dead.'),(336437,11,42,10,31,'And by chance a certain priest was going down that way: and when he saw him, he went by on the other side.'),(336438,11,42,10,32,'And in the same way, a Levite, when he came to the place and saw him, went by on the other side.'),(336439,11,42,10,33,'But a certain man of Samaria, journeying that way, came where he was, and when he saw him, he was moved with pity for him,'),(336440,11,42,10,34,'And came to him and put clean linen round his wounds, with oil and wine; and he put him on his beast and took him to a house and took care of him.'),(336441,11,42,10,35,'And the day after he took two pennies and gave them to the owner of the house and said, Take care of him; and if this money is not enough, when I come again I will give you whatever more is needed.'),(336442,11,42,10,36,'Which of these three men, in your opinion, was neighbour to the man who came into the hands of thieves?'),(336443,11,42,10,37,'And he said, The one who had mercy on him. And Jesus said, Go and do the same.'),(336444,11,42,10,38,'Now, while they were on their way, he came to a certain town; and a woman named Martha took him into her house.'),(336445,11,42,10,39,'And she had a sister, by name Mary, who took her seat at the Lord\'s feet and gave attention to his words.'),(336446,11,42,10,40,'But Martha had her hands full of the work of the house, and she came to him and said, Lord, is it nothing to you that my sister has let me do all the work? Say to her that she is to give me some help.'),(336447,11,42,10,41,'But the Lord, answering, said to her, Martha, Martha, you are full of care and troubled about such a number of things:'),(336448,11,42,10,42,'Little is needed, or even one thing only: for Mary has taken that good part, which will not be taken away from her.'),(336449,11,42,11,1,'And it came about that he was in prayer in a certain place, and when he came to an end, one of his disciples said to him, Lord, will you give us teaching about prayer, as John did to his disciples?'),(336450,11,42,11,2,'And he said to them, When you say your prayers, say, Father, may your name be kept holy and your kingdom come.'),(336451,11,42,11,3,'Give us every day bread for our needs.'),(336452,11,42,11,4,'May we have forgiveness for our sins, as we make free all those who are in debt to us. And let us not be put to the test.'),(336453,11,42,11,5,'And he said to them, Which of you, having a friend, would go to him in the middle of the night and say to him, Friend, let me have three cakes of bread;'),(336454,11,42,11,6,'Because a friend of mine has come to me on a journey, and I have nothing to put before him;'),(336455,11,42,11,7,'And he, from inside the house, would say in answer, Do not be a trouble to me; the door is now shut, and my children are with me in bed; it is not possible for me to get up and give to you?'),(336456,11,42,11,8,'I say to you, Though he will not get up and give to him, because he is his friend, still, if he keeps on making his request, he will get up and give him as much as he has need of.'),(336457,11,42,11,9,'And I say to you, Make requests, and they will be answered; what you are searching for, you will get; when you give the sign, the door will be open to you.'),(336458,11,42,11,10,'For to everyone who makes a request, it will be given; and he who is searching will get his desire; and to him who gives the sign, the door will be open.'),(336459,11,42,11,11,'And which of you, being a father, will give a stone to his son, who makes request for bread? or for a fish, will give him a snake?'),(336460,11,42,11,12,'Or for an egg, will give him a scorpion?'),(336461,11,42,11,13,'If, then, you who are evil are able to give good things to your children, how much more will your Father in heaven give the Holy Spirit to those who make request to him?'),(336462,11,42,11,14,'And he was sending an evil spirit out of a man who was without the power of talking. And it came about that when the spirit had gone the man had the power of talking; and the people were full of wonder.'),(336463,11,42,11,15,'But some of them said, He sends out evil spirits by Beelzebul, the ruler of evil spirits.'),(336464,11,42,11,16,'And others, testing him, were looking for a sign from heaven from him.'),(336465,11,42,11,17,'But he, having knowledge of their thoughts, said to them, Every kingdom in which there is division is made waste; and a house in which there is division comes to destruction.'),(336466,11,42,11,18,'If, then, Satan is at war with himself, how will he keep his kingdom? because you say that I send evil spirits out of men by the help of Beelzebul.'),(336467,11,42,11,19,'And if I, by Beelzebul, send out evil spirits, by whose help do your sons send them out? so let them be your judges.'),(336468,11,42,11,20,'But if I, by the finger of God, send out evil spirits, then the kingdom of God has overtaken you.'),(336469,11,42,11,21,'When the strong man armed keeps watch over his house, then his goods are safe:'),(336470,11,42,11,22,'But when one who is stronger makes an attack on him and overcomes him, he takes away his instruments of war, in which he had put his faith, and makes division of his goods.'),(336471,11,42,11,23,'He who is not with me is against me, and he who will not give me help in getting people together is driving them away.'),(336472,11,42,11,24,'The unclean spirit, when he has gone out of a man, goes through dry places, looking for rest; and when he does not get it, he says, I will go back to my house from which I came.'),(336473,11,42,11,25,'And when he comes, he sees that it has been made fair and clean.'),(336474,11,42,11,26,'Then he goes and gets seven other spirits more evil than himself, and they go in, and take their places there: and the last condition of that man is worse than the first.'),(336475,11,42,11,27,'And it came about that when he said these things, a certain woman among the people said in a loud voice, Happy is the body which gave you birth, and the breasts from which you took milk.'),(336476,11,42,11,28,'But he said, More happy are they who give hearing to the word of God and keep it.'),(336477,11,42,11,29,'And when a great number of people came together to him, he said, This generation is an evil generation: it is looking for a sign and no sign will be given to it but the sign of Jonah.'),(336478,11,42,11,30,'For even as Jonah became a sign to the Ninevites, so will the Son of man be to this generation.'),(336479,11,42,11,31,'The queen of the South will come up on the day of judging and give her decision against the men of this generation: for she came from the ends of the earth to give ear to the wisdom of Solomon; and now something greater than Solomon is here.'),(336480,11,42,11,32,'The men of Nineveh will come up in the day of judging and give their decision against this generation: for they were turned away from their sins at the preaching of Jonah; but now something greater than Jonah is here.'),(336481,11,42,11,33,'No man, when the light has been lighted, puts it in a secret place, or under a vessel, but on its table, so that those who come in may see the light.'),(336482,11,42,11,34,'The light of the body is the eye: when your eye is true, all your body is full of light; but when it is evil, your body is dark.'),(336483,11,42,11,35,'So take care that the light which is in you is not dark.'),(336484,11,42,11,36,'If, then, all your body is light, with no part of it dark, it will be completely full of light, as when a flame with its bright shining gives you light.'),(336485,11,42,11,37,'Now, while he was talking, a Pharisee made a request that he would come to a meal with him; and he went in and took his seat at the meal.'),(336486,11,42,11,38,'And when the Pharisee saw it, he was surprised because he came to the meal without first washing himself.'),(336487,11,42,11,39,'And the Lord said to him, You Pharisees make the outside of the cup and the plate clean; but inside you are thieves and full of evil.'),(336488,11,42,11,40,'O you foolish ones! did not he who made the outside in the same way make the inside?'),(336489,11,42,11,41,'But if you give to the poor such things as you are able, then all things are clean to you.'),(336490,11,42,11,42,'But a curse is on you, Pharisees! for you make men give a tenth of every sort of plant, and give no thought to right and the love of God; but it is right for you to do these things, and not let the others be undone.'),(336491,11,42,11,43,'A curse is on you, Pharisees! for your desires are for the most important seats in the Synagogues and for words of respect said to you in the market-place.'),(336492,11,42,11,44,'A curse is on you! for you are like the resting-places of dead men, which are not seen, and men go walking over them without knowledge of it.'),(336493,11,42,11,45,'And one of the teachers of the law, answering, said to him, Master, in saying this, you give a bad name to us as to them.'),(336494,11,42,11,46,'And he said, A curse is on you, teachers of the law! for while other men are crushed under the weight of the rules you make for them, you yourselves do not put so much as one finger to them.'),(336495,11,42,11,47,'A curse is on you! for you make resting-places for the bodies of the prophets, but your fathers put them to death.'),(336496,11,42,11,48,'So you are witnesses and give approval to the work of your fathers; for they put them to death and you make their last resting-places.'),(336497,11,42,11,49,'For this reason the wisdom of God has said, I will send them prophets and teachers, and to some of them they will give death and cruel pains;'),(336498,11,42,11,50,'So that punishment may come on this generation for the blood of all the prophets which was given from the earliest days;'),(336499,11,42,11,51,'From the blood of Abel to the blood of Zachariah, who was put to death between the altar and the Temple. Yes, I say to you, It will come on this generation.'),(336500,11,42,11,52,'A curse is on you, teachers of the law! for you have taken away the key of knowledge: you did not go in yourselves, and you got in the way of those who were going in.'),(336501,11,42,11,53,'And when he had come out of that place, the scribes and the Pharisees came round him angrily, questioning him about more things;'),(336502,11,42,11,54,'And watching him, for a chance to get something from his words which might be used against him.'),(336503,11,42,12,1,'At that time, when thousands of the people had come together, in such numbers that they were crushing one another, he said first to his disciples, Have nothing to do with the leaven of the Pharisees, which is deceit.'),(336504,11,42,12,2,'But nothing is covered up, which will not come to light, or secret, which will not be made clear.'),(336505,11,42,12,3,'So, whatever you have said in the dark, will come to men\'s hearing in the light, and what you have said secretly inside the house, will be made public from the house-tops.'),(336506,11,42,12,4,'And I say to you, my friends, Have no fear of those who may put the body to death, and are able to do no more than that.'),(336507,11,42,12,5,'But I will make clear to you of whom you are to be in fear: of him who after death has power to send you to hell; yes, truly I say, Have fear of him.'),(336508,11,42,12,6,'Are not five sparrows given in exchange for two farthings? and God has every one of them in mind.'),(336509,11,42,12,7,'But even the hairs of your head are numbered. Have no fear: you are of more value than a flock of sparrows.'),(336510,11,42,12,8,'And I say to you that to everyone who gives witness to me before men, the Son of man will give witness before the angels of God.'),(336511,11,42,12,9,'But if anyone says before men that he has no knowledge of me, I will say that I have no knowledge of him before the angels of God.'),(336512,11,42,12,10,'And if anyone says a word against the Son of man, he will have forgiveness: but for him who says evil words against the Holy Spirit, there will be no forgiveness.'),(336513,11,42,12,11,'And when they take you before the Synagogues and the authorities and the rulers, take no thought about what answers you will give, or what you will say:'),(336514,11,42,12,12,'For the Holy Spirit will make clear to you in that very hour what to say.'),(336515,11,42,12,13,'And one of the people said to him, Master, give an order to my brother to make division of the heritage with me.'),(336516,11,42,12,14,'But he said, Man, who made me a judge or a maker of decisions for you?'),(336517,11,42,12,15,'And he said to them, Take care to keep yourselves free from the desire for property; for a man\'s life is not made up of the number of things which he has.'),(336518,11,42,12,16,'And he said to them, in a story, The land of a certain man of great wealth was very fertile:'),(336519,11,42,12,17,'And he said to himself, What is to be done? for I have no place in which to put all my fruit.'),(336520,11,42,12,18,'And he said, This I will do: I will take down my store-houses and make greater ones, and there I will put all my grain and my goods.'),(336521,11,42,12,19,'And I will say to my soul, Soul, you have a great amount of goods in store, enough for a number of years; be at rest, take food and wine and be happy.'),(336522,11,42,12,20,'But God said to him, You foolish one, tonight I will take your soul from you, and who then will be the owner of all the things which you have got together?'),(336523,11,42,12,21,'So that is what comes to the man who gets wealth for himself, and has not wealth in the eyes of God.'),(336524,11,42,12,22,'And he said to his disciples, For this reason I say to you, Take no thought for your life, about what food you will take, or for your body, how it may be clothed.'),(336525,11,42,12,23,'Is not life more than food, and the body than its clothing?'),(336526,11,42,12,24,'Give thought to the ravens; they do not put seeds into the earth, or get together grain; they have no store-houses or buildings; and God gives them their food: of how much greater value are you than the birds!'),(336527,11,42,12,25,'And which of you by taking thought is able to make himself any taller?'),(336528,11,42,12,26,'If, then, you are not able to do even that which is least, why are you troubled about the rest?'),(336529,11,42,12,27,'Give thought to the flowers: they do no work, they make no thread; and still I say to you, Even Solomon, in all his glory, was not clothed like one of these.'),(336530,11,42,12,28,'But if God gives such clothing to the grass in the field, which today is living, and tomorrow will be burned in the oven, how much more will he give clothing to you, O men of little faith?'),(336531,11,42,12,29,'And do not give overmuch thought to your food and drink, and let not your mind be full of doubts.'),(336532,11,42,12,30,'For the nations of the world go in search of all these things: but your Father has knowledge that you have need of them.'),(336533,11,42,12,31,'But let your chief care be for his kingdom, and these other things will be given to you in addition.'),(336534,11,42,12,32,'Have no fear, little flock, for it is your Father\'s good pleasure to give you the kingdom.'),(336535,11,42,12,33,'Give what property you have in exchange for money, and give the money to the poor; make for yourselves money-bags which will not get old, wealth stored up in heaven which will be yours for ever, where thieves will not come nor worms put it to destruction.'),(336536,11,42,12,34,'For where your wealth is, there will your heart be.'),(336537,11,42,12,35,'Be ready, dressed as for a journey, with your lights burning.'),(336538,11,42,12,36,'And be like men who are looking for their lord, when he comes back from the bride-feast; so that when he comes to the door, it will be open to him quickly.'),(336539,11,42,12,37,'Happy are those servants who are watching when the lord comes; truly I say to you, he will make himself their servant and, placing them at the table, he will come out and give them food.'),(336540,11,42,12,38,'And if he comes in the second division of the night or in the third, and they are watching for him, happy are those servants.'),(336541,11,42,12,39,'But be certain of this, that if the master of the house had had knowledge of the time when the thief was coming, he would have been watching, and would not have let his house be broken into.'),(336542,11,42,12,40,'So be ready: for the Son of man is coming at a time when you are not looking for him.'),(336543,11,42,12,41,'And Peter said to him, Lord, are these words said to us only, or to all men?'),(336544,11,42,12,42,'And the Lord said, Who then is the wise and responsible servant whom his lord will put in control of his family, to give them their food at the right time?'),(336545,11,42,12,43,'Happy is that servant who, when his lord comes, is doing so.'),(336546,11,42,12,44,'Truly I say to you, he will put him in control of all his goods.'),(336547,11,42,12,45,'But if that servant says to himself, My lord is a long time coming; and goes about giving blows to the men-servants and the women-servants, feasting and taking overmuch wine;'),(336548,11,42,12,46,'The lord of that servant will come at a time when he is not looking for him, and at an hour when he is not ready for him, and he will have him cut in two and will give him his part in the fate of those who have no faith;'),(336549,11,42,12,47,'And the servant who had knowledge of his lord\'s desires and was not ready for him and did not do as he was ordered, will be given a great number of blows;'),(336550,11,42,12,48,'But he who, without knowledge, did things for which punishment is given, will get only a small number of blows. The man to whom much is given, will have to give much; if much is given into his care, of him more will be requested.'),(336551,11,42,12,49,'I came to send a fire on the earth, and it may even now have been lighted.'),(336552,11,42,12,50,'But there is a baptism which I have to undergo; and how am I kept back till it is complete!'),(336553,11,42,12,51,'Is it your opinion that I have come to give peace on earth? I say to you, No, but division:'),(336554,11,42,12,52,'For from this time, a family of five in one house will be on opposite sides, three against two and two against three.'),(336555,11,42,12,53,'They will be at war, the father against his son, and the son against his father; mother against daughter, and daughter against mother; mother-in-law against daughter-in-law, and daughter-in-law against mother-in-law.'),(336556,11,42,12,54,'Then he said to the people, When you see a cloud coming up in the west, straight away you say, There will be rain; and so it is.'),(336557,11,42,12,55,'And when you see a south wind blowing, you say, There will be heat; and so it is.'),(336558,11,42,12,56,'O false ones! the face of the earth and the heaven is clear to you; how is it that the signs of these times are not as clear to you?'),(336559,11,42,12,57,'And why are you, in your hearts, unable to be judges of what is right?'),(336560,11,42,12,58,'For if anyone has a cause at law against you, and you are going with him before the ruler, make an attempt, on the way, to come to an agreement with him, for if you do not, he may take you before the judge and the judge will give you up to the police, and they will put you in prison.'),(336561,11,42,12,59,'I say to you, You will not come out of it till you have made payment to the very last farthing.'),(336562,11,42,13,1,'Now some people who were there at that time, gave him an account of how the blood of some Galilaeans had been mixed by Pilate with their offerings.'),(336563,11,42,13,2,'And he, in answer, said to them, Are you of the opinion that these Galilaeans were worse than all other Galilaeans, because these things were done to them?'),(336564,11,42,13,3,'I say to you, It is not so: but if your hearts are not changed, you will all come to the same end.'),(336565,11,42,13,4,'Or those eighteen men who were crushed by the fall of the tower of Siloam, were they worse than all the other men living in Jerusalem?'),(336566,11,42,13,5,'I say to you, It is not so: but if your hearts are not changed, you will all come to an end in the same way.'),(336567,11,42,13,6,'And he made up this story for them: A certain man had a fig-tree in his garden, and he came to get fruit from it, and there was no fruit.'),(336568,11,42,13,7,'And he said to the gardener, See, for three years I have been looking for fruit from this tree, and I have not had any: let it be cut down; why is it taking up space?'),(336569,11,42,13,8,'And he said, Lord, let it be for this year, and I will have the earth turned up round it, and put animal waste on it, to make it fertile:'),(336570,11,42,13,9,'And if, after that, it has fruit, it is well; if not, let it be cut down.'),(336571,11,42,13,10,'And he was teaching in one of the Synagogues on the Sabbath.'),(336572,11,42,13,11,'And there was a woman who had had a disease for eighteen years; she was bent, and was not able to make herself straight.'),(336573,11,42,13,12,'And when Jesus saw her, he said to her, Woman, you are made free from your disease.'),(336574,11,42,13,13,'And he put his hands on her, and she was made straight, and gave praise to God.'),(336575,11,42,13,14,'And the ruler of the Synagogue was angry because Jesus had made her well on the Sabbath, and he said to the people, There are six days in which men may do work: so come on those days to be made well, and not on the Sabbath.'),(336576,11,42,13,15,'But the Lord gave him an answer and said, O you false men! do you not, every one of you, on the Sabbath, let loose his ox and his ass and take it to the water?'),(336577,11,42,13,16,'And is it not right for this daughter of Abraham, who has been in the power of Satan for eighteen years, to be made free on the Sabbath?'),(336578,11,42,13,17,'And when he said these things, those who were against him were shamed, and all the people were full of joy because of the great things which were done by him.'),(336579,11,42,13,18,'Then he said, What is the kingdom of God like? what comparison may I make of it?'),(336580,11,42,13,19,'It is like a grain of mustard seed which a man took and put in his garden, and it became a tree, and the birds of heaven made their resting-places in its branches.'),(336581,11,42,13,20,'And again he said, What is the kingdom of God like?'),(336582,11,42,13,21,'It is like leaven, which a woman put into three measures of meal, and it was all leavened.'),(336583,11,42,13,22,'And he went on his way, through towns and country places, teaching and journeying to Jerusalem.'),(336584,11,42,13,23,'And someone said to him, Lord, will only a small number have salvation? And he said to them,'),(336585,11,42,13,24,'Do your best to go in by the narrow door, for I say to you, A number will make the attempt to go in, but will not be able to do so.'),(336586,11,42,13,25,'When the master of the house has got up, and the door has been shut, and you, still outside, give blows on the door, saying, Lord, let us in; he will make answer and say, I have no knowledge of where you come from.'),(336587,11,42,13,26,'Then you will say, We have taken food and drink with you, and you were teaching in our streets.'),(336588,11,42,13,27,'But he will say, Truly, I have no knowledge of you or where you come from; go away from me, you workers of evil.'),(336589,11,42,13,28,'There will be weeping and cries of sorrow when you see Abraham, Isaac, and Jacob, and all the prophets, in the kingdom of God, but you yourselves are shut outside.'),(336590,11,42,13,29,'And they will come from the east and from the west, from the north and from the south, and take their places in the kingdom of God.'),(336591,11,42,13,30,'And the last will be first, and the first will be last.'),(336592,11,42,13,31,'At that time, certain Pharisees came to him and said, Go away from this place, because Herod\'s purpose is to put you to death.'),(336593,11,42,13,32,'And he said, Go and say to that fox, I send out evil spirits and do works of mercy today and tomorrow, and on the third day my work will be complete.'),(336594,11,42,13,33,'But I have to go on my way today and tomorrow and the third day, for it is not right for a prophet to come to his death outside Jerusalem.'),(336595,11,42,13,34,'O Jerusalem, Jerusalem, putting to death the prophets, and stoning those who were sent to her! again and again would I have taken your children to myself, as a bird takes her young ones under her wings, but you would not!'),(336596,11,42,13,35,'Now see, your house is waste, and I say to you, You will not see me again till you say, A blessing on him who comes in the name of the Lord.'),(336597,11,42,14,1,'And it came about that when he went into the house of one of the chief Pharisees on the Sabbath, to have a meal, they were watching him.'),(336598,11,42,14,2,'And a certain man was there who had a disease.'),(336599,11,42,14,3,'And Jesus, answering, said to the scribes and Pharisees, Is it right to make people well on the Sabbath or not?'),(336600,11,42,14,4,'But they said nothing. And he made him well and sent him away.'),(336601,11,42,14,5,'And he said to them, Which of you, whose ox or ass has got into a water-hole, will not straight away get him out on the Sabbath?'),(336602,11,42,14,6,'And they had no answer to that question.'),(336603,11,42,14,7,'And he gave teaching in the form of a story to the guests who came to the feast, when he saw how they took the best seats; saying to them,'),(336604,11,42,14,8,'When you get a request to come to a feast, do not take the best seat, for a more important man than you may be coming,'),(336605,11,42,14,9,'And then the giver of the feast will come to you and say, Give your place to this man; and you, with shame, will have to take the lowest seat.'),(336606,11,42,14,10,'But when you come, go and take the lowest seat, so that when the giver of the feast comes, he may say to you, Friend, come up higher; and then you will have honour in the eyes of all the others who are there.'),(336607,11,42,14,11,'For every man who gives himself a high place will be put down, but he who takes a low place will be lifted up.'),(336608,11,42,14,12,'And he said to the master of the house, When you give a feast, do not send for your friends and your brothers and your family or your neighbours who have wealth, for they may give a feast for you, and so you will get a reward.'),(336609,11,42,14,13,'But when you give a feast, send for the poor and the blind and those who are broken in body:'),(336610,11,42,14,14,'And you will have a blessing, because they will not be able to give you any payment, and you will get your reward when the upright come back from the dead.'),(336611,11,42,14,15,'And, hearing these words, one of those who were at table with him said to him, Happy is the man who will be a guest in the kingdom of God.'),(336612,11,42,14,16,'And he said to them, A certain man gave a great feast, and sent word of it to a number of people.'),(336613,11,42,14,17,'And when the time had come, he sent his servants to say to them, Come, for all things are now ready.'),(336614,11,42,14,18,'And they all gave reasons why they were not able to come. The first said to him, I have got a new field, and it is necessary for me to go and see it: I am full of regret that I am unable to come.'),(336615,11,42,14,19,'And another said, I have got some cattle, and I am going to make a test of them: I am full of regret that I am unable to come.'),(336616,11,42,14,20,'And another said, I have been married, and so I am not able to come.'),(336617,11,42,14,21,'And the servant came back and gave his master an account of these things. Then the master of the house was angry and said to the servant, Go out quickly into the streets of the town and get the poor, the blind, and those who are broken in body.'),(336618,11,42,14,22,'And the servant said, Lord, your orders have been done, and still there is room.'),(336619,11,42,14,23,'And the lord said to the servant, Go out into the roads and the fields, and make them come in, so that my house may be full.'),(336620,11,42,14,24,'For I say to you that not one of those who were requested to come will have a taste of my feast.'),(336621,11,42,14,25,'Now a great number of people went with him.'),(336622,11,42,14,26,'And turning round, he said to them, If any man comes to me, and has not hate for his father and mother and wife and children and brothers and sisters, and even for his life, he may not be my disciple.'),(336623,11,42,14,27,'Whoever does not take up his cross and come after me may not be my disciple.'),(336624,11,42,14,28,'For which of you, desiring to put up a tower, does not first give much thought to the price, if he will have enough to make it complete?'),(336625,11,42,14,29,'For fear that if he makes a start and is not able to go on with it to the end, all who see it will be laughing at him,'),(336626,11,42,14,30,'And saying, This man made a start at building and is not able to make it complete.'),(336627,11,42,14,31,'Or what king, going to war with another king, will not first take thought if he will be strong enough, with ten thousand men, to keep off him who comes against him with twenty thousand?'),(336628,11,42,14,32,'Or while the other is still a great distance away, he sends representatives requesting conditions of peace.'),(336629,11,42,14,33,'And so whoever is not ready to give up all he has may not be my disciple.'),(336630,11,42,14,34,'For salt is good, but if the taste goes from it, of what use is it?'),(336631,11,42,14,35,'It is no good for the land or for the place of waste; no one has a use for it. He who has ears, let him give ear.'),(336632,11,42,15,1,'Now all the tax-farmers and sinners came near to give ear to him.'),(336633,11,42,15,2,'And the Pharisees and scribes were angry, saying, This man gives approval to sinners, and takes food with them.'),(336634,11,42,15,3,'And he made a story for them, saying,'),(336635,11,42,15,4,'What man of you, having a hundred sheep, if one of them gets loose and goes away, will not let the ninety-nine be in the waste land by themselves, and go after the wandering one, till he sees where it is?'),(336636,11,42,15,5,'And when he has got it again, he takes it in his arms with joy.'),(336637,11,42,15,6,'And when he gets back to his house, he sends for his neighbours and friends, saying to them, Be glad with me, for I have got back my sheep which had gone away.'),(336638,11,42,15,7,'I say to you that even so there will be more joy in heaven when one sinner is turned away from his wrongdoing, than for ninety-nine good men, who have no need of a change of heart.'),(336639,11,42,15,8,'Or what woman, having ten bits of silver, if one bit has gone from her hands, will not get a light, and go through her house, searching with care till she sees it?'),(336640,11,42,15,9,'And when she has it again, she gets her friends and neighbours together, saying, Be glad with me, for I have got back the bit of silver which had gone from me.'),(336641,11,42,15,10,'Even so, I say to you, There is joy among the angels of God, when one sinner is turned away from his wrongdoing.'),(336642,11,42,15,11,'And he said, A certain man had two sons:'),(336643,11,42,15,12,'And the younger of them said to his father, Father, give me that part of your property which will be mine. And he made division of his goods between them.'),(336644,11,42,15,13,'And not long after, the younger son got together everything which was his and took a journey into a far-away country, and there all his money went in foolish living.'),(336645,11,42,15,14,'And when everything was gone, there was no food to be had in that country, and he was in need.'),(336646,11,42,15,15,'And he went and put himself into the hands of one of the people of that country, and he sent him into his fields to give the pigs their food.'),(336647,11,42,15,16,'And so great was his need that he would have been glad to take the pigs\' food, and no one gave him anything.'),(336648,11,42,15,17,'But when he came to his senses, he said, What numbers of my father\'s servants have bread enough, and more, while I am near to death here through need of food!'),(336649,11,42,15,18,'I will get up and go to my father, and will say to him, Father, I have done wrong, against heaven and in your eyes:'),(336650,11,42,15,19,'I am no longer good enough to be named your son: make me like one of your servants.'),(336651,11,42,15,20,'And he got up and went to his father. But while he was still far away, his father saw him and was moved with pity for him and went quickly and took him in his arms and gave him a kiss.'),(336652,11,42,15,21,'And his son said to him, Father, I have done wrong, against heaven and in your eyes: I am no longer good enough to be named your son.'),(336653,11,42,15,22,'But the father said to his servants, Get out the first robe quickly, and put it on him, and put a ring on his hand and shoes on his feet:'),(336654,11,42,15,23,'And get the fat young ox and put it to death, and let us have a feast, and be glad.'),(336655,11,42,15,24,'For this, my son, who was dead, is living again; he had gone away from me, and has come back. And they were full of joy.'),(336656,11,42,15,25,'Now the older son was in the field: and when he came near the house, the sounds of music and dancing came to his ears.'),(336657,11,42,15,26,'And he sent for one of the servants, questioning him about what it might be.'),(336658,11,42,15,27,'And he said to him, Your brother has come; and your father has had the young ox put to death because he has come back safely.'),(336659,11,42,15,28,'But he was angry and would not go in; and his father came out and made a request to him to come in.'),(336660,11,42,15,29,'But he made answer and said to his father, See, all these years I have been your servant, doing your orders in everything: and you never gave me even a young goat so that I might have a feast with my friends:'),(336661,11,42,15,30,'But when this your son came, who has been wasting your property with bad women, you put to death the fat young ox for him.'),(336662,11,42,15,31,'And he said to him, Son, you are with me at all times, and all I have is yours.'),(336663,11,42,15,32,'But it was right to be glad and to have a feast; for this your brother, who was dead, is living again; he had gone away and has come back.'),(336664,11,42,16,1,'And another time he said to the disciples, There was a certain man of great wealth who had a servant; and it was said to him that this servant was wasting his goods.'),(336665,11,42,16,2,'And he sent for him and said, What is this which is said about you? give me an account of all you have done, for you will no longer be the manager of my property.'),(336666,11,42,16,3,'And the servant said to himself, What am I to do now that my lord takes away my position? I have not enough strength for working in the fields, and I would be shamed if I made requests for money from people in the streets.'),(336667,11,42,16,4,'I have come to a decision what to do, so that when I am put out of my position they will take me into their houses.'),(336668,11,42,16,5,'And sending for every one who was in debt to his lord he said to the first, What is the amount of your debt to my lord?'),(336669,11,42,16,6,'And he said, A hundred measures of oil. And he said, Take your account straight away and put down fifty.'),(336670,11,42,16,7,'Then he said to another, What is the amount of your debt? And he said, A hundred measures of grain. And he said to him, Take your account and put down eighty.'),(336671,11,42,16,8,'And his lord was pleased with the false servant, because he had been wise; for the sons of this world are wiser in relation to their generation than the sons of light.'),(336672,11,42,16,9,'And I say to you, Make friends for yourselves through the wealth of this life, so that when it comes to an end, you may be taken into the eternal resting-places.'),(336673,11,42,16,10,'He who is true in a little, is true in much; he who is false in small things, is false in great.'),(336674,11,42,16,11,'If, then, you have not been true in your use of the wealth of this life, who will give into your care the true wealth?'),(336675,11,42,16,12,'And if you have not been true in your care of the property of other people, who will give you that which is yours?'),(336676,11,42,16,13,'No man may be a servant to two masters: for he will have hate for the one and love for the other; or he will keep to the one and have no respect for the other. You may not be servants of God and of wealth.'),(336677,11,42,16,14,'And the Pharisees, who had a great love of money, hearing these things, were making sport of him.'),(336678,11,42,16,15,'And he said, You take care to seem right in the eyes of men, but God sees your hearts: and those things which are important in the opinion of men, are evil in the eyes of God.'),(336679,11,42,16,16,'The law and the prophets were till John: but then came the preaching of the kingdom of God, and everyone makes his way into it by force.'),(336680,11,42,16,17,'But heaven and earth will come to an end before the smallest letter of the law may be dropped out.'),(336681,11,42,16,18,'Everyone who puts away his wife and takes another, is a false husband: and he who is married to a woman whose husband has put her away, is no true husband to her.'),(336682,11,42,16,19,'Now there was a certain man of great wealth, who was dressed in fair clothing of purple and delicate linen, and was shining and glad every day.'),(336683,11,42,16,20,'And a certain poor man, named Lazarus, was stretched out at his door, full of wounds,'),(336684,11,42,16,21,'Desiring the broken bits of food which came from the table of the man of wealth; and even the dogs came and put their tongues on his wounds.'),(336685,11,42,16,22,'And in time the poor man came to his end, and angels took him to Abraham\'s breast. And the man of wealth came to his end, and was put in the earth.'),(336686,11,42,16,23,'And in hell, being in great pain, lifting up his eyes he saw Abraham, far away, and Lazarus on his breast.'),(336687,11,42,16,24,'And he gave a cry and said, Father Abraham, have mercy on me and send Lazarus, so that he may put the end of his finger in water and put it on my tongue, for I am cruelly burning in this flame.'),(336688,11,42,16,25,'But Abraham said, Keep in mind, my son, that when you were living, you had your good things, while Lazarus had evil things: but now, he is comforted and you are in pain.'),(336689,11,42,16,26,'And in addition, there is a deep division fixed between us and you, so that those who might go from here to you are not able to do so, and no one may come from you to us.'),(336690,11,42,16,27,'And he said, Father, it is my request that you will send him to my father\'s house;'),(336691,11,42,16,28,'For I have five brothers; and let him give them an account of these things, so that they may not come to this place of pain.'),(336692,11,42,16,29,'But Abraham said, They have Moses and the prophets; let them give ear to what they say.'),(336693,11,42,16,30,'And he said, No, father Abraham, but if someone went to them from the dead, their hearts would be changed.'),(336694,11,42,16,31,'And he said to him, If they will not give attention to Moses and the prophets, they will not be moved even if someone comes back from the dead.'),(336695,11,42,17,1,'And he said to his disciples, It is necessary for causes of trouble to come about, but unhappy is he by whom they come.'),(336696,11,42,17,2,'It would be well for him if a great stone was put round his neck and he was dropped into the sea, before he made trouble for any of these little ones.'),(336697,11,42,17,3,'Give attention to yourselves: if your brother does wrong, say a sharp word to him; and if he has sorrow for his sin, let him have forgiveness.'),(336698,11,42,17,4,'And if he does you wrong seven times in a day, and seven times comes to you and says, I have regret for what I have done; let him have forgiveness.'),(336699,11,42,17,5,'And the twelve said to the Lord, Make our faith greater.'),(336700,11,42,17,6,'And the Lord said, If your faith was only as great as a grain of mustard seed, you might say to this tree, Be rooted up and planted in the sea; and it would be done.'),(336701,11,42,17,7,'But which of you, having a servant who is ploughing or keeping sheep, will say to him, when he comes in from the field, Come now and be seated and have a meal,'),(336702,11,42,17,8,'Will he not say, Get a meal for me, and make yourself ready and see to my needs till I have had my food and drink; and after that you may have yours?'),(336703,11,42,17,9,'Does he give praise to the servant because he did what was ordered?'),(336704,11,42,17,10,'In the same way, when you have done all the things which are given you to do, say, There is no profit in us, for we have only done what we were ordered to do.'),(336705,11,42,17,11,'And it came about that when they were on the way to Jerusalem he went through Samaria and Galilee.'),(336706,11,42,17,12,'And when he went into a certain small town he came across ten men who were lepers, and they, keeping themselves at a distance,'),(336707,11,42,17,13,'Said, in loud voices, Jesus, Master, have mercy on us.'),(336708,11,42,17,14,'And when he saw them he said, Go, and let the priests see you. And, while they were going, they were made clean.'),(336709,11,42,17,15,'And one of them, when he saw that he was clean, turning back, gave praise to God in a loud voice;'),(336710,11,42,17,16,'And, falling down on his face at the feet of Jesus, he gave the credit to him; and he was a man of Samaria.'),(336711,11,42,17,17,'And Jesus said, Were there not ten men who were made clean? where are the nine?'),(336712,11,42,17,18,'Have not any of them come back to give glory to God, but only this one from a strange land?'),(336713,11,42,17,19,'And he said to him, Get up, and go on your way; your faith has made you well.'),(336714,11,42,17,20,'And when the Pharisees put questions to him about when the kingdom of God would come, he gave them an answer and said, The kingdom of God will not come through observation:'),(336715,11,42,17,21,'And men will not say, See, it is here! or, There! for the kingdom of God is among you.'),(336716,11,42,17,22,'And he said to his disciples, The time will come when you will have a great desire to see one of the days of the Son of man, but you will not see it.'),(336717,11,42,17,23,'And if they say to you, See, it is there! or, It is here! do not go away, or go after them.'),(336718,11,42,17,24,'For as in a thunderstorm the bright light is seen from one end of the sky to the other, so will the Son of man be when his time comes.'),(336719,11,42,17,25,'But first, he will have to undergo much and be put on one side by this generation.'),(336720,11,42,17,26,'And as it was in the days of Noah, so will it be in the day of the Son of man.'),(336721,11,42,17,27,'They were feasting and taking wives and getting married, till the day of the overflowing of the waters, when Noah went into the ark, and they all came to destruction.'),(336722,11,42,17,28,'In the same way, in the days of Lot; they were feasting and trading, they were planting and building;'),(336723,11,42,17,29,'But on the day when Lot went out of Sodom, fire came down from heaven and destruction came on them all.'),(336724,11,42,17,30,'So will it be in the day of the revelation of the Son of man.'),(336725,11,42,17,31,'On that day, if anyone is on the roof of the house, and his goods are in the house, let him not go down to take them away; and let him who is in the field not go back to his house.'),(336726,11,42,17,32,'Keep in mind Lot\'s wife.'),(336727,11,42,17,33,'If anyone makes an attempt to keep his life, it will be taken from him, but if anyone gives up his life, he will keep it.'),(336728,11,42,17,34,'I say to you, In that night there will be two men sleeping in one bed, and one will be taken away and the other let go.'),(336729,11,42,17,35,'Two women will be crushing grain together; one will be taken away and the other let go.'),(336730,11,42,17,36,'[]'),(336731,11,42,17,37,'And they, answering him, said, Where, Lord? And he said to them, Where the body is, there will the eagles come together.'),(336732,11,42,18,1,'And he made a story for them, the point of which was that men were to go on making prayer and not get tired;'),(336733,11,42,18,2,'Saying, There was a judge in a certain town, who had no fear of God or respect for man:'),(336734,11,42,18,3,'And there was a widow in that town, and she kept on coming to him and saying, Give me my right against the man who has done me wrong.'),(336735,11,42,18,4,'And for a time he would not: but later, he said to himself, Though I have no fear of God or respect for man,'),(336736,11,42,18,5,'Because this widow is a trouble to me, I will give her her right; for if not, I will be completely tired out by her frequent coming.'),(336737,11,42,18,6,'And the Lord said, Give ear to the words of the evil judge.'),(336738,11,42,18,7,'And will not God do right in the cause of his saints, whose cries come day and night to his ears, though he is long in doing it?'),(336739,11,42,18,8,'I say to you that he will quickly do right in their cause. But when the Son of man comes, will there be any faith on earth?'),(336740,11,42,18,9,'And he made this story for some people who were certain that they were good, and had a low opinion of others:'),(336741,11,42,18,10,'Two men went up to the Temple for prayer; one a Pharisee, and the other a tax-farmer.'),(336742,11,42,18,11,'The Pharisee, taking up his position, said to himself these words: God, I give you praise because I am not like other men, who take more than their right, who are evil-doers, who are untrue to their wives, or even like this tax-farmer.'),(336743,11,42,18,12,'Twice in the week I go without food; I give a tenth of all I have.'),(336744,11,42,18,13,'The tax-farmer, on the other hand, keeping far away, and not lifting up even his eyes to heaven, made signs of grief and said, God, have mercy on me, a sinner.'),(336745,11,42,18,14,'I say to you, This man went back to his house with God\'s approval, and not the other: for everyone who makes himself high will be made low and whoever makes himself low will be made high.'),(336746,11,42,18,15,'And they took their children to him, so that he might put his hands on them: but when the disciples saw it, they said sharp words to them'),(336747,11,42,18,16,'But Jesus sent for them, saying, Let the children come to me, and do not keep them away, for of such is the kingdom of heaven.'),(336748,11,42,18,17,'Truly I say to you, Whoever does not put himself under the kingdom of God like a little child, will not come into it at all.'),(336749,11,42,18,18,'And a certain ruler put a question to him, saying, Good Master, what have I to do so that I may have eternal life?'),(336750,11,42,18,19,'And Jesus said to him, Why do you say that I am good? No one is good, but only God.'),(336751,11,42,18,20,'You have knowledge of what the law says: Do not be untrue to your wife, Do not put anyone to death, Do not take what is not yours, Do not give false witness, Give honour to your father and mother.'),(336752,11,42,18,21,'And he said, All these things I have done from the time when I was a boy.'),(336753,11,42,18,22,'And Jesus, hearing it, said to him, One thing you still have need of; get money for your goods, and give it away to the poor, and you will have wealth in heaven; and come after me.'),(336754,11,42,18,23,'But at these words he became very sad, for he had great wealth.'),(336755,11,42,18,24,'And Jesus, looking at him, said, How hard it is for those who have wealth to get into the kingdom of God!'),(336756,11,42,18,25,'It is simpler for a camel to go through the eye of a needle, than for a man who has much money to come into the kingdom of God.'),(336757,11,42,18,26,'And those who were present said, Then who may have salvation?'),(336758,11,42,18,27,'But he said, Things which are not possible with man are possible with God.'),(336759,11,42,18,28,'And Peter said, See, we have given up what is ours to come after you.'),(336760,11,42,18,29,'And he said to them, Truly I say to you, There is no man who has given up house or wife or brothers or father or mother or children, because of the kingdom of God,'),(336761,11,42,18,30,'Who will not get much more in this time, and in the world to come, eternal life.'),(336762,11,42,18,31,'And he took with him the twelve and said to them, Now we are going up to Jerusalem, and all the things which were said by the prophets will be done to the Son of man.'),(336763,11,42,18,32,'For he will be given up to the Gentiles, and will be made sport of and put to shame:'),(336764,11,42,18,33,'And he will be given cruel blows and put to death, and on the third day he will come back to life.'),(336765,11,42,18,34,'But they did not take in the sense of any of these words, and what he said was not clear to them, and their minds were not able to see it.'),(336766,11,42,18,35,'And it came about that when he got near Jericho, a certain blind man was seated by the side of the road, making requests for money from those who went by.'),(336767,11,42,18,36,'And hearing the sound of a great number of people going by, he said, What is this?'),(336768,11,42,18,37,'And they said to him, Jesus of Nazareth is going by.'),(336769,11,42,18,38,'And he said in a loud voice, Jesus, Son of David, have mercy on me.'),(336770,11,42,18,39,'And those who were in front made protests and said to him, Be quiet: but he said all the more, O Son of David, have mercy on me.'),(336771,11,42,18,40,'And Jesus, stopping, gave orders that he was to come to him, and when he came near, he said to him,'),(336772,11,42,18,41,'What would you have me do for you? And he said, Lord, that I may be able to see again.'),(336773,11,42,18,42,'And Jesus said, See again: your faith has made you well.'),(336774,11,42,18,43,'And straight away he was able to see, and he went after him, giving glory to God; and all the people when they saw it gave praise to God.'),(336775,11,42,19,1,'And he went into Jericho, and when he was going through it,'),(336776,11,42,19,2,'A man, named Zacchaeus, who was the chief tax-farmer, and a man of wealth,'),(336777,11,42,19,3,'Made an attempt to get a view of Jesus, and was not able to do so, because of the people, for he was a small man.'),(336778,11,42,19,4,'And he went quickly in front of them and got up into a tree to see him, for he was going that way.'),(336779,11,42,19,5,'And when Jesus came to the place, looking up, he said to him, Zacchaeus, be quick and come down, for I am coming to your house today.'),(336780,11,42,19,6,'And he came down quickly, and took him into his house with joy.'),(336781,11,42,19,7,'And when they saw it, they were all angry, saying, He has gone into the house of a sinner.'),(336782,11,42,19,8,'And Zacchaeus, waiting before him, said to the Lord, See, Lord, half of my goods I give to the poor, and if I have taken anything from anyone wrongly, I give him back four times as much.'),(336783,11,42,19,9,'And Jesus said to him, Today salvation has come to this house, for even he is a son of Abraham.'),(336784,11,42,19,10,'For the Son of man came to make search for those who are wandering from the way, and to be their Saviour.'),(336785,11,42,19,11,'And while they were giving ear to these words, he made another story for them, because he was near Jerusalem, and because they were of the opinion that the kingdom of God was coming straight away.'),(336786,11,42,19,12,'So he said, A certain man of high birth went into a far-away country to get a kingdom for himself, and to come back.'),(336787,11,42,19,13,'And he sent for ten of his servants and gave them ten pounds and said to them, Do business with this till I come.'),(336788,11,42,19,14,'But his people had no love for him, and sent representatives after him, saying, We will not have this man for our ruler.'),(336789,11,42,19,15,'And when he came back again, having got his kingdom, he gave orders for those servants to whom he had given the money to come to him, so that he might have an account of what business they had done.'),(336790,11,42,19,16,'And the first came before him, saying, Lord, your pound has made ten pounds.'),(336791,11,42,19,17,'And he said to him, You have done well, O good servant: because you have done well in a small thing you will have authority over ten towns.'),(336792,11,42,19,18,'And another came, saying, Your pound has made five pounds.'),(336793,11,42,19,19,'And he said, You will be ruler over five towns.'),(336794,11,42,19,20,'And another came, saying, Lord, here is your pound, which I put away in a cloth;'),(336795,11,42,19,21,'Because I was in fear of you, for you are a hard man: you take up what you have not put down, and get in grain where you have not put seed.'),(336796,11,42,19,22,'He said to him, By the words of your mouth you will be judged, you bad servant. You had knowledge that I am a hard man, taking up what I have not put down and getting in grain where I have not put seed;'),(336797,11,42,19,23,'Why then did you not put my money in a bank, so that when I came I would get it back with interest?'),(336798,11,42,19,24,'And he said to the others who were near, Take the pound away from him, and give it to the man who has ten.'),(336799,11,42,19,25,'And they say to him, Lord, he has ten pounds.'),(336800,11,42,19,26,'And I say to you that to everyone who has, more will be given, but from him who has not, even what he has will be taken away.'),(336801,11,42,19,27,'And as for those who were against me, who would not have me for their ruler, let them come here, and be put to death before me.'),(336802,11,42,19,28,'And when he had said this, he went on in front of them, going up to Jerusalem.'),(336803,11,42,19,29,'And it came about that when he got near Beth-phage and Bethany by the mountain which is named the Mountain of Olives, he sent two of the disciples,'),(336804,11,42,19,30,'Saying, Go into the little town in front of you, and on going in you will see a young ass fixed with a cord, on which no man has ever been seated; let him loose and take him.'),(336805,11,42,19,31,'And if anyone says to you, Why are you taking him? say, The Lord has need of him.'),(336806,11,42,19,32,'And those whom he sent went away, and it was as he said.'),(336807,11,42,19,33,'And when they were getting the young ass, the owners of it said to them, Why are you taking the young ass?'),(336808,11,42,19,34,'And they said, The Lord has need of him.'),(336809,11,42,19,35,'And they took him to Jesus, and they put their clothing on the ass, and Jesus got on to him.'),(336810,11,42,19,36,'And while he went on his way they put their clothing down on the road in front of him.'),(336811,11,42,19,37,'And when he came near the foot of the Mountain of Olives, all the disciples with loud voices gave praise to God with joy, because of all the great works which they had seen;'),(336812,11,42,19,38,'Saying, A blessing on the King who comes in the name of the Lord; peace in heaven and glory in the highest.'),(336813,11,42,19,39,'And some of the Pharisees among the people said to him, Master, make your disciples be quiet.'),(336814,11,42,19,40,'And he said in answer, I say to you, if these men keep quiet, the very stones will be crying out.'),(336815,11,42,19,41,'And when he got near and saw the town, he was overcome with weeping for it,'),(336816,11,42,19,42,'Saying, If you, even you, had knowledge today, of the things which give peace! but you are not able to see them.'),(336817,11,42,19,43,'For the time will come when your attackers will put a wall round you, and come all round you and keep you in on every side,'),(336818,11,42,19,44,'And will make you level with the earth, and your children with you; and there will not be one stone resting on another in you, because you did not see that it was your day of mercy.'),(336819,11,42,19,45,'And he went into the Temple and put out those who were trading there,'),(336820,11,42,19,46,'Saying to them, It has been said, My house is to be a house of prayer, but you have made it a hole of thieves.'),(336821,11,42,19,47,'And every day he was teaching in the Temple. But the chief priests and the scribes and the rulers of the people were attempting to put him to death;'),(336822,11,42,19,48,'But they were not able to do anything, because the people all kept near him, being greatly interested in his words.'),(336823,11,42,20,1,'And it came about on one of those days, when he was teaching the people in the Temple and preaching the good news,'),(336824,11,42,20,2,'That the chief priests and the scribes and the rulers of the people came to him and said, Make clear to us by what authority you do these things and who gave you this authority.'),(336825,11,42,20,3,'And in answer he said to them, I will put a question to you, and do you give me an answer:'),(336826,11,42,20,4,'The baptism of John, was it from heaven or of men?'),(336827,11,42,20,5,'And they said among themselves, If we say, From heaven; he will say, Why did you not have faith in him?'),(336828,11,42,20,6,'But if we say, Of men; we will be stoned by the people, for they are certain that John was a prophet.'),(336829,11,42,20,7,'And they made answer that they had no idea where it came from.'),(336830,11,42,20,8,'And Jesus said, And I will not make clear to you by what authority I do these things.'),(336831,11,42,20,9,'And he gave the people this story: A man made a vine-garden and gave the use of it to some field-workers and went into another country for a long time.'),(336832,11,42,20,10,'And at the right time he sent a servant to the workers to get part of the fruit from the vines; but the workmen gave him blows and sent him away with nothing.'),(336833,11,42,20,11,'And he sent another servant, and they gave blows to him in the same way, and put shame on him, and sent him away with nothing.'),(336834,11,42,20,12,'And he sent a third, and they gave him wounds and put him out.'),(336835,11,42,20,13,'And the lord of the garden said, What am I to do? I will send my dearly loved son; they may give respect to him.'),(336836,11,42,20,14,'But when the workmen saw him, they said to one another, This is he who will one day be the owner of the property: let us put him to death and the heritage will be ours.'),(336837,11,42,20,15,'And driving him out of the garden they put him to death. Now what will the lord do to these workmen?'),(336838,11,42,20,16,'He will come and put them to destruction and give the garden to others. And when he said this, they said, May it not be so.'),(336839,11,42,20,17,'But he, looking on them, said, Is it not in the Writings, The stone which the builders put on one side, the same has become the chief stone of the building?'),(336840,11,42,20,18,'Everyone falling on that stone will be broken, but the man on whom the stone comes down will be crushed to dust.'),(336841,11,42,20,19,'And the chief priests and the scribes made attempts to get their hands on him in that very hour; and they were in fear of the people, for they saw that he had made up this story against them.'),(336842,11,42,20,20,'And they kept watch on him, and sent out secret representatives, who were acting the part of good men, in order that they might get something from his words, on account of which they might give him up to the government and into the power of the ruler.'),(336843,11,42,20,21,'And they put a question to him, saying, Master, we are certain that your teaching and your words are right, and that you have no respect for a man\'s position, but you are teaching the true way of God:'),(336844,11,42,20,22,'Is it right for us to make payment of taxes to Caesar or not?'),(336845,11,42,20,23,'But he saw through their trick and said to them,'),(336846,11,42,20,24,'Let me see a penny. Whose image and name are on it? And they said, Caesar\'s.'),(336847,11,42,20,25,'And he said, Then give to Caesar the things which are Caesar\'s, and to God the things which are God\'s.'),(336848,11,42,20,26,'And they were not able to get anything from these words before the people: but they were full of wonder at his answer, and said nothing.'),(336849,11,42,20,27,'And some of the Sadducees came to him, who say that there is no coming back from the dead; and they said to him,'),(336850,11,42,20,28,'Master, Moses said that if a man\'s brother comes to his end, having a wife, but no children, his brother is to take the wife, and get a family for his brother.'),(336851,11,42,20,29,'Now there were seven brothers, and the first had a wife and came to his end, having no children;'),(336852,11,42,20,30,'And the second;'),(336853,11,42,20,31,'And the third took her; and in the same way, all the seven, without having any children, came to their end.'),(336854,11,42,20,32,'And last of all, the woman came to her end.'),(336855,11,42,20,33,'When they come back from the dead, whose wife will she be? for all the seven had her.'),(336856,11,42,20,34,'And Jesus said to them, The sons of this world are married and have wives;'),(336857,11,42,20,35,'But those to whom is given the reward of the world to come, and to come back from the dead, have no wives, and are not married;'),(336858,11,42,20,36,'And death has no more power over them, for they are equal to the angels, and are sons of God, being of those who will come back from the dead.'),(336859,11,42,20,37,'But even Moses made it clear that the dead come back to life, saying, in the story of the burning thorn-tree, The Lord, the God of Abraham, the God of Isaac, and the God of Jacob.'),(336860,11,42,20,38,'Now he is not the God of the dead but of the living: for all men are living to him.'),(336861,11,42,20,39,'And some of the scribes, in answer to this, said, Master, you have said well.'),(336862,11,42,20,40,'And they had fear of putting any more questions to him.'),(336863,11,42,20,41,'And he said to them, Why do they say that the Christ is the son of David?'),(336864,11,42,20,42,'For David himself says in the book of Psalms, The Lord said to my Lord, Take your seat at my right hand,'),(336865,11,42,20,43,'Till I put under your feet all those who are against you.'),(336866,11,42,20,44,'David then gives him the name of Lord, so how is it possible for him to be his son?'),(336867,11,42,20,45,'And in the hearing of all the people he said to his disciples,'),(336868,11,42,20,46,'Keep away from the scribes, whose pleasure it is to go about in long robes, and to have words of respect said to them in the market-places, and to take the chief seats in the Synagogues and the first places at feasts;'),(336869,11,42,20,47,'Who take the property of widows and before the eyes of men make long prayers; they will get a greater punishment.'),(336870,11,42,21,1,'And looking up, he saw the men of wealth putting their offerings in the money-box.'),(336871,11,42,21,2,'And he saw a certain poor widow putting in a farthing.'),(336872,11,42,21,3,'And he said, Truly I say to you, This poor widow has given more than all of them:'),(336873,11,42,21,4,'For they gave out of their wealth, having more than enough for themselves: but she, even out of her need, has put in all her living.'),(336874,11,42,21,5,'And some were talking about the Temple, how it was made fair with beautiful stones and with offerings, but he said,'),(336875,11,42,21,6,'As for these things which you see, the days will come when not one stone will be resting on another, but all will be broken down.'),(336876,11,42,21,7,'And they said to him, Master, when will these things be? and what sign will there be when these events are to take place?'),(336877,11,42,21,8,'And he said, Take care that you are not tricked: for a number of people will come in my name, saying, I am he; and, The time is near: do not go after them.'),(336878,11,42,21,9,'And when news of wars and troubled times comes to your ears, have no fear; for these things have to be, but the end will not be now.'),(336879,11,42,21,10,'Then he said to them, Nation will be moved against nation and kingdom against kingdom:'),(336880,11,42,21,11,'There will be great earth-shocks and outbursts of disease in a number of places, and men will be without food; and there will be wonders and great signs from heaven.'),(336881,11,42,21,12,'But before all this, they will take you and be very cruel to you, giving you up to the Synagogues and to prisons, taking you before kings and rulers, because of my name.'),(336882,11,42,21,13,'And it will be turned to a witness for you.'),(336883,11,42,21,14,'So take care not to be troubled before the time comes, about what answers you will give:'),(336884,11,42,21,15,'For I will give you words and wisdom, so that not one of those who are against you will be able to get the better of you, or to put you in the wrong.'),(336885,11,42,21,16,'But you will be given up even by your fathers and mothers, your brothers and relations and friends; and some of you will be put to death.'),(336886,11,42,21,17,'And you will be hated by all men, because of me.'),(336887,11,42,21,18,'But not a hair of your head will come to destruction.'),(336888,11,42,21,19,'By going through all these things, you will keep your lives.'),(336889,11,42,21,20,'But when you see armies all round about Jerusalem, then be certain that her destruction is near.'),(336890,11,42,21,21,'Then let those who are in Judaea go in flight to the mountains; and those who are in the middle of the town go out; and let not those who are in the country come in.'),(336891,11,42,21,22,'For these are the days of punishment, in which all the things in the Writings will be put into effect.'),(336892,11,42,21,23,'It will be hard for women who are with child, and for her with a baby at the breast, in those days. For great trouble will come on the land, and wrath on this people.'),(336893,11,42,21,24,'And they will be put to death with the sword, and will be taken as prisoners into all the nations; and Jerusalem will be crushed under the feet of the Gentiles, till the times of the Gentiles are complete.'),(336894,11,42,21,25,'And there will be signs in the sun and moon and stars; and on the earth, fear among the nations and doubt because of the loud noise of the sea and the waves;'),(336895,11,42,21,26,'Men\'s strength will go from them in fear and in waiting for the things which are coming on the earth; for the powers of the heavens will be moved.'),(336896,11,42,21,27,'And then they will see the Son of man coming in a cloud, with power and great glory.'),(336897,11,42,21,28,'But when these things come about, let your heads be lifted up, because your salvation is near.'),(336898,11,42,21,29,'And he made a story for them: See the fig-tree, and all the trees;'),(336899,11,42,21,30,'When they put out their young leaves, you take note of it, and it is clear to you that summer is coming.'),(336900,11,42,21,31,'In the same way, when you see these things taking place you may be certain that the kingdom of God is near.'),(336901,11,42,21,32,'Truly I say to you, This generation will not come to an end till all things are complete.'),(336902,11,42,21,33,'Heaven and earth will come to an end, but my words will not come to an end.'),(336903,11,42,21,34,'But give attention to yourselves, for fear that your hearts become over-full of the pleasures of food and wine, and the cares of this life, and that day may come on you suddenly, and take you as in a net:'),(336904,11,42,21,35,'For so it will come on all those who are living on the face of all the earth.'),(336905,11,42,21,36,'But keep watch at all times with prayer, that you may be strong enough to come through all these things and take your place before the Son of man.'),(336906,11,42,21,37,'And every day he was teaching in the Temple and every night he went out to the mountain which is named the Mountain of Olives to take his rest.'),(336907,11,42,21,38,'And all the people came early in the morning to give ear to his words in the Temple.'),(336908,11,42,22,1,'Now the feast of unleavened bread was near, which is called the Passover.'),(336909,11,42,22,2,'And the chief priests and the scribes were looking for a chance to put him to death, but they went in fear of the people.'),(336910,11,42,22,3,'And Satan came into Judas Iscariot, who was one of the twelve.'),(336911,11,42,22,4,'And he went away and had a discussion with the chief priests and the rulers, about how he might give him up to them.'),(336912,11,42,22,5,'And they were glad, and undertook to give him money.'),(336913,11,42,22,6,'And he made an agreement with them to give him up to them, if he got a chance, when the people were not present.'),(336914,11,42,22,7,'And the day of unleavened bread came, when the Passover lamb is put to death.'),(336915,11,42,22,8,'And Jesus sent Peter and John, saying, Go and make the Passover ready for us, so that we may take it.'),(336916,11,42,22,9,'And they said to him, Where are we to get it ready?'),(336917,11,42,22,10,'And he said to them, When you go into the town you will see a man coming to you with a vessel of water; go after him into the house into which he goes.'),(336918,11,42,22,11,'And say to the master of the house, The Master says, Where is the guest-room, where I may take the Passover with my disciples?'),(336919,11,42,22,12,'And he will take you up to a great room with a table and seats: there make ready.'),(336920,11,42,22,13,'And they went, and it was as he had said: and they made the Passover ready.'),(336921,11,42,22,14,'And when the time had come, he took his seat, and the Apostles with him.'),(336922,11,42,22,15,'And he said, I have had a great desire to keep this Passover with you before I come to my death;'),(336923,11,42,22,16,'For I say to you, I will not take it till it is made complete in the kingdom of God.'),(336924,11,42,22,17,'And he took a cup and, having given praise, he said, Make division of this among yourselves;'),(336925,11,42,22,18,'For I say to you, I will not take of the fruit of the vine till the kingdom of God has come.'),(336926,11,42,22,19,'And he took bread and, having given praise, he gave it to them when it had been broken, saying, This is my body, which is given for you: do this in memory of me.'),(336927,11,42,22,20,'And in the same way, after the meal, he took the cup, saying, This cup is the new testament, made with my blood which is given for you.'),(336928,11,42,22,21,'But the hand of him who is false to me is with me at the table.'),(336929,11,42,22,22,'For it will be done to the Son of man after the purpose of God, but unhappy is that man by whom he is given up.'),(336930,11,42,22,23,'And they were wondering among themselves which of them it was who would do this thing.'),(336931,11,42,22,24,'And there was an argument among them about which of them was the greatest.'),(336932,11,42,22,25,'And he said, The kings of the Gentiles are lords over them, and those who have authority are given names of honour.'),(336933,11,42,22,26,'But let it not be so with you; but he who is greater, let him become like the younger; and he who is chief, like a servant.'),(336934,11,42,22,27,'For which is greater, the guest who is seated at a meal or the servant who is waiting on him? is it not the guest? but I am among you as a servant.'),(336935,11,42,22,28,'But you are those who have kept with me through my troubles;'),(336936,11,42,22,29,'And I will give you a kingdom as my Father has given one to me,'),(336937,11,42,22,30,'So that you may take food and drink at my table in my kingdom, and be seated like kings, judging the twelve tribes of Israel.'),(336938,11,42,22,31,'Simon, Simon, Satan has made a request to have you, so that he may put you to the test as grain is tested:'),(336939,11,42,22,32,'But I have made prayer for you, that your faith may not go from you: and when you are turned again, make your brothers strong.'),(336940,11,42,22,33,'And he said to him, Lord, I am ready to go with you to prison and to death.'),(336941,11,42,22,34,'And he said, I say to you, Peter, before the cock\'s second cry today, you will say three times that you have no knowledge of me.'),(336942,11,42,22,35,'And he said to them, When I sent you out without money or bag or shoes, were you in need of anything? And they said, Nothing.'),(336943,11,42,22,36,'And he said to them, But now, he who has a money-bag, or a bag for food, let him take it: and he who has not, let him give his coat for money and get a sword.'),(336944,11,42,22,37,'For I say to you that these words will be put into effect in me, And he was numbered among the evil-doers: for what has been said in the Writings about me has an end.'),(336945,11,42,22,38,'And they said, Lord, here are two swords. And he said, It is enough.'),(336946,11,42,22,39,'And he came out, and went, as his way was, to the Mountain of Olives, and the disciples went with him.'),(336947,11,42,22,40,'And when he came to the place, he said to them, Make a prayer that you may not be put to the test.'),(336948,11,42,22,41,'And he went a little distance away from them and, falling on his knees in prayer, he said,'),(336949,11,42,22,42,'Father, if it is your pleasure, take this cup from me: but still, let your pleasure, not mine, be done.'),(336950,11,42,22,43,'And an angel from heaven came to him, to give him strength.'),(336951,11,42,22,44,'And being in great trouble of soul, the force of his prayer became stronger, and great drops, like blood, came from him, falling to the earth.'),(336952,11,42,22,45,'And, getting up from prayer, he came to the disciples, and saw that they were sleeping for sorrow.'),(336953,11,42,22,46,'And he said, Why are you sleeping? Get up, and give yourselves to prayer, so that you may not be put to the test.'),(336954,11,42,22,47,'And while he was saying these words, there came a band of people, and Judas, one of the twelve, was in front of them, and he came near to Jesus to give him a kiss.'),(336955,11,42,22,48,'But Jesus said to him, Judas, will you be false to the Son of man with a kiss?'),(336956,11,42,22,49,'And when those who were with him saw what was coming, they said, Lord, may we not make use of our swords?'),(336957,11,42,22,50,'And one of them gave a blow to the servant of the high priest, cutting off his right ear.'),(336958,11,42,22,51,'But Jesus, answering, said, Put up with this, at least. And touching his ear, he made it well.'),(336959,11,42,22,52,'And Jesus said to the chief priests and the captains of the Temple and the rulers, who had come against him, Have you come out as against a thief, with swords and sticks?'),(336960,11,42,22,53,'When I was in the Temple with you every day, your hands were not stretched out against me: but this is your hour, and the authority of the dark power.'),(336961,11,42,22,54,'And they made him a prisoner and took him away to the house of the high priest. But Peter went after them at a distance.'),(336962,11,42,22,55,'And a fire was lighted in the middle of the open square, and they were seated together, and Peter was among them.'),(336963,11,42,22,56,'And a certain woman-servant, seeing him in the light of the fire, and looking at him with attention, said, This man was with him.'),(336964,11,42,22,57,'But he said, Woman, it is not true; I have no knowledge of him.'),(336965,11,42,22,58,'And after a little time, another saw him and said, You are one of them; and he said, Man, I am not.'),(336966,11,42,22,59,'And after about an hour, another man said, with decision, Certainly this man was with him, for he is a Galilaean.'),(336967,11,42,22,60,'And Peter said, Man, I have no knowledge of these things of which you are talking. And straight away, while he was saying these words, there came the cry of a cock.'),(336968,11,42,22,61,'And the Lord, turning, gave Peter a look. And the words of the Lord came to Peter\'s mind, how he had said, This night, before the hour of the cock\'s cry, you will be false to me three times.'),(336969,11,42,22,62,'And he went out, weeping bitterly.'),(336970,11,42,22,63,'And the men in whose hands Jesus was, made sport of him and gave him blows.'),(336971,11,42,22,64,'And, covering his eyes, they said to him, Are you prophet enough to say who gave you that blow?'),(336972,11,42,22,65,'And they said a number of other evil things against him.'),(336973,11,42,22,66,'And when it was day, the rulers of the people came together, with the chief priests and the scribes, and they took him before their Sanhedrin, saying,'),(336974,11,42,22,67,'If you are the Christ, say so. But he said, If I say so you will not have belief;'),(336975,11,42,22,68,'And if I put a question to you, you will not give an answer.'),(336976,11,42,22,69,'But in the future the Son of man will be seated at the right hand of the power of God.'),(336977,11,42,22,70,'And they all said, Are you then the Son of God? and he said, You say that I am.'),(336978,11,42,22,71,'And they said, What more need have we of witness? we have the very words of his mouth.'),(336979,11,42,23,1,'And they all went and took him before Pilate.'),(336980,11,42,23,2,'And they made statements against him, saying, This man has to our knowledge been teaching our nation to do wrong, and not to make payment of taxes to Caesar, even saying that he himself is Christ, a king.'),(336981,11,42,23,3,'And Pilate said to him, Are you the King of the Jews? And he said in answer, You say so.'),(336982,11,42,23,4,'And Pilate said to the chief priests and the people, In my opinion this man has done no wrong.'),(336983,11,42,23,5,'But they became more violent than before, saying, He has made trouble among the people, teaching through all Judaea from Galilee to this place.'),(336984,11,42,23,6,'But at these words Pilate said, Is the man a Galilaean?'),(336985,11,42,23,7,'And when he saw that he was under the authority of Herod, he sent him to Herod, who was in Jerusalem himself at that time.'),(336986,11,42,23,8,'Now when Herod saw Jesus he was very glad, having for a long time had a desire to see him, for he had had accounts of him, and was hoping to see some wonders done by him.'),(336987,11,42,23,9,'And he put a great number of questions to him, but he said nothing.'),(336988,11,42,23,10,'And the chief priests and the scribes were there, making statements against him violently.'),(336989,11,42,23,11,'And Herod, with the men of his army, put shame on him and made sport of him, and dressing him in shining robes, he sent him back to Pilate.'),(336990,11,42,23,12,'And that day Herod and Pilate became friends with one another, for before they had been against one another.'),(336991,11,42,23,13,'And Pilate sent for the chief priests and the rulers and the people, and said to them,'),(336992,11,42,23,14,'You say that this man has been teaching the people evil things: now I, after going into the question before you, see nothing wrong in this man in connection with the things which you have said against him:'),(336993,11,42,23,15,'And Herod is of the same opinion, for he has sent him back to us; for, you see, he has done nothing for which I might put him to death.'),(336994,11,42,23,16,'And so I will give him punishment and let him go.'),(336995,11,42,23,17,'[]'),(336996,11,42,23,18,'But with loud voices they said all together, Put this man to death, and make Barabbas free.'),(336997,11,42,23,19,'Now this man was in prison because of an attack against the government in the town, in which there had been loss of life.'),(336998,11,42,23,20,'And Pilate again said to them that it was his desire to let Jesus go free.'),(336999,11,42,23,21,'But crying out they said, To the cross with him!'),(337000,11,42,23,22,'And he said to them a third time, Why, what evil has he done? I see no reason for putting him to death: I will give him punishment and let him go.'),(337001,11,42,23,23,'But they went on crying out loudly, Let him be put to death on the cross. And they had their way.'),(337002,11,42,23,24,'And Pilate gave his decision for their desire to be put into effect.'),(337003,11,42,23,25,'And in answer to their request, he let that man go free who had been in prison for acting against the government and causing death, and Jesus he gave up to their pleasure.'),(337004,11,42,23,26,'And while they were taking him away, they put their hands on Simon of Cyrene, who was coming from the country, and made him take the cross after Jesus.'),(337005,11,42,23,27,'And a great band of people went after him, and of women making signs of grief and weeping for him.'),(337006,11,42,23,28,'But Jesus, turning to them, said, Daughters of Jerusalem, let not your weeping be for me, but for yourselves and for your children.'),(337007,11,42,23,29,'For the days are coming in which they will say, Happy are those who have had no children, whose bodies have never given birth, whose breasts have never given milk.'),(337008,11,42,23,30,'And they will say to the mountains, Come down on us, and to the hills, Be a cover over us.'),(337009,11,42,23,31,'For if they do these things when the tree is green, what will they do when it is dry?'),(337010,11,42,23,32,'And two others, evil-doers, were taken with him to be put to death.'),(337011,11,42,23,33,'And when they came to the place which is named Golgotha, they put him on the cross, and the evil-doers, one on the right side, and the other on the left.'),(337012,11,42,23,34,'And Jesus said, Father, let them have forgiveness, for they have no knowledge of what they are doing. And they made division of his clothing among them by the decision of chance.'),(337013,11,42,23,35,'And the people were looking on. And the rulers made sport of him, saying, He was a saviour of others; let him do something for himself, if he is the Christ, the man of God\'s selection.'),(337014,11,42,23,36,'And the men of the army made sport of him, coming to him and giving him bitter wine,'),(337015,11,42,23,37,'And saying, If you are the King of the Jews, get yourself free.'),(337016,11,42,23,38,'And these words were put in writing over him, THIS IS THE KING OF THE JEWS.'),(337017,11,42,23,39,'And one of the evil-doers on the cross, with bitter feeling, said to him, Are you not the Christ? Get yourself and us out of this.'),(337018,11,42,23,40,'But the other, protesting, said, Have you no fear of God? for you have a part in the same punishment,'),(337019,11,42,23,41,'And with reason; for we have the right reward of our acts, but this man has done nothing wrong.'),(337020,11,42,23,42,'And he said, Jesus, keep me in mind when you come in your kingdom.'),(337021,11,42,23,43,'And he said to him, Truly I say to you, Today you will be with me in Paradise.'),(337022,11,42,23,44,'And it was now about the sixth hour; and all the land was dark till the ninth hour;'),(337023,11,42,23,45,'The light of the sun went out, and the curtain in the Temple was parted in two.'),(337024,11,42,23,46,'And Jesus gave a loud cry and said, Father, into your hands I give my spirit: and when he had said this, he gave up his spirit.'),(337025,11,42,23,47,'And when the captain saw what was done, he gave praise to God, saying, Without doubt this was an upright man.'),(337026,11,42,23,48,'And all the people who had come together to see it, when they saw the things which were done, went back again making signs of grief.'),(337027,11,42,23,49,'And all his friends and the women who came with him from Galilee, were waiting at a distance, watching these things.'),(337028,11,42,23,50,'Now there was a man named Joseph, a man of authority and a good and upright man'),(337029,11,42,23,51,'(He had not given his approval to their decision or their acts), of Arimathaea, a town of the Jews, who was waiting for the kingdom of God:'),(337030,11,42,23,52,'This man went to Pilate and made a request for the body of Jesus.'),(337031,11,42,23,53,'And he took it down, and folding it in a linen cloth, he put it in a place cut in the rock for a dead body; and no one had ever been put in it.'),(337032,11,42,23,54,'Now it was the day of making ready and the Sabbath was coming on.'),(337033,11,42,23,55,'And the women who had come with him from Galilee went after him and saw the place and how his body had been put to rest;'),(337034,11,42,23,56,'And they went back and got ready spices and perfumes; and on the Sabbath they took their rest, in agreement with the law.'),(337035,11,42,24,1,'But on the first day of the week, at dawn, they came to the place where his body had been put, taking the spices which they had got ready.'),(337036,11,42,24,2,'And they saw that the stone had been rolled away.'),(337037,11,42,24,3,'And they went in, but the body of the Lord Jesus was not there.'),(337038,11,42,24,4,'And while they were in doubt about it, they saw two men in shining clothing by them:'),(337039,11,42,24,5,'And while their faces were bent down to the earth in fear, these said to them, Why are you looking for the living among the dead?'),(337040,11,42,24,6,'He is not here, he has come back to life: have in mind what he said to you when he was still in Galilee, saying,'),(337041,11,42,24,7,'The Son of man will be given up into the hands of evil-doers, and be put to death on the cross, and on the third day he will come back to life.'),(337042,11,42,24,8,'And his words came back into their minds,'),(337043,11,42,24,9,'And they went away from that place and gave an account of all these things to the eleven disciples and all the others.'),(337044,11,42,24,10,'Now they were Mary Magdalene, and Joanna, and Mary, the mother of James: and the other women with them said these things to the Apostles.'),(337045,11,42,24,11,'But these words seemed foolish to them, and they had no belief in them.'),(337046,11,42,24,12,'But Peter got up and went to the place where the body had been put, and looking in he saw nothing but the linen cloths, and he went to his house full of wonder at what had taken place.'),(337047,11,42,24,13,'And then, two of them, on that very day, were going to a little town named Emmaus, which was about seven miles from Jerusalem.'),(337048,11,42,24,14,'And they were talking together about all those things which had taken place.'),(337049,11,42,24,15,'And while they were talking and questioning together, Jesus himself came near and went with them.'),(337050,11,42,24,16,'But their eyes were not open that they might have knowledge of him.'),(337051,11,42,24,17,'And he said to them, What are you talking about together while you go?'),(337052,11,42,24,18,'Then stopping, and looking sadly at him, one of them, named Cleopas, said to him, Are you the only man living in Jerusalem who has not had news of the things which have taken place there at this time?'),(337053,11,42,24,19,'And he said to them, What things? And they said, The things to do with Jesus of Nazareth, who was a prophet, great in his acts and his words, before God and all the people:'),(337054,11,42,24,20,'And how the chief priests and our rulers gave him up to be put to death on the cross.'),(337055,11,42,24,21,'But we were hoping that he would be the Saviour of Israel. In addition to all this he has now let three days go by from the time when these things took place;'),(337056,11,42,24,22,'And certain women among us gave us cause for wonder, for they went early to the place where his body had been put,'),(337057,11,42,24,23,'And it was not there; then they came saying that they had seen a vision of angels who said that he was living.'),(337058,11,42,24,24,'And some of those who were with us went to the place, and saw that it was as the women had said, but him they did not see.'),(337059,11,42,24,25,'And he said, O foolish men! how slow you are to give belief to what the prophets have said.'),(337060,11,42,24,26,'Was it not necessary for the Christ to go through these things, and to come into his glory?'),(337061,11,42,24,27,'And he made clear to them all the things in the Writings, from Moses and from all the prophets, which had to do with himself.'),(337062,11,42,24,28,'And they came near the town to which they were going, and he seemed as if he was going on;'),(337063,11,42,24,29,'But they kept him back, saying, Do not go, for evening is near, the day is almost gone. And he went in with them.'),(337064,11,42,24,30,'And when he was seated with them at table, he took the bread, and said words of blessing and, making division of it, he gave it to them.'),(337065,11,42,24,31,'And then their eyes were open, and they had knowledge of him, but he went from their view.'),(337066,11,42,24,32,'And they said to one another, Were not our hearts burning in us while he was talking to us on the way, making clear to us the holy Writings?'),(337067,11,42,24,33,'And that very hour they got up and went back to Jerusalem, where the eleven and the others had come together.'),(337068,11,42,24,34,'And they said to them, The Lord has truly come back to life again, and Simon has seen him.'),(337069,11,42,24,35,'And they gave an account of the things which had taken place on the way, and how, when he gave them bread, they had knowledge of him.'),(337070,11,42,24,36,'And while they were saying these things, he himself was among them, and said to them, Peace be with you!'),(337071,11,42,24,37,'But they were full of fear, being of the opinion that they were seeing a spirit.'),(337072,11,42,24,38,'And he said to them, Why are you troubled, and why are your hearts full of doubt?'),(337073,11,42,24,39,'See; my hands and my feet: it is I myself; put your hands on me and make certain; for a spirit has not flesh and bones as you see that I have.'),(337074,11,42,24,40,'And when he had said this, he let them see his hands and his feet.'),(337075,11,42,24,41,'And because, for joy and wonder, they were still in doubt, he said to them, Have you any food here?'),(337076,11,42,24,42,'And they gave him a bit of cooked fish.'),(337077,11,42,24,43,'And before their eyes he took a meal.'),(337078,11,42,24,44,'And he said to them, These are the words which I said to you when I was still with you, how it was necessary for all the things which are in the writings of Moses and the prophets and in the Psalms about me, to be put into effect.'),(337079,11,42,24,45,'Then he made the holy Writings clear to their minds.'),(337080,11,42,24,46,'And he said to them, So it is in the Writings that the Christ would undergo death, and come back to life again on the third day;'),(337081,11,42,24,47,'And that teaching about a change of heart and forgiveness of sins is to be given to Jerusalem first and to all nations in his name.'),(337082,11,42,24,48,'You are witnesses of these things.'),(337083,11,42,24,49,'And now I will send to you what my father has undertaken to give you, but do not go from the town, till the power from heaven comes to you.'),(337084,11,42,24,50,'And he took them out till they were near Bethany, and lifting up his hands, he gave them a blessing.'),(337085,11,42,24,51,'And while he was doing so, he went from them and was taken up into heaven.'),(337086,11,42,24,52,'And they gave him worship and went back to Jerusalem with great joy.'),(337087,11,42,24,53,'And they were in the Temple at all times, giving praise to God.'),(337088,11,43,1,1,'From the first he was the Word, and the Word was in relation with God and was God.'),(337089,11,43,1,2,'This Word was from the first in relation with God.'),(337090,11,43,1,3,'All things came into existence through him, and without him nothing was.'),(337091,11,43,1,4,'What came into existence in him was life, and the life was the light of men.'),(337092,11,43,1,5,'And the light goes on shining in the dark; it is not overcome by the dark.'),(337093,11,43,1,6,'There was a man sent from God, whose name was John.'),(337094,11,43,1,7,'He came for witness, to give witness about the light, so that all men might have faith through him.'),(337095,11,43,1,8,'He himself was not the light: he was sent to give witness about the light.'),(337096,11,43,1,9,'The true light, which gives light to every man, was then coming into the world.'),(337097,11,43,1,10,'He was in the world, the world which came into being through him, but the world had no knowledge of him.'),(337098,11,43,1,11,'He came to the things which were his and his people did not take him to their hearts.'),(337099,11,43,1,12,'To all those who did so take him, however, he gave the right of becoming children of God--that is, to those who had faith in his name:'),(337100,11,43,1,13,'Whose birth was from God and not from blood, or from an impulse of the flesh and man\'s desire.'),(337101,11,43,1,14,'And so the Word became flesh and took a place among us for a time; and we saw his glory--such glory as is given to an only son by his father--saw it to be true and full of grace.'),(337102,11,43,1,15,'John gave witness about him, crying, This is he of whom I said, He who is coming after me is put over me because he was in existence before me.'),(337103,11,43,1,16,'From his full measure we have all been given grace on grace.'),(337104,11,43,1,17,'For the law was given through Moses; grace and the true way of life are ours through Jesus Christ.'),(337105,11,43,1,18,'No man has seen God at any time; the only Son, who is on the breast of the Father, he has made clear what God is.'),(337106,11,43,1,19,'And this is the witness of John when the Jews sent priests and Levites from Jerusalem to him with the question, Who are you?'),(337107,11,43,1,20,'He said quite openly and straightforwardly, I am not the Christ.'),(337108,11,43,1,21,'And they said to him, What then? Are you Elijah? And he said, I am not. Are you the prophet? And his answer was, I am not.'),(337109,11,43,1,22,'So they said to him, Who are you then? We have to give some answer to those who sent us. What have you to say about yourself?'),(337110,11,43,1,23,'He said, I am the voice of one crying in the waste land, Make straight the way of the Lord, as said Isaiah the prophet.'),(337111,11,43,1,24,'Those who had been sent came from the Pharisees.'),(337112,11,43,1,25,'And they put this question to him, saying, Why then are you giving baptism if you are not the Christ, or Elijah, or the prophet?'),(337113,11,43,1,26,'John\'s answer was: I give baptism with water; but there is one among you of whom you have no knowledge;'),(337114,11,43,1,27,'It is he who is coming after me; I am not good enough to undo his shoes.'),(337115,11,43,1,28,'These things took place at Bethany on the other side of the Jordan, where John was giving baptism.'),(337116,11,43,1,29,'The day after, John sees Jesus coming to him and says, See, here is the Lamb of God who takes away the sin of the world!'),(337117,11,43,1,30,'This is he of whom I said, One is coming after me who is put over me because he was in existence before me.'),(337118,11,43,1,31,'I myself had no knowledge of him, but I came giving baptism with water so that he might be seen openly by Israel.'),(337119,11,43,1,32,'And John gave this witness, saying, I saw the Spirit coming down from heaven like a dove and resting on him.'),(337120,11,43,1,33,'I had no knowledge who he was, but he who sent me to give baptism with water said to me, The one on whom you see the Spirit coming down and resting, it is he who gives baptism with the Holy Spirit.'),(337121,11,43,1,34,'This I saw myself and my witness is that he is the Son of God.'),(337122,11,43,1,35,'The day after, John was there again with two of his disciples;'),(337123,11,43,1,36,'And looking at Jesus while he was walking he said, See, there is the Lamb of God!'),(337124,11,43,1,37,'Hearing what he said, the two disciples went after Jesus.'),(337125,11,43,1,38,'And Jesus, turning round, saw them coming after him and said to them, What are you looking for? They said to him, Rabbi (which is to say, Master), where are you living?'),(337126,11,43,1,38,'+'),(337127,11,43,1,39,'He said to them, Come and see. They went with him then and saw where he was living; and they were with him all that day: it was then about the tenth hour of the day.'),(337128,11,43,1,40,'Andrew, Simon Peter\'s brother, was one of the two men who, hearing what John said, went after Jesus.'),(337129,11,43,1,41,'Early in the morning he came across his brother and said to him, We have made discovery! It is the Messiah! (which is to say, the Christ).'),(337130,11,43,1,42,'And he took him to Jesus. Looking at him fixedly Jesus said, You are Simon, the son of John; your name will be Cephas (which is to say, Peter).'),(337131,11,43,1,43,'The day after this, Jesus had a desire to go into Galilee. He came across Philip and said to him, Come and be my disciple.'),(337132,11,43,1,44,'Now Philip\'s town was Beth-saida, where Andrew and Peter came from.'),(337133,11,43,1,45,'Philip came across Nathanael and said to him, We have made a discovery! It is he of whom Moses, in the law, and the prophets were writing, Jesus of Nazareth, the son of Joseph.'),(337134,11,43,1,46,'Nazareth! said Nathanael, Is it possible for any good to come out of Nazareth? Philip said to him, Come and see.'),(337135,11,43,1,47,'Jesus saw Nathanael coming to him and said of him, See, here is a true son of Israel in whom there is nothing false.'),(337136,11,43,1,48,'Nathanael said to him, Where did you get knowledge of me? In answer Jesus said, Before Philip was talking with you, while you were still under the fig-tree, I saw you.'),(337137,11,43,1,49,'Nathanael said to him, Rabbi, you are the Son of God, you are King of Israel!'),(337138,11,43,1,50,'In answer Jesus said to him, You have faith because I said to you, I saw you under the fig-tree. You will see greater things than these.'),(337139,11,43,1,51,'And he said to him, Truly I say to you all, You will see heaven opening and God\'s angels going up and coming down on the Son of man.'),(337140,11,43,2,1,'On the third day two people were going to be married at Cana in Galilee. The mother of Jesus was there:'),(337141,11,43,2,2,'And Jesus with his disciples came as guests.'),(337142,11,43,2,3,'When they had not enough wine, the mother of Jesus said to him, They have no wine.'),(337143,11,43,2,4,'Jesus said to her, Woman, this is not your business; my time is still to come.'),(337144,11,43,2,5,'His mother said to the servants, Whatever he says to you, do it.'),(337145,11,43,2,6,'Now six pots of stone, every one taking two or three firkins of water, were placed there for the purpose of washing, as is the way of the Jews.'),(337146,11,43,2,7,'Jesus said to the servants, Make the pots full of water. And they made them full to the top.'),(337147,11,43,2,8,'Then he said to them, Now take some, and give it to the master of the feast. So they took it to him.'),(337148,11,43,2,9,'After tasting the water which had now become wine, the master of the feast (having no idea where it came from, though it was clear to the servants who took the water out) sent for the newly-married man,'),(337149,11,43,2,10,'And said to him, Every man first puts out his best wine and when all have had enough he puts out what is not so good; but you have kept the good wine till now.'),(337150,11,43,2,11,'This, the first of his signs, Jesus did at Cana in Galilee and let his glory be seen openly; and his disciples put their faith in him.'),(337151,11,43,2,12,'After this he went down to Capernaum, with his mother, his brothers, and his disciples, and they were there not more than two or three days.'),(337152,11,43,2,13,'The time of the Passover of the Jews was near and Jesus went up to Jerusalem.'),(337153,11,43,2,14,'And there in the Temple he saw men trading in oxen and sheep and doves, and he saw the changers of money in their seats:'),(337154,11,43,2,15,'And he made a whip of small cords and put them all out of the Temple, with the sheep and the oxen, sending in all directions the small money of the changers and overturning their tables;'),(337155,11,43,2,16,'And to those who were trading in doves he said, Take these things away; do not make my Father\'s house a market.'),(337156,11,43,2,17,'And it came to the minds of the disciples that the Writings say, I am on fire with passion for your house.'),(337157,11,43,2,18,'Then the Jews put this question to him: What sign of authority have you to give us, seeing that you do these things?'),(337158,11,43,2,19,'And Jesus said to them, Send destruction on this Temple and I will put it up again in three days.'),(337159,11,43,2,20,'The Jews said, The building of this Temple took forty-six years; and you will put it up in three days!'),(337160,11,43,2,21,'But his words were about that holy building which was his body.'),(337161,11,43,2,22,'So when he had come back again from the dead, the memory of these words came back to the disciples, and they had faith in the holy Writings and in the word which Jesus had said.'),(337162,11,43,2,23,'Now while he was in Jerusalem at the feast of the Passover, a great number of people came to have faith in his name, after seeing the signs which he did.'),(337163,11,43,2,24,'But Jesus did not have faith in them, because he had knowledge of them all.'),(337164,11,43,2,25,'He had no need for any witness about man; for he himself had knowledge of what was in man.'),(337165,11,43,3,1,'Now there was among the Pharisees a man named Nicodemus, who was one of the rulers of the Jews.'),(337166,11,43,3,2,'He came to Jesus by night and said to him, Rabbi, we are certain that you have come from God as a teacher, because no man would be able to do these signs which you do if God was not with him.'),(337167,11,43,3,3,'Jesus said to him, Truly, I say to you, Without a new birth no man is able to see the kingdom of God.'),(337168,11,43,3,4,'Nicodemus said to him, How is it possible for a man to be given birth when he is old? Is he able to go into his mother\'s body a second time and come to birth again?'),(337169,11,43,3,5,'Jesus said in answer, Truly, I say to you, If a man\'s birth is not from water and from the Spirit, it is not possible for him to go into the kingdom of God.'),(337170,11,43,3,6,'That which has birth from the flesh is flesh, and that which has birth from the Spirit is spirit.'),(337171,11,43,3,7,'Do not be surprised that I say to you, It is necessary for you to have a second birth.'),(337172,11,43,3,8,'The wind goes where its pleasure takes it, and the sound of it comes to your ears, but you are unable to say where it comes from and where it goes: so it is with everyone whose birth is from the Spirit.'),(337173,11,43,3,9,'And Nicodemus said to him, How is it possible for these things to be?'),(337174,11,43,3,10,'And Jesus, answering, said, Are you the teacher of Israel and have no knowledge of these things?'),(337175,11,43,3,11,'Truly, I say to you, We say that of which we have knowledge; we give witness of what we have seen; and you do not take our witness to be true.'),(337176,11,43,3,12,'If you have no belief when my words are about the things of earth, how will you have belief if my words are about the things of heaven?'),(337177,11,43,3,13,'And no one has ever gone up to heaven but he who came down from heaven, the Son of man.'),(337178,11,43,3,14,'As the snake was lifted up by Moses in the waste land, even so it is necessary for the Son of man to be lifted up:'),(337179,11,43,3,15,'So that whoever has faith may have in him eternal life.'),(337180,11,43,3,16,'For God had such love for the world that he gave his only Son, so that whoever has faith in him may not come to destruction but have eternal life.'),(337181,11,43,3,17,'God did not send his Son into the world to be judge of the world; he sent him so that the world might have salvation through him.'),(337182,11,43,3,18,'The man who has faith in him does not come up to be judged; but he who has no faith in him has been judged even now, because he has no faith in the name of the only Son of God.'),(337183,11,43,3,19,'And this is the test by which men are judged: the light has come into the world and men have more love for the dark than for the light, because their acts are evil.'),(337184,11,43,3,20,'The light is hated by everyone whose acts are evil and he does not come to the light for fear that his acts will be seen.'),(337185,11,43,3,21,'But he whose life is true comes to the light, so that it may be clearly seen that his acts have been done by the help of God.'),(337186,11,43,3,22,'After these things Jesus and his disciples went into the land of Judaea, and there he was with them for some time, giving baptism.'),(337187,11,43,3,23,'Now John was then giving baptism at Aenon near Salim, because there was much water there; and people came and were given baptism.'),(337188,11,43,3,24,'For at this time John had not been put into prison.'),(337189,11,43,3,25,'Then a question came up between John\'s disciples and a Jew about washing.'),(337190,11,43,3,26,'And they went to John and said to him, Rabbi, the man who was with you on the other side of the Jordan, the man to whom you gave witness, is now giving baptism, and everyone is going to him.'),(337191,11,43,3,27,'And this was John\'s answer: A man is unable to have anything if it is not given to him from heaven.'),(337192,11,43,3,28,'You yourselves give witness that I said, I am not the Christ. What I said was, I am sent before the Christ.'),(337193,11,43,3,29,'He who has the bride is the husband: but the husband\'s friend, whose place is by his side and whose ears are open to him, is full of joy because of the husband\'s voice: such is my joy, and it is complete.'),(337194,11,43,3,30,'He has to become greater while I become less.'),(337195,11,43,3,31,'He who comes from heaven is greater than all others: he who comes from earth is of the earth, and of the earth are his words: he who comes from heaven is over all.'),(337196,11,43,3,32,'He gives witness of what he has seen and of what has come to his ears; and no man takes his witness as true.'),(337197,11,43,3,33,'He who so takes his witness has made clear his faith that God is true.'),(337198,11,43,3,34,'For he whom God has sent says God\'s words; and God does not give him the Spirit by measure.'),(337199,11,43,3,35,'The Father has love for the Son and has put all things into his hands.'),(337200,11,43,3,36,'He who has faith in the Son has eternal life; but he who has not faith in the Son will not see life; God\'s wrath is resting on him.'),(337201,11,43,4,1,'Now when it was clear to the Lord that word had come to the ears of the Pharisees that Jesus was making more disciples than John and was giving them baptism'),(337202,11,43,4,2,'(Though, in fact, it was his disciples who gave baptism, not Jesus himself),'),(337203,11,43,4,3,'He went out of Judaea into Galilee again.'),(337204,11,43,4,4,'And it was necessary for him to go through Samaria.'),(337205,11,43,4,5,'So he came to a town of Samaria which was named Sychar, near to the bit of land which Jacob gave to his son Joseph:'),(337206,11,43,4,6,'Now Jacob\'s fountain was there. Jesus, being tired after his journey, was resting by the fountain. It was about the sixth hour.'),(337207,11,43,4,7,'A woman of Samaria came to get water, and Jesus said to her, Give me some water.'),(337208,11,43,4,8,'For his disciples had gone to the town to get food.'),(337209,11,43,4,9,'The woman of Samaria said to him, Why do you, a Jew, make a request for water to me, a woman of Samaria? She said this because Jews have nothing to do with the people of Samaria.'),(337210,11,43,4,10,'In answer Jesus said, If you had knowledge of what God gives freely and who it is who says to you, Give me water, you would make your prayer to him, and he would give you living water.'),(337211,11,43,4,11,'The woman said to him, Sir, you have no vessel and the fountain is deep; from where will you get the living water?'),(337212,11,43,4,12,'Are you greater than our father Jacob who gave us the fountain and took the water of it himself, with his children and his cattle?'),(337213,11,43,4,13,'Jesus said to her, Everyone who takes this water will be in need of it again:'),(337214,11,43,4,14,'But whoever takes the water I give him will never be in need of drink again; for the water I give him will become in him a fountain of eternal life.'),(337215,11,43,4,15,'The woman said to him, Sir, give me this water, so that I may not be in need again of drink and will not have to come all this way for it.'),(337216,11,43,4,16,'Jesus said to her, Go, get your husband and come back here with him.'),(337217,11,43,4,17,'In answer, the woman said, I have no husband. Jesus said to her, You have said rightly, I have no husband:'),(337218,11,43,4,18,'You have had five husbands, and the man you have now is not your husband: that was truly said.'),(337219,11,43,4,19,'The woman said to him, Sir, I see that you are a prophet.'),(337220,11,43,4,20,'Our fathers gave worship on this mountain, but you Jews say that the right place for worship is in Jerusalem.'),(337221,11,43,4,21,'Jesus said to her, Woman, take my word for this; the time is coming when you will not give worship to the Father on this mountain or in Jerusalem.'),(337222,11,43,4,22,'You give worship, but without knowledge of what you are worshipping: we give worship to what we have knowledge of: for salvation comes from the Jews.'),(337223,11,43,4,23,'But the time is coming, and is even now here, when the true worshippers will give worship to the Father in the true way of the spirit, for these are the worshippers desired by the Father.'),(337224,11,43,4,24,'God is Spirit: then let his worshippers give him worship in the true way of the spirit.'),(337225,11,43,4,25,'The woman said to him, I am certain that the Messiah, who is named Christ, is coming; when he comes he will make all things clear to us.'),(337226,11,43,4,26,'Jesus said to her, I, who am talking to you, am he.'),(337227,11,43,4,27,'At that point the disciples came back, and they were surprised to see him talking to a woman; but not one of them said to him, What is your purpose? or, Why are you talking to her?'),(337228,11,43,4,28,'Then the woman put down her water-pot and went into the town, and said to the people,'),(337229,11,43,4,29,'Come and see a man who has been talking to me of everything I ever did! Is it possible that this is the Christ?'),(337230,11,43,4,30,'So they went out of the town and came to him.'),(337231,11,43,4,31,'While this was taking place, the disciples were saying to Jesus, Master, take some food.'),(337232,11,43,4,32,'But he said to them, I have food of which you have no knowledge.'),(337233,11,43,4,33,'So the disciples said one to another, Did anyone give him food?'),(337234,11,43,4,34,'Jesus said, My food is to do the pleasure of him who sent me and to make his work complete.'),(337235,11,43,4,35,'You would say, Four months from now is the time of the grain-cutting. Take a look, I say to you, at the fields; they are even now white for cutting.'),(337236,11,43,4,36,'He who does the cutting now has his reward; he is getting together fruit for eternal life, so that he who did the planting and he who gets in the grain may have joy together.'),(337237,11,43,4,37,'In this the saying is a true one, One does the planting, and another gets in the grain.'),(337238,11,43,4,38,'I sent you to get in grain which you had no hand in planting: other men did that work, and you take the reward.'),(337239,11,43,4,39,'Now a number of the people of that town had faith in him because of the woman\'s witness: He has been talking to me of everything I ever did.'),(337240,11,43,4,40,'So when the people came to him they made request to him to be among them for a time, and he was there two days.'),(337241,11,43,4,41,'And a great number more of them came to have faith in him because of what he himself said.'),(337242,11,43,4,42,'And they said to the woman, Now we have faith, but not because of your story: we ourselves have given ear to his words, and we are certain that he is truly the Saviour of the world.'),(337243,11,43,4,43,'And after the two days he went on from there into Galilee.'),(337244,11,43,4,44,'For Jesus himself said that a prophet has no honour in the country of his birth.'),(337245,11,43,4,45,'So when he came into Galilee, the Galilaeans took him to their hearts because of the things which they had seen him do in Jerusalem at the feast--they themselves having been there at the feast.'),(337246,11,43,4,46,'So he came to Cana in Galilee, where he had made the water wine. And there was a certain man of high position whose son was ill at Capernaum.'),(337247,11,43,4,47,'When it came to his ears that Jesus had come from Judaea into Galilee, he went to him and made a request that he would come down to his son, who was near to death, and make him well.'),(337248,11,43,4,48,'Then Jesus said to him, You will not have faith if you do not see signs and wonders.'),(337249,11,43,4,49,'The man said, Sir, come down before my boy is dead.'),(337250,11,43,4,50,'And Jesus said, Go in peace; your son is living. The man had faith in the word which Jesus said to him and went away.'),(337251,11,43,4,51,'And while he was going down, his servants came to him and said, Your boy is living.'),(337252,11,43,4,52,'So he put a question to them as to the hour when he became better; and they said to him, The disease went from him yesterday at the seventh hour.'),(337253,11,43,4,53,'It was clear then to the father that this was the very time at which Jesus said to him, Your son is living. And he had faith in Jesus, he and all his family.'),(337254,11,43,4,54,'Now this is the second sign which Jesus did after he had come out of Judaea into Galilee.'),(337255,11,43,5,1,'After these things there was a feast of the Jews, and Jesus went up to Jerusalem.'),(337256,11,43,5,2,'Now in Jerusalem near the sheep-market there is a public bath which in Hebrew is named Beth-zatha. It has five doorways.'),(337257,11,43,5,3,'In these doorways there were a great number of people with different diseases: some unable to see, some without the power of walking, some with wasted bodies.'),(337258,11,43,5,4,'[]'),(337259,11,43,5,5,'One man was there who had been ill for thirty-eight years.'),(337260,11,43,5,6,'When Jesus saw him there on the floor it was clear to him that he had been now a long time in that condition, and so he said to the man, Is it your desire to get well?'),(337261,11,43,5,7,'The ill man said in answer, Sir, I have nobody to put me into the bath when the water is moving; and while I am on the way down some other person gets in before me.'),(337262,11,43,5,8,'Jesus said to him, Get up, take your bed and go.'),(337263,11,43,5,9,'And the man became well straight away, and took up his bed and went. Now that day was the Sabbath.'),(337264,11,43,5,10,'So the Jews said to the man who had been made well, It is the Sabbath; and it is against the law for you to take up your bed.'),(337265,11,43,5,11,'He said to them, But he who made me well, said to me, Take up your bed and go.'),(337266,11,43,5,12,'Then they put to him the question: Who is the man who said to you, Take it up and go?'),(337267,11,43,5,13,'Now he who had been made well had no knowledge who it was, Jesus having gone away because of the number of people who were in that place.'),(337268,11,43,5,14,'After a time Jesus came across him in the Temple and said to him, See, you are well and strong; do no more sin for fear a worse thing comes to you.'),(337269,11,43,5,15,'The man went away and said to the Jews that it was Jesus who had made him well.'),(337270,11,43,5,16,'And for this reason the Jews were turned against Jesus, because he was doing these things on the Sabbath.'),(337271,11,43,5,17,'But his answer was: My Father is still working even now, and so I am working.'),(337272,11,43,5,18,'For this cause the Jews had an even greater desire to put Jesus to death, because not only did he not keep the Sabbath but he said God was his Father, so making himself equal with God.'),(337273,11,43,5,19,'So Jesus made answer and said, Truly I say to you, The Son is not able to do anything himself; he is able to do only what he sees the Father doing; whatever the Father does the Son does it in the same way.'),(337274,11,43,5,20,'For the Father has love for the Son and lets him see everything which he does: and he will let him see greater works than these so that you may be full of wonder.'),(337275,11,43,5,21,'In the same way, as the Father gives life to the dead, even so the Son gives life to those to whom he is pleased to give it.'),(337276,11,43,5,22,'The Father is not the judge of men, but he has given all decisions into the hands of the Son;'),(337277,11,43,5,23,'So that all men may give honour to the Son even as they give honour to the Father. He who gives no honour to the Son gives no honour to the Father who sent him.'),(337278,11,43,5,24,'Truly I say to you, The man whose ears are open to my word and who has faith in him who sent me, has eternal life; he will not be judged, but has come from death into life.'),(337279,11,43,5,25,'Truly I say to you, The time is coming, it has even now come, when the voice of the Son of God will come to the ears of the dead, and those hearing it will have life.'),(337280,11,43,5,26,'For even as the Father has life in himself, so he has given to the Son to have life in himself.'),(337281,11,43,5,27,'And he has given him authority to be judge because he is the Son of man.'),(337282,11,43,5,28,'Do not be surprised at this: for the time is coming when his voice will come to all who are in the place of the dead,'),(337283,11,43,5,29,'And they will come out; those who have done good, into the new life; and those who have done evil, to be judged.'),(337284,11,43,5,30,'Of myself I am unable to do anything: as the voice comes to me so I give a decision: and my decision is right because I have no desire to do what is pleasing to myself, but only what is pleasing to him who sent me.'),(337285,11,43,5,31,'If I gave witness about myself, my witness would not be true.'),(337286,11,43,5,32,'There is another who gives witness about me and I am certain that the witness he gives about me is true.'),(337287,11,43,5,33,'You sent to John and he gave true witness.'),(337288,11,43,5,34,'But I have no need of a man\'s witness: I only say these things so that you may have salvation.'),(337289,11,43,5,35,'He was a burning and shining light, and for a time you were ready to be happy in his light.'),(337290,11,43,5,36,'But the witness which I have is greater than that of John: the work which the Father has given me to do, the very work which I am now doing, is a witness that the Father has sent me.'),(337291,11,43,5,37,'And the Father himself who sent me has given witness about me. Not one of you has ever given ear to his voice; his form you have not seen.'),(337292,11,43,5,38,'And you have not kept his word in your hearts, because you have not faith in him whom he has sent.'),(337293,11,43,5,39,'You make search in the holy Writings, in the belief that through them you get eternal life; and it is those Writings which give witness about me.'),(337294,11,43,5,40,'And still you have no desire to come to me so that you may have life.'),(337295,11,43,5,41,'I do not take honour from men;'),(337296,11,43,5,42,'But I have knowledge of you that you have no love for God in your hearts.'),(337297,11,43,5,43,'I have come in my Father\'s name, and your hearts are not open to me. If another comes with no other authority but himself, you will give him your approval.'),(337298,11,43,5,44,'How is it possible for you to have faith while you take honour one from another and have no desire for the honour which comes from the only God?'),(337299,11,43,5,45,'Put out of your minds the thought that I will say things against you to the Father: the one who says things against you is Moses, on whom you put your hopes.'),(337300,11,43,5,46,'If you had belief in Moses you would have belief in me; for his writings are about me.'),(337301,11,43,5,47,'If you have no belief in his writings, how will you have belief in my words?'),(337302,11,43,6,1,'After these things Jesus went away to the other side of the sea of Galilee--that is, the sea of Tiberias.'),(337303,11,43,6,2,'And a great number of people went after him because they saw the signs which he did on those who were ill.'),(337304,11,43,6,3,'Then Jesus went up the mountain and was seated there with his disciples.'),(337305,11,43,6,4,'Now the Passover, a feast of the Jews, was near.'),(337306,11,43,6,5,'Lifting up his eyes, Jesus saw a great number of people coming to where he was, and he said to Philip, Where may we get bread for all these people?'),(337307,11,43,6,6,'This he said, testing him: for he had no doubt what he himself would do.'),(337308,11,43,6,7,'Philip made answer, Bread to the value of two hundred pence would not be enough even to give everyone a little.'),(337309,11,43,6,8,'One of his disciples, Andrew, the brother of Simon Peter, said to Jesus,'),(337310,11,43,6,9,'There is a boy here with five barley cakes and two fishes: but what is that among such a number?'),(337311,11,43,6,10,'Jesus said, Let the people be seated. Now there was much grass in that place. And those seated on the grass were about five thousand.'),(337312,11,43,6,11,'Then Jesus took the cakes and having given praise to God, he gave them to the people who were seated, and the fishes in the same way, as much as they had need of.'),(337313,11,43,6,12,'And when they had had enough, Jesus said to his disciples, Take up the broken bits which are over, so that nothing may be wasted.'),(337314,11,43,6,13,'So they took them up: twelve baskets full of broken bits of the five cakes which were over after the people had had enough.'),(337315,11,43,6,14,'And when the people saw the sign which he had done, they said, Truly, this is the prophet who is to come into the world.'),(337316,11,43,6,15,'Now when Jesus saw that the people were about to come and take him by force to make him a king, he went away again up the mountain by himself.'),(337317,11,43,6,16,'When evening came the disciples went down to the sea;'),(337318,11,43,6,17,'And they took a boat and went across the sea in the direction of Capernaum. By then it was dark and still Jesus had not come to them.'),(337319,11,43,6,18,'The sea was getting rough because of a strong wind which was blowing.'),(337320,11,43,6,19,'After they had gone three or four miles they saw Jesus walking on the sea and coming near to the boat; and they had great fear.'),(337321,11,43,6,20,'But he said to them, It is I, have no fear.'),(337322,11,43,6,21,'Then they readily took him into the boat: and straight away the boat was at the land to which they were going.'),(337323,11,43,6,22,'The day after, the people who were on the other side of the sea saw that only one small boat had been there, that Jesus had not gone in that boat with the disciples, but that the disciples had gone away by themselves.'),(337324,11,43,6,23,'Some other boats, however, came from Tiberias near to the place where they had taken the bread after the Lord had given praise.'),(337325,11,43,6,24,'So when the people saw that Jesus was not there, or his disciples, they got into those boats and went over to Capernaum looking for Jesus.'),(337326,11,43,6,25,'And when they came across him on the other side of the sea they said, Rabbi, when did you come here?'),(337327,11,43,6,26,'Jesus, answering them, said, Truly I say to you, You come after me, not because you saw signs, but because you were given the bread and had enough.'),(337328,11,43,6,27,'Let your work not be for the food which comes to an end, but for the food which goes on for eternal life, which the Son of man will give to you, for on him has God the Father put his mark.'),(337329,11,43,6,28,'Then they said to him, How may we do the works of God?'),(337330,11,43,6,29,'Jesus, answering, said to them, This is to do the work of God: to have faith in him whom God has sent.'),(337331,11,43,6,30,'So they said, What sign do you give us, so that we may see and have faith in you? What do you do?'),(337332,11,43,6,31,'Our fathers had the manna in the waste land, as the Writings say, He gave them bread from heaven.'),(337333,11,43,6,32,'Jesus then said to them, Truly I say to you, What Moses gave you was not the bread from heaven; it is my Father who gives you the true bread from heaven.'),(337334,11,43,6,33,'The bread of God is the bread which comes down out of heaven and gives life to the world.'),(337335,11,43,6,34,'Ah, Lord, they said, give us that bread for ever!'),(337336,11,43,6,35,'And this was the answer of Jesus: I am the bread of life. He who comes to me will never be in need of food, and he who has faith in me will never be in need of drink.'),(337337,11,43,6,36,'But it is as I said to you: you have seen me, and still you have no faith.'),(337338,11,43,6,37,'Whatever the Father gives to me will come to me; and I will not send away anyone who comes to me.'),(337339,11,43,6,38,'For I have come down from heaven, not to do my pleasure, but the pleasure of him who sent me.'),(337340,11,43,6,39,'And this is the pleasure of him who sent me, that I am not to let out of my hands anything which he has given me, but I am to give it new life on the last day.'),(337341,11,43,6,40,'This, I say, is my Father\'s pleasure, that everyone who sees the Son and has faith in him may have eternal life: and I will take him up on the last day.'),(337342,11,43,6,41,'Now the Jews said bitter things about Jesus because of his words, I am the bread which came down from heaven.'),(337343,11,43,6,42,'And they said, Is not this Jesus, the son of Joseph, whose father and mother we have seen? How is it then that he now says, I have come down from heaven?'),(337344,11,43,6,43,'Jesus made answer and said, Do not say things against me, one to another.'),(337345,11,43,6,44,'No man is able to come to me if the Father who sent me does not give him the desire to come: and I will take him up from the dead on the last day.'),(337346,11,43,6,45,'The writings of the prophets say, And they will all have teaching from God. Everyone whose ears have been open to the teaching of the Father comes to me.'),(337347,11,43,6,46,'Not that anyone has ever seen the Father; only he who is from God, he has seen the Father.'),(337348,11,43,6,47,'Truly I say to you, He who has faith in me has eternal life.'),(337349,11,43,6,48,'I am the bread of life.'),(337350,11,43,6,49,'Your fathers took the manna in the waste land--and they are dead.'),(337351,11,43,6,50,'The bread which comes from heaven is such bread that a man may take it for food and never see death.'),(337352,11,43,6,51,'I am the living bread which has come from heaven: if any man takes this bread for food he will have life for ever: and more than this, the bread which I will give is my flesh which I will give for the life of the world.'),(337353,11,43,6,52,'Then the Jews had an angry discussion among themselves, saying, How is it possible for this man to give us his flesh for food?'),(337354,11,43,6,53,'Then Jesus said to them, Truly I say to you, If you do not take the flesh of the Son of man for food, and if you do not take his blood for drink, you have no life in you.'),(337355,11,43,6,54,'He who takes my flesh for food and my blood for drink has eternal life: and I will take him up from the dead at the last day.'),(337356,11,43,6,55,'My flesh is true food and my blood is true drink.'),(337357,11,43,6,56,'He who takes my flesh for food and my blood for drink is in me and I in him.'),(337358,11,43,6,57,'As the living Father has sent me, and I have life because of the Father, even so he who takes me for his food will have life because of me.'),(337359,11,43,6,58,'This is the bread which has come down from heaven. It is not like the food which your fathers had: they took of the manna, and are dead; but he who takes this bread for food will have life for ever.'),(337360,11,43,6,59,'Jesus said these things in the Synagogue while he was teaching at Capernaum.'),(337361,11,43,6,60,'Then, hearing this, a number of his disciples said, This is a hard saying; who is able to take in such teaching?'),(337362,11,43,6,61,'When Jesus became conscious that his disciples were protesting about what he said, he said to them, Does this give you trouble?'),(337363,11,43,6,62,'What then will you say if you see the Son of man going up to where he was before?'),(337364,11,43,6,63,'The spirit is the life giver; the flesh is of no value: the words which I have said to you are spirit and they are life.'),(337365,11,43,6,64,'But still some of you have no faith. For it was clear to Jesus from the first who they were who had no faith, and who it was who would be false to him.'),(337366,11,43,6,65,'And he said, This is why I said to you, No man is able to come to me if he is not given the power to do so by the Father.'),(337367,11,43,6,66,'Because of what he said, a number of the disciples went back and would no longer go with him.'),(337368,11,43,6,67,'So Jesus said to the twelve, Have you a desire to go away?'),(337369,11,43,6,68,'Then Simon Peter gave this answer: Lord, to whom are we to go? you have the words of eternal life;'),(337370,11,43,6,69,'And we have faith and are certain that you are the Holy One of God.'),(337371,11,43,6,70,'Then Jesus said, Did I not make a selection of you, the twelve, and one of you is a son of the Evil One?'),(337372,11,43,6,71,'He was talking of Judas, the son of Simon Iscariot. It was he who was to be false to Jesus--one of the twelve.'),(337373,11,43,7,1,'After this, Jesus went from place to place in Galilee. He did not go about in Judaea, because the Jews were looking for a chance to put him to death.'),(337374,11,43,7,2,'But the feast of the Jews, the feast of tents, was near.'),(337375,11,43,7,3,'So his brothers said to him, Go away from here into Judaea so that your disciples may see the works which you do.'),(337376,11,43,7,4,'Because no man does things secretly if he has a desire that men may have knowledge of him. If you do these things, let yourself be seen by all men.'),(337377,11,43,7,5,'For even his brothers had no belief in him.'),(337378,11,43,7,6,'Jesus said to them, My time is still to come, but any time is good for you.'),(337379,11,43,7,7,'It is not possible for you to be hated by the world; but I am hated by it, because I give witness that what it does is evil.'),(337380,11,43,7,8,'Go you up to the feast: I am not going up now to the feast because my time has not fully come.'),(337381,11,43,7,9,'Having said these things to them, he still kept in Galilee.'),(337382,11,43,7,10,'But after his brothers had gone up to the feast, then he went up, not publicly, but in secret.'),(337383,11,43,7,11,'At the feast the Jews were looking for him and saying, Where is he?'),(337384,11,43,7,12,'And there was much discussion about him among the mass of the people. Some said, He is a good man; but others said, No, he is giving people false ideas.'),(337385,11,43,7,13,'But no man said anything about him openly for fear of the Jews.'),(337386,11,43,7,14,'Now in the middle of the feast Jesus went up to the Temple and was teaching.'),(337387,11,43,7,15,'Then the Jews were surprised and said, How has this man got knowledge of books? He has never been to school.'),(337388,11,43,7,16,'Jesus gave them this answer: It is not my teaching, but his who sent me.'),(337389,11,43,7,17,'If any man is ready to do God\'s pleasure he will have knowledge of the teaching and of where it comes from--from God or from myself.'),(337390,11,43,7,18,'The man whose words come from himself is looking for glory for himself, but he who is looking for the glory of him who sent him--that man is true and there is no evil in him.'),(337391,11,43,7,19,'Did not Moses give you the law? Even so, not one of you keeps the law. Why have you a desire to put me to death?'),(337392,11,43,7,20,'The people said in answer, You have an evil spirit: who has any desire to put you to death?'),(337393,11,43,7,21,'This was the answer of Jesus: I have done one work and you are all surprised at it.'),(337394,11,43,7,22,'Moses gave you circumcision--not that it comes from Moses, but from the fathers--and even on the Sabbath you give a child circumcision.'),(337395,11,43,7,23,'If a child is given circumcision on the Sabbath so that the law of Moses may not be broken, why are you angry with me because I made a man completely well on the Sabbath?'),(337396,11,43,7,24,'Let not your decisions be based on what you see, but on righteousness.'),(337397,11,43,7,25,'Then some of the people of Jerusalem said, Is not this the man whose death is desired?'),(337398,11,43,7,26,'And here he is talking openly and they say nothing to him! Is it possible that the rulers have knowledge that this is truly the Christ?'),(337399,11,43,7,27,'However, it is clear to us where this man comes from: but when the Christ comes no one will have knowledge where he comes from.'),(337400,11,43,7,28,'Then, when he was teaching in the Temple, Jesus said with a loud voice, You have knowledge of me and you have knowledge of where I come from; and I have not come of myself; but there is One who has sent me; he is true, but you have no knowledge of him.'),(337401,11,43,7,29,'I have knowledge of him because I came from him and he sent me.'),(337402,11,43,7,30,'Then they had a desire to take him: but no man put hands on him because his hour was still to come.'),(337403,11,43,7,31,'And numbers of the people had belief in him, and they said, When the Christ comes will he do more signs than this man has done?'),(337404,11,43,7,32,'This discussion of the people came to the ears of the Pharisees; and the chief priests and the Pharisees sent servants to take him.'),(337405,11,43,7,33,'Then Jesus said, I will be with you a little longer and then I go to him who sent me.'),(337406,11,43,7,34,'You will be looking for me, and you will not see me: and where I am you may not come.'),(337407,11,43,7,35,'So the Jews said among themselves, To what place is he going where we will not see him? will he go to the Jews living among the Greeks and become the teacher of the Greeks?'),(337408,11,43,7,36,'What is this saying of his, You will be looking for me and will not see me, and where I am you may not come?'),(337409,11,43,7,37,'On the last day, the great day of the feast, Jesus got up and said in a loud voice, If any man is in need of drink let him come to me and I will give it to him.'),(337410,11,43,7,38,'He who has faith in me, out of his body, as the Writings have said, will come rivers of living water.'),(337411,11,43,7,39,'This he said of the Spirit which would be given to those who had faith in him: the Spirit had not been given then, because the glory of Jesus was still to come.'),(337412,11,43,7,40,'When these words came to their ears, some of the people said, This is certainly the prophet.'),(337413,11,43,7,41,'Others said, This is the Christ. But others said, Not so; will the Christ come from Galilee?'),(337414,11,43,7,42,'Do not the Writings say that the Christ comes of the seed of David and from Beth-lehem, the little town where David was?'),(337415,11,43,7,43,'So there was a division among the people because of him.'),(337416,11,43,7,44,'And some of them had a desire to take him; but no man put hands on him.'),(337417,11,43,7,45,'Then the servants went back to the chief priests and Pharisees, who said to them, Why have you not got him with you?'),(337418,11,43,7,46,'The servants made answer, No man ever said things like this man.'),(337419,11,43,7,47,'Then the Pharisees said to them, Have you, like the others, been given false ideas?'),(337420,11,43,7,48,'Have any of the rulers belief in him, or any one of the Pharisees?'),(337421,11,43,7,49,'But these people who have no knowledge of the law are cursed.'),(337422,11,43,7,50,'Nicodemus--he who had come to Jesus before, being himself one of them--said to them,'),(337423,11,43,7,51,'Is a man judged by our law before it has given him a hearing and has knowledge of what he has done?'),(337424,11,43,7,52,'This was their answer: And do you come from Galilee? Make search and you will see that no prophet comes out of Galilee.'),(337425,11,43,7,53,'[And every man went to his house;'),(337426,11,43,8,1,'But Jesus went to the Mountain of Olives.'),(337427,11,43,8,2,'And early in the morning he came again into the Temple and all the people came to him and he was seated teaching them.'),(337428,11,43,8,3,'Now the scribes and Pharisees came, with a woman who had been taken in the act of sinning against the married relation;'),(337429,11,43,8,4,'And putting her forward, they said to him, Master, this woman has been taken in the very act of sinning against the married relation.'),(337430,11,43,8,5,'Now in the law Moses gave directions that such women were to be stoned; what do you say about it?'),(337431,11,43,8,6,'They said this, testing him, so that they might have something against him. But Jesus, with his head bent down, made letters on the floor with his finger.'),(337432,11,43,8,7,'But when they went on with their questions, he got up and said to them, Let him among you who is without sin be the first to send a stone at her.'),(337433,11,43,8,8,'And again, with bent head, he made letters on the floor.'),(337434,11,43,8,9,'And when his words came to their ears, they went out one by one, starting with the oldest even to the last, because they were conscious of what was in their hearts: and Jesus was there by himself with the woman before him.'),(337435,11,43,8,10,'Then Jesus got up, and seeing nobody but the woman, he said to her, Where are the men who said things against you? did no one give a decision against you?'),(337436,11,43,8,11,'And she said, No man, Lord. And Jesus said, And I do not give a decision against you: go, and never do wrong again.]'),(337437,11,43,8,12,'Then again Jesus said to them, I am the light of the world; he who comes with me will not be walking in the dark but will have the light of life.'),(337438,11,43,8,13,'So the Pharisees said to him, The witness you give is about yourself: your witness is not true.'),(337439,11,43,8,14,'Jesus said in answer, Even if I give witness about myself, my witness is true, because I have knowledge of where I came from and where I am going; but you have no knowledge of where I come from or of where I am going.'),(337440,11,43,8,15,'You are judging from what you see; I am judging no man.'),(337441,11,43,8,16,'Even if I am judging, my decision is right, because I am not by myself--with me is the Father who sent me.'),(337442,11,43,8,17,'Even in your law it is said that the witness of two men is true.'),(337443,11,43,8,18,'I give witness about myself and the Father who sent me gives witness about me.'),(337444,11,43,8,19,'Then they said to him, Where is your Father? Jesus said in answer, You have no knowledge of me or of my Father: if you had knowledge of me you would have knowledge of my Father.'),(337445,11,43,8,20,'Jesus said these words in the place where the offerings were stored, while he was teaching in the Temple: but no man took him because his time was still to come.'),(337446,11,43,8,21,'Then he said to them again, I am going away and you will be looking for me, but death will overtake you in your sins. It is not possible for you to come where I am going.'),(337447,11,43,8,22,'So the Jews said, Will he take his life? Is that why he says, Where I go it is not possible for you to come?'),(337448,11,43,8,23,'And he said to them, You are of the earth; I am from heaven: you are of this world; I am not of this world.'),(337449,11,43,8,24,'For this reason I said to you that death will overtake you in your sins: for if you have not faith that I am he, death will come to you while you are in your sins.'),(337450,11,43,8,25,'Then they said to him, Who are you? Jesus said, What I said to you from the first.'),(337451,11,43,8,26,'I have much to say about you and against you: but he who sent me is true and what he has said to me I say to the world.'),(337452,11,43,8,27,'They did not see that his words were about the Father.'),(337453,11,43,8,28,'So Jesus said, When the Son of man has been lifted up by you, then it will be clear to you who I am, and that I do nothing of myself, but say as the Father gave me teaching.'),(337454,11,43,8,29,'He who sent me is with me; he has not gone from me, because at all times I do the things which are pleasing to him.'),(337455,11,43,8,30,'When he said this a number came to have faith in him.'),(337456,11,43,8,31,'Then Jesus said to the Jews who had faith in him, If you keep my word, then you are truly my disciples;'),(337457,11,43,8,32,'And you will have knowledge of what is true, and that will make you free.'),(337458,11,43,8,33,'They said to him in answer, We are Abraham\'s seed and have never been any man\'s servant: why do you say, You will become free?'),(337459,11,43,8,34,'And this was the answer Jesus gave them: Truly I say to you, Everyone who does evil is the servant of sin.'),(337460,11,43,8,35,'Now the servant does not go on living in the house for ever, but the son does.'),(337461,11,43,8,36,'If then the son makes you free, you will be truly free.'),(337462,11,43,8,37,'I am conscious that you are Abraham\'s seed; but you have a desire to put me to death because my word has no place in you.'),(337463,11,43,8,38,'I say the things which I have seen in my Father\'s house: and you do the things which come to you from your father\'s house.'),(337464,11,43,8,39,'In answer they said to him, Our father is Abraham. Jesus said to them, If you were Abraham\'s children you would do what Abraham did.'),(337465,11,43,8,40,'But now you have a desire to put me to death, a man who has said to you what is true, as I had it from God: Abraham did not do that.'),(337466,11,43,8,41,'You are doing the works of your father. They said to him, We are true sons of Abraham; we have one Father, who is God.'),(337467,11,43,8,42,'Jesus said to them, If God was your Father you would have love for me, because it was from God I came and am here. I did not come of myself, but he sent me.'),(337468,11,43,8,43,'Why are my words not clear to you? It is because your ears are shut to my teaching.'),(337469,11,43,8,44,'You are the children of your father the Evil One and it is your pleasure to do his desires. From the first he was a taker of life; and he did not go in the true way because there is no true thing in him. When he says what is false, it is natural to him, for he is false and the father of what is false.'),(337470,11,43,8,45,'But because I say what is true, you have no belief in me.'),(337471,11,43,8,46,'Which of you is able truly to say that I am a sinner? If I say what is true, why have you no belief in me?'),(337472,11,43,8,47,'He who is a child of God gives ear to the words of God: your ears are not open to them because you are not from God.'),(337473,11,43,8,48,'The Jews said to him in answer, Are we not right in saying that you are of Samaria and have an evil spirit?'),(337474,11,43,8,49,'And this was the answer of Jesus: I have not an evil spirit; but I give honour to my Father and you do not give honour to me.'),(337475,11,43,8,50,'I, however, am not in search of glory for myself: there is One who is searching for it and he is judge.'),(337476,11,43,8,51,'Truly I say to you, If a man keeps my word he will never see death.'),(337477,11,43,8,52,'The Jews said to him, Now we are certain that you have an evil spirit. Abraham is dead, and the prophets are dead; and you say, If a man keeps my word he will never see death.'),(337478,11,43,8,53,'Are you greater than our father Abraham, who is dead? and the prophets are dead: who do you say that you are?'),(337479,11,43,8,54,'Jesus said in answer, If I take glory for myself, my glory is nothing: it is my Father who gives me glory, of whom you say that he is your God.'),(337480,11,43,8,55,'You have no knowledge of him, but I have knowledge of him; and if I said I have no knowledge of him I would be talking falsely like you: but I have full knowledge of him, and I keep his word.'),(337481,11,43,8,56,'Your father Abraham was full of joy at the hope of seeing my day: he saw it and was glad.'),(337482,11,43,8,57,'Then the Jews said to him, You are not fifty years old; have you seen Abraham?'),(337483,11,43,8,58,'Jesus said to them, Truly I say to you, Before Abraham came into being, I am.'),(337484,11,43,8,59,'So they took up stones to send at him: but Jesus got secretly out of their way and went out of the Temple.'),(337485,11,43,9,1,'And when he went on his way, he saw a man blind from birth.'),(337486,11,43,9,2,'And his disciples put a question to him, saying, Master, was it because of this man\'s sin, or the sin of his father and mother, that he has been blind from birth?'),(337487,11,43,9,3,'Jesus said in answer, It was not because of his sin, or because of his father\'s or mother\'s; it was so that the works of God might be seen openly in him.'),(337488,11,43,9,4,'While it is day we have to do the works of him who sent me: the night comes when no work may be done.'),(337489,11,43,9,5,'As long as I am in the world, I am the light of the world.'),(337490,11,43,9,6,'Having said these words, he put earth, mixed with water from his mouth, on the man\'s eyes,'),(337491,11,43,9,7,'And said to him, Go and make yourself clean in the bath of Siloam (the sense of the name is, Sent). So he went away and, after washing, came back able to see.'),(337492,11,43,9,8,'Then the neighbours and others who had seen him before in the street, with his hand out for money, said, Is not this the man who got money from people?'),(337493,11,43,9,9,'Some said, It is he: others said, No, but he is like him. He said, I am he.'),(337494,11,43,9,10,'So they said to him, How then were your eyes made open?'),(337495,11,43,9,11,'His answer was: The man who is named Jesus put earth mixed with water on my eyes, and said to me, Go and make yourself clean in Siloam: so I went away and, after washing, am now able to see.'),(337496,11,43,9,12,'And they said to him, Where is he? His answer was: I have no knowledge.'),(337497,11,43,9,13,'They took him before the Pharisees--this man who had been blind.'),(337498,11,43,9,14,'Now the day on which the earth was mixed by Jesus and the man\'s eyes were made open was the Sabbath.'),(337499,11,43,9,15,'So the Pharisees put more questions to him about how his eyes had been made open. And he said to them, He put earth on my eyes, and I had a wash and am able to see.'),(337500,11,43,9,16,'Then some of the Pharisees said, That man has not come from God, for he does not keep the Sabbath. Others said, How is it possible for a sinner to do such signs? So there was a division among them.'),(337501,11,43,9,17,'Again they said to the blind man, What have you to say about him for opening your eyes? And he said, He is a prophet.'),(337502,11,43,9,18,'Now the Jews had no belief in the statement that he had been blind and was now able to see, till they sent for the father and mother of the man whose eyes had been made open,'),(337503,11,43,9,19,'And put the question to them, saying, Is this your son, of whom you say that he was blind at birth? how is it then that he is now able to see?'),(337504,11,43,9,20,'In answer his father and mother said, We are certain that this is our son and that he was blind at birth:'),(337505,11,43,9,21,'But how it is he is now able to see, or who made his eyes open, we are not able to say: put the question to him; he is old enough to give an answer for himself.'),(337506,11,43,9,22,'They said this because of their fear of the Jews: for the Jews had come to an agreement that if any man said that Jesus was the Christ he would be put out of the Synagogue.'),(337507,11,43,9,23,'That was the reason why they said, He is old enough; put the question to him.'),(337508,11,43,9,24,'So they sent a second time for the man who had been blind and they said to him, Give glory to God: it is clear to us that this man is a sinner.'),(337509,11,43,9,25,'He said in answer, I have no knowledge if he is a sinner or not, but one thing I am certain about; I was blind, and now I see.'),(337510,11,43,9,26,'Then they said to him, What did he do to you? how did he give you the use of your eyes?'),(337511,11,43,9,27,'His answer was: I have said it before, but your ears were shut: why would you have me say it again? is it your desire to become his disciples?'),(337512,11,43,9,28,'And they were angry with him and said, You are his disciple, but we are disciples of Moses.'),(337513,11,43,9,29,'We are certain that God gave his word to Moses: but as for this man, we have no knowledge where he comes from.'),(337514,11,43,9,30,'The man said in answer, Why, here is a strange thing! You have no knowledge where he comes from though he gave me the use of my eyes.'),(337515,11,43,9,31,'We have knowledge that God does not give ear to sinners, but if any man is a worshipper of God and does his pleasure, to him God\'s ears are open.'),(337516,11,43,9,32,'In all the years nobody has ever before seen the eyes of a man blind from birth made open.'),(337517,11,43,9,33,'If this man did not come from God he would be unable to do anything.'),(337518,11,43,9,34,'Their answer was: You came to birth through sin; do you make yourself our teacher? And they put him out of the Synagogue.'),(337519,11,43,9,35,'It came to the ears of Jesus that they had put him out, and meeting him he said, Have you faith in the Son of man?'),(337520,11,43,9,36,'He said in answer, And who is he, Lord? Say, so that I may have faith in him.'),(337521,11,43,9,37,'Jesus said to him, You have seen him; it is he who is talking to you.'),(337522,11,43,9,38,'And he said, Lord, I have faith. And he gave him worship.'),(337523,11,43,9,39,'And Jesus said, I came into this world to be a judge, so that those who do not see may see, and those who see may become blind.'),(337524,11,43,9,40,'These words came to the ears of the Pharisees who were with him and they said to him, Are we, then, blind?'),(337525,11,43,9,41,'Jesus said to them, If you were blind you would have no sin: but now that you say, We see; your sin is there still.'),(337526,11,43,10,1,'Truly I say to you, He who does not go through the door into the place where the sheep are kept, but gets in by some other way, is a thief and an outlaw.'),(337527,11,43,10,2,'He who goes in by the door is the keeper of the sheep.'),(337528,11,43,10,3,'The porter lets him in; and the sheep give ear to his voice; he says over the names of the sheep, and takes them out.'),(337529,11,43,10,4,'When he has got them all out, he goes before them, and the sheep go after him, for they have knowledge of his voice.'),(337530,11,43,10,5,'They will not go after another who is not their keeper, but will go from him in flight, because his voice is strange to them.'),(337531,11,43,10,6,'In this Jesus was teaching them in the form of a story: but what he said was not clear to them.'),(337532,11,43,10,7,'So Jesus said again, Truly I say to you, I am the door of the sheep.'),(337533,11,43,10,8,'All who came before me are thieves and outlaws: but the sheep did not give ear to them.'),(337534,11,43,10,9,'I am the door: if any man goes in through me he will have salvation, and will go in and go out, and will get food.'),(337535,11,43,10,10,'The thief comes only to take the sheep and to put them to death: he comes for their destruction: I have come so that they may have life and have it in greater measure.'),(337536,11,43,10,11,'I am the good keeper of sheep: the good keeper gives his life for the sheep.'),(337537,11,43,10,12,'He who is a servant, and not the keeper or the owner of the sheep, sees the wolf coming and goes in flight, away from the sheep; and the wolf comes down on them and sends them in all directions:'),(337538,11,43,10,13,'Because he is a servant he has no interest in the sheep.'),(337539,11,43,10,14,'I am the good keeper; I have knowledge of my sheep, and they have knowledge of me,'),(337540,11,43,10,15,'Even as the Father has knowledge of me and I of the Father; and I am giving my life for the sheep.'),(337541,11,43,10,16,'And I have other sheep which are not of this field: I will be their guide in the same way, and they will give ear to my voice, so there will be one flock and one keeper.'),(337542,11,43,10,17,'For this reason am I loved by the Father, because I give up my life so that I may take it again.'),(337543,11,43,10,18,'No one takes it away from me; I give it up of myself. I have power to give it up, and I have power to take it again. These orders I have from my Father.'),(337544,11,43,10,19,'There was a division again among the Jews because of these words.'),(337545,11,43,10,20,'And a number of them said, He has an evil spirit and is out of his mind; why do you give ear to him?'),(337546,11,43,10,21,'Others said, These are not the words of one who has an evil spirit. Is it possible for an evil spirit to make blind people see?'),(337547,11,43,10,22,'Then came the feast of the opening of the Temple in Jerusalem: it was winter;'),(337548,11,43,10,23,'And Jesus was walking in the Temple, in Solomon\'s covered way.'),(337549,11,43,10,24,'Then the Jews came round him, saying, how long are you going to keep us in doubt? If you are the Christ, say so clearly.'),(337550,11,43,10,25,'Jesus said in answer, I have said it and you have no belief: the works which I do in my Father\'s name, these give witness about me.'),(337551,11,43,10,26,'But you have no belief because you are not of my sheep.'),(337552,11,43,10,27,'My sheep give ear to my voice, and I have knowledge of them, and they come after me:'),(337553,11,43,10,28,'And I give them eternal life; they will never come to destruction, and no one will ever take them out of my hand.'),(337554,11,43,10,29,'That which my Father has given to me has more value than all; and no one is able to take anything out of the Father\'s hand.'),(337555,11,43,10,30,'I and my Father are one.'),(337556,11,43,10,31,'Then the Jews took up stones again to send at him.'),(337557,11,43,10,32,'Jesus said to them in answer, I have let you see a number of good works from the Father; for which of those works are you stoning me?'),(337558,11,43,10,33,'This was their answer: We are not stoning you for a good work but for evil words; because being a man you make yourself God.'),(337559,11,43,10,34,'In answer, Jesus said, Is there not a saying in your law, I said, You are gods?'),(337560,11,43,10,35,'If he said they were gods, to whom the word of God came (and the Writings may not be broken),'),(337561,11,43,10,36,'Do you say of him whom the Father made holy and sent into the world, Your words are evil; because I said, I am God\'s Son?'),(337562,11,43,10,37,'If I am not doing the works of my Father, do not have belief in me;'),(337563,11,43,10,38,'But if I am doing them, then have belief in the works even if you have no belief in me; so that you may see clearly and be certain that the Father is in me and I am in the Father.'),(337564,11,43,10,39,'Then again they made an attempt to take him; but he got away from them.'),(337565,11,43,10,40,'And he went again to the other side of the Jordan, to the place where John first gave baptism; and he was there for a time.'),(337566,11,43,10,41,'And a great number of people came to him, saying, John did no sign: but everything John said of this man was true.'),(337567,11,43,10,42,'And a number came to have faith in him there.'),(337568,11,43,11,1,'Now a certain man named Lazarus was ill; he was of Bethany, the town of Mary and her sister Martha.'),(337569,11,43,11,2,'(The Mary whose brother Lazarus was ill, was the Mary who put perfumed oil on the Lord and made his feet dry with her hair.)'),(337570,11,43,11,3,'So the sisters sent to him, saying, Lord, your dear friend is ill.'),(337571,11,43,11,4,'When this came to his ears, Jesus said, The end of this disease is not death, but the glory of God, so that the Son of God may have glory because of it.'),(337572,11,43,11,5,'Now Jesus had love in his heart for Martha and her sister and Lazarus.'),(337573,11,43,11,6,'So when the news came to him that Lazarus was ill, he did not go from the place where he was for two days.'),(337574,11,43,11,7,'Then after that time he said to his disciples, Let us go into Judaea again.'),(337575,11,43,11,8,'The disciples said to him, Master, the Jews were attempting only the other day to have you stoned, and are you going back there again?'),(337576,11,43,11,9,'Then Jesus said in answer, Are there not twelve hours in the day? A man may go about in the day without falling, because he sees the light of this world.'),(337577,11,43,11,10,'But if a man goes about in the night, he may have a fall because the light is not in him.'),(337578,11,43,11,11,'These things said he: and after that he said to them, Lazarus our friend is at rest; but I go so that I may make him come out of his sleep.'),(337579,11,43,11,12,'Then his disciples said to him, Lord, if he is resting he will get well.'),(337580,11,43,11,13,'Jesus, however, was talking of his death: but they had the idea that he was talking about taking rest in sleep.'),(337581,11,43,11,14,'Then Jesus said to them clearly, Lazarus is dead.'),(337582,11,43,11,15,'And because of you I am glad I was not there, so that you may have faith; but let us go to him.'),(337583,11,43,11,16,'Then Thomas, who was named Didymus, said to the other disciples, Let us go so that we may be with him in death.'),(337584,11,43,11,17,'Now when Jesus came, he made the discovery that Lazarus had been put into the earth four days before.'),(337585,11,43,11,18,'Now Bethany was near to Jerusalem, about two miles away;'),(337586,11,43,11,19,'And a number of Jews had come to Martha and Mary to give them comfort about their brother.'),(337587,11,43,11,20,'When Martha had the news that Jesus was on the way, she went out to him, but Mary did not go from the house.'),(337588,11,43,11,21,'Then Martha said to Jesus, Lord, if you had been here my brother would not be dead.'),(337589,11,43,11,22,'But I am certain that, even now, whatever request you make to God, God will give it to you.'),(337590,11,43,11,23,'Jesus said to her, Your brother will come to life again.'),(337591,11,43,11,24,'Martha said to him, I am certain that he will come to life again when all come back from the dead at the last day.'),(337592,11,43,11,25,'Jesus said to her, I am myself that day and that life; he who has faith in me will have life even if he is dead;'),(337593,11,43,11,26,'And no one who is living and has faith in me will ever see death. Is this your faith?'),(337594,11,43,11,27,'She said to him, Yes, Lord: my faith is that you are the Christ, the Son of God, who was to come into the world.'),(337595,11,43,11,28,'And having said this, she went away and said secretly to her sister Mary, The Master is here and has sent for you.'),(337596,11,43,11,29,'And Mary, hearing this, got up quickly and went to him.'),(337597,11,43,11,30,'Now Jesus had not at this time come into the town, but was still in the place where Martha had seen him.'),(337598,11,43,11,31,'Then the Jews who were with her in the house, comforting her, when they saw Mary get up quickly and go out, went after her in the belief that she was going to the place of the dead and would be weeping there.'),(337599,11,43,11,32,'When Mary came to where Jesus was and saw him, she went down at his feet, saying, Lord, if you had been here my brother would not be dead.'),(337600,11,43,11,33,'And when Jesus saw her weeping, and saw the Jews weeping who came with her, his spirit was moved and he was troubled,'),(337601,11,43,11,34,'And said, Where have you put him? They said, Come and see, Lord.'),(337602,11,43,11,35,'And Jesus himself was weeping.'),(337603,11,43,11,36,'So the Jews said, See how dear he was to him!'),(337604,11,43,11,37,'But some of them said, This man, who made open the eyes of the blind man, was he not able to keep his friend from death?'),(337605,11,43,11,38,'So Jesus, deeply troubled in heart, came to the place of the dead. It was a hole in the rock, and a stone was over the opening.'),(337606,11,43,11,39,'Jesus said, Take away the stone. Martha, the sister of him who was dead, said, Lord, by this time the body will be smelling, for he has been dead four days.'),(337607,11,43,11,40,'Jesus said to her, Did I not say to you that if you had faith you would see the glory of God?'),(337608,11,43,11,41,'So they took away the stone. And Jesus, looking up to heaven, said, Father, I give praise to you for hearing me.'),(337609,11,43,11,42,'I was certain that your ears are at all times open to me, but I said it because of these who are here, so that they may see that you sent me.'),(337610,11,43,11,43,'Then he said in a loud voice, Lazarus, come out!'),(337611,11,43,11,44,'And he who was dead came out, with linen bands folded tightly about his hands and feet, and a cloth about his face. Jesus said to them, Make him free and let him go.'),(337612,11,43,11,45,'Then a number of the Jews who had come to Mary and had seen the things which Jesus did had belief in him.'),(337613,11,43,11,46,'But some of them went to the Pharisees with the news of what Jesus had done.'),(337614,11,43,11,47,'Then the high priests and the Pharisees had a meeting and said, What are we doing? This man is doing a number of signs.'),(337615,11,43,11,48,'If we let him go on in this way, everybody will have belief in him and the Romans will come and take away our place and our nation.'),(337616,11,43,11,49,'But one of them, Caiaphas, who was high priest that year, said to them, You have no knowledge of anything;'),(337617,11,43,11,50,'You do not see that it is in your interest for one man to be put to death for the people, so that all the nation may not come to destruction.'),(337618,11,43,11,51,'He did not say this of himself, but being the high priest that year he said, as a prophet, that Jesus would be put to death for the nation;'),(337619,11,43,11,52,'And not for that nation only, but for the purpose of uniting in one body the children of God all over the world.'),(337620,11,43,11,53,'And from that day they took thought together how to put him to death.'),(337621,11,43,11,54,'So Jesus no longer went about publicly among the Jews, but went from there into the country near to the waste land, to a town named Ephraim, where he was for some time with the disciples.'),(337622,11,43,11,55,'Now the Passover of the Jews was near, and numbers of people went up from the country to Jerusalem to make themselves clean before the Passover.'),(337623,11,43,11,56,'They were looking for Jesus and saying to one another while they were in the Temple, What is your opinion? Will he not come to the feast?'),(337624,11,43,11,57,'Now the chief priests and the Pharisees had given orders that if anyone had knowledge where he was, he was to give them word, so that they might take him.'),(337625,11,43,12,1,'Then, six days before the Passover, Jesus came to Bethany where Lazarus was, whom Jesus had made to come back from the dead.'),(337626,11,43,12,2,'So they made him a meal there, and he was waited on by Martha, and Lazarus was among those who were seated with him at table.'),(337627,11,43,12,3,'Then Mary, taking a pound of perfumed oil of great value, put it on the feet of Jesus and made them dry with her hair: and the house became full of the smell of the perfume.'),(337628,11,43,12,4,'But one of his disciples, Judas Iscariot (who was to give him up), said,'),(337629,11,43,12,5,'Why was not this perfume traded for three hundred pence, and the money given to the poor?'),(337630,11,43,12,6,'(He said this, not because he had any love for the poor; but because he was a thief, and, having the money-bag, took for himself what was put into it.)'),(337631,11,43,12,7,'Then Jesus said, Let her be. Let her keep what she has for the day of my death.'),(337632,11,43,12,8,'The poor you have ever with you, but me you have not for ever.'),(337633,11,43,12,9,'Then a great number of the Jews had news that he was there: and they came, not only because of Jesus, but so that they might see Lazarus who had been dead and to whom he had given life.'),(337634,11,43,12,10,'Now there was talk among the chief priests of putting Lazarus to death;'),(337635,11,43,12,11,'For because of him a great number of the Jews went away and had belief in Jesus.'),(337636,11,43,12,12,'The day after, a great number of people who were there for the feast, when they had the news that Jesus was coming to Jerusalem,'),(337637,11,43,12,13,'Took branches of palm-trees and went out to him, crying, A blessing on him who comes in the name of the Lord, the King of Israel!'),(337638,11,43,12,14,'And Jesus saw a young ass and took his seat on it; as the Writings say,'),(337639,11,43,12,15,'Have no fear, daughter of Zion: see your King is coming, seated on a young ass.'),(337640,11,43,12,16,'(These things were not clear to his disciples at first: but when Jesus had been lifted up into his glory, then it came to their minds that these things in the Writings were about him and that they had been done to him.)'),(337641,11,43,12,17,'Now the people who were with him when his voice came to Lazarus in the place of the dead, and gave him life again, had been talking about it.'),(337642,11,43,12,18,'And that was the reason the people went out to him, because it had come to their ears that he had done this sign.'),(337643,11,43,12,19,'Then the Pharisees said one to another, You see, you are unable to do anything: the world has gone after him.'),(337644,11,43,12,20,'Now there were some Greeks among the people who had come up to give worship at the feast:'),(337645,11,43,12,21,'They came to Philip, who was of Beth-saida in Galilee, and made a request, saying, Sir, we have a desire to see Jesus.'),(337646,11,43,12,22,'Philip went and gave word of it to Andrew; and Andrew went with Philip to Jesus.'),(337647,11,43,12,23,'And Jesus said to them in answer, The hour of the glory of the Son of man has come.'),(337648,11,43,12,24,'Truly I say to you, If a seed of grain does not go into the earth and come to an end, it is still a seed and no more; but through its death it gives much fruit.'),(337649,11,43,12,25,'He who is in love with life will have it taken from him; and he who has no care for his life in this world will keep it for ever and ever.'),(337650,11,43,12,26,'If any man is my servant, let him come after me; and where I am, there will my servant be. If any man becomes my servant, my Father will give him honour.'),(337651,11,43,12,27,'Now is my soul troubled; and what am I to say? Father, keep me from this hour. No: for this purpose have I come to this hour.'),(337652,11,43,12,28,'Father, give glory to your name. Then there came a voice out of heaven, saying, I have given it glory, and I will give it glory again.'),(337653,11,43,12,29,'Hearing the sound, a number of people who were there said that it was thunder: others said, An angel was talking to him.'),(337654,11,43,12,30,'Jesus said in answer, This voice came not for me but for you.'),(337655,11,43,12,31,'Now is this world to be judged: now will the ruler of this world be sent out.'),(337656,11,43,12,32,'And I, if I am lifted up from the earth, will make all men come to me.'),(337657,11,43,12,33,'(This he said, pointing to the sort of death he would have.)'),(337658,11,43,12,34,'Then the people in answer said to him, The law says that the Christ will have life without end: how say you then that it is necessary for the Son of man to be lifted up? Who is this Son of man?'),(337659,11,43,12,35,'Jesus said to them, For a little time longer the light will be among you; while you have the light go on walking in it, so that the dark may not overtake you: one walking in the dark has no knowledge of where he is going.'),(337660,11,43,12,36,'In so far as you have the light, put your faith in the light so that you may become sons of light. With these words Jesus went away and for a time was not seen again by them.'),(337661,11,43,12,37,'But though he had done such a number of signs before them, they still had no belief in him:'),(337662,11,43,12,38,'So that the words of the prophet Isaiah might come true, when he said, Lord, who has any belief in our preaching? and the arm of the Lord, to whom has it been unveiled?'),(337663,11,43,12,39,'For this reason they were unable to have belief, because Isaiah said again,'),(337664,11,43,12,40,'He has made their eyes blind, and their hearts hard; for fear that they might see with their eyes and get knowledge with their hearts, and be changed, and I might make them well.'),(337665,11,43,12,41,'(Isaiah said these words because he saw his glory. His words were about him.)'),(337666,11,43,12,42,'However, a number even of the rulers had belief in him, but because of the Pharisees they did not say so openly for fear that they might be shut out from the Synagogue:'),(337667,11,43,12,43,'For the praise of men was dearer to them than the approval of God.'),(337668,11,43,12,44,'Then Jesus said with a loud voice, He who has faith in me, has faith not in me, but in him who sent me.'),(337669,11,43,12,45,'And he who sees me, sees him who sent me.'),(337670,11,43,12,46,'I have come as a light into the world, so that no one who has faith in me will go on living in the dark.'),(337671,11,43,12,47,'And if any man gives ear to my words and does not keep them, I am not his judge: I did not come to be judge of the world but to give salvation to the world.'),(337672,11,43,12,48,'He who puts me on one side and does not take my words to heart, is not without a judge: the word which I have said will be his judge on the last day.'),(337673,11,43,12,49,'For I have not said it on my authority, but the Father who sent me gave me orders what to say and how to say it.'),(337674,11,43,12,50,'And I have knowledge that his order is eternal life: so that the things which I say, I say them even as the Father says them to me.'),(337675,11,43,13,1,'Now before the feast of the Passover, it was clear to Jesus that the time had come for him to go away from this world to the Father. Having once had love for those in the world who were his, his love for them went on to the end.'),(337676,11,43,13,2,'So while a meal was going on, the Evil One having now put it into the heart of Judas Iscariot, Simon\'s son, to be false to him,'),(337677,11,43,13,3,'Jesus, being conscious that the Father had put everything into his hands, and that he came from God and was going to God,'),(337678,11,43,13,4,'Got up from table, put off his robe and took a cloth and put it round him.'),(337679,11,43,13,5,'Then he put water into a basin and was washing the feet of the disciples and drying them with the cloth which was round him.'),(337680,11,43,13,6,'So he came to Simon Peter. Peter said, Lord, are my feet to be washed by you?'),(337681,11,43,13,7,'And Jesus, answering, said to him, What I do is not clear to you now, but it will be clear to you in time to come.'),(337682,11,43,13,8,'Peter said, I will never let my feet be washed by you, never. Jesus said in answer, If I do not make you clean you have no part with me.'),(337683,11,43,13,9,'Simon Peter said to him, Lord, not my feet only, but my hands and my head.'),(337684,11,43,13,10,'Jesus said to him, He who is bathed has need only to have his feet washed and then he is clean all over: and you, my disciples, are clean, but not all of you.'),(337685,11,43,13,11,'(He had knowledge who was false to him; that is why he said, You are not all clean.)'),(337686,11,43,13,12,'Then, after washing their feet and putting on his robe again, he took his seat and said to them, Do you see what I have done to you?'),(337687,11,43,13,13,'You give me the name of Master and Lord: and you are right; that is what I am.'),(337688,11,43,13,14,'If then I, the Lord and the Master, have made your feet clean, it is right for you to make one another\'s feet clean.'),(337689,11,43,13,15,'I have given you an example, so that you may do what I have done to you.'),(337690,11,43,13,16,'Truly I say to you, A servant is not greater than his lord; and he who is sent is not greater than the one who sent him.'),(337691,11,43,13,17,'If these things are clear to you, happy are you if you do them.'),(337692,11,43,13,18,'I am not talking of you all: I have knowledge of my true disciples, but things are as they are, so that the Writings may come true, The foot of him who takes bread with me is lifted up against me.'),(337693,11,43,13,19,'From this time forward, I give you knowledge of things before they come about, so that when they come about you may have belief that I am he.'),(337694,11,43,13,20,'Truly I say to you, He who takes to his heart anyone whom I send, takes me to his heart; and he who so takes me, takes him who sent me.'),(337695,11,43,13,21,'When Jesus had said this he was troubled in spirit, and gave witness, saying, Truly I say to you, that one of you will be false to me.'),(337696,11,43,13,22,'Then the eyes of the disciples were turned on one another, in doubt as to whom he had in mind.'),(337697,11,43,13,23,'There was at table one of his disciples, the one dear to Jesus, resting his head on Jesus\' breast.'),(337698,11,43,13,24,'Making a sign to him, Simon Peter said, Who is it he is talking about?'),(337699,11,43,13,25,'He, then, resting his head on Jesus\' breast, said to him, Lord, who is it?'),(337700,11,43,13,26,'This was the answer Jesus gave: It is the one to whom I will give this bit of bread after I have put it in the vessel. Then he took the bit of bread, put it into the vessel, and gave it to Judas, the son of Simon Iscariot.'),(337701,11,43,13,27,'And when Judas took the bread Satan went into him. Then Jesus said to him, Do quickly what you have to do.'),(337702,11,43,13,28,'Now it was not clear to anyone at table why he said this to him.'),(337703,11,43,13,29,'Some were of the opinion that because Judas kept the money-bag Jesus said to him, Get the things we have need of for the feast; or, that he was to give something to the poor.'),(337704,11,43,13,30,'So Judas, having taken the bit of bread, straight away went out: and it was night.'),(337705,11,43,13,31,'Then when he had gone out, Jesus said, Now is glory given to the Son of man, and God is given glory in him.'),(337706,11,43,13,32,'If God is given glory in him, God will give him glory in himself, and will give him glory even now.'),(337707,11,43,13,33,'My dear children, I am only to be with you a little longer. Then you will be looking for me: and as I said to the Jews, so now I say to you, Where I am going you may not come.'),(337708,11,43,13,34,'I give you a new law: Have love one for another; even as I have had love for you, so are you to have love one for another.'),(337709,11,43,13,35,'By this it will be clear to all men that you are my disciples, if you have love one for another.'),(337710,11,43,13,36,'Simon Peter said to him, Lord, where are you going? Jesus said in answer, Where I am going you may not come with me now, but you will come later.'),(337711,11,43,13,37,'Peter said to him, Why may I not come with you even now? I will give up my life for you.'),(337712,11,43,13,38,'Jesus said in answer, Will you give up your life for me? Truly I say to you, Before the cry of the cock you will have said three times that you are not my disciple.'),(337713,11,43,14,1,'Let not your heart be troubled: have faith in God and have faith in me.'),(337714,11,43,14,2,'In my Father\'s house are rooms enough; if it was not so, would I have said that I am going to make ready a place for you?'),(337715,11,43,14,3,'And if I go and make ready a place for you, I will come back again and will take you to be with me, so that you may be where I am.'),(337716,11,43,14,4,'And you all have knowledge of where I am going, and of the way to it.'),(337717,11,43,14,5,'Thomas said, Lord, we have no knowledge of where you are going; how may we have knowledge of the way?'),(337718,11,43,14,6,'Jesus said to him, I am the true and living way: no one comes to the Father but by me.'),(337719,11,43,14,7,'If you had knowledge of me, you would have knowledge of my Father: you have knowledge of him now and have seen him.'),(337720,11,43,14,8,'Philip said to him, Lord, let us see the Father, and we have need of nothing more.'),(337721,11,43,14,9,'Jesus said to him, Philip, have I been with you all this time, and still you have no knowledge of me? He who has seen me has seen the Father. Why do you say, Let us see the Father?'),(337722,11,43,14,10,'Have you not faith that I am in the Father and the Father is in me? The words which I say to you, I say not from myself: but the Father who is in me all the time does his works.'),(337723,11,43,14,11,'Have faith that I am in the Father and that the Father is in me: at least, have faith in me because of what I do.'),(337724,11,43,14,12,'Truly I say to you, He who puts his faith in me will do the very works which I do, and he will do greater things than these, because I am going to my Father.'),(337725,11,43,14,13,'And whatever request you make in my name, that I will do, so that the Father may have glory in the Son.'),(337726,11,43,14,14,'If you make any request to me in my name, I will do it.'),(337727,11,43,14,15,'If you have love for me, you will keep my laws.'),(337728,11,43,14,16,'And I will make prayer to the Father and he will give you another Helper to be with you for ever,'),(337729,11,43,14,17,'Even the Spirit of true knowledge. That Spirit the world is not able to take to its heart because it sees him not and has no knowledge of him: but you have knowledge of him, because he is ever with you and will be in you.'),(337730,11,43,14,18,'I will not let you be without a friend: I am coming to you.'),(337731,11,43,14,19,'A little time longer, and the world will see me no more; but you will see me; and you will be living because I am living.'),(337732,11,43,14,20,'At that time it will be clear to you that I am in my Father, and you are in me, and I in you.'),(337733,11,43,14,21,'He who has my laws and keeps them, he it is who has love for me: and he who has love for me will be loved by my Father, and I will have love for him and will let myself be seen clearly by him.'),(337734,11,43,14,22,'Judas (not Iscariot) said to him, How is it that you will let yourself be seen clearly by us and not by the world?'),(337735,11,43,14,23,'Jesus said to him in answer, If anyone has love for me, he will keep my words: and he will be dear to my Father; and we will come to him and make our living-place with him.'),(337736,11,43,14,24,'He who has no love for me does not keep my words; and the word which you are hearing is not my word but the Father\'s who sent me.'),(337737,11,43,14,25,'I have said all this to you while I am still with you.'),(337738,11,43,14,26,'But the Helper, the Holy Spirit, whom the Father will send in my name, will be your teacher in all things and will put you in mind of everything I have said to you.'),(337739,11,43,14,27,'May peace be with you; my peace I give to you: I give it not as the world gives. Let not your heart be troubled; let it be without fear.'),(337740,11,43,14,28,'Keep in mind how I said to you, I go away and come to you again. If you had love for me you would be glad, because I am going to the Father: for the Father is greater than I.'),(337741,11,43,14,29,'And now I have given you word of it before it comes, so that, when it comes, you may have faith.'),(337742,11,43,14,30,'After this I will not say much to you, because the ruler of this world comes: and he has no power over me;'),(337743,11,43,14,31,'But he comes so that the world may see that I have love for the Father, and that I am doing as I am ordered by the Father. Get up, and let us go.'),(337744,11,43,15,1,'I am the true vine and my Father is the gardener.'),(337745,11,43,15,2,'He takes away every branch in me which has no fruit, and every branch which has fruit he makes clean, so that it may have more fruit.'),(337746,11,43,15,3,'You are clean, even now, through the teaching which I have given you.'),(337747,11,43,15,4,'Be in me at all times as I am in you. As the branch is not able to give fruit of itself, if it is not still on the vine, so you are not able to do so if you are not in me.'),(337748,11,43,15,5,'I am the vine, you are the branches: he who is in me at all times as I am in him, gives much fruit, because without me you are able to do nothing.'),(337749,11,43,15,6,'If a man does not keep himself in me, he becomes dead and is cut off like a dry branch; such branches are taken up and put in the fire and burned.'),(337750,11,43,15,7,'If you are in me at all times, and my words are in you, then anything for which you make a request will be done for you.'),(337751,11,43,15,8,'Here is my Father\'s glory, in that you give much fruit and so are my true disciples.'),(337752,11,43,15,9,'Even as the Father has given me his love, so I have given my love to you: be ever in my love.'),(337753,11,43,15,10,'If you keep my laws, you will be ever in my love, even as I have kept my Father\'s laws, and am ever in his love.'),(337754,11,43,15,11,'I have said these things to you so that I may have joy in you and so that your joy may be complete.'),(337755,11,43,15,12,'This is the law I give you: Have love one for another, even as I have love for you.'),(337756,11,43,15,13,'Greater love has no man than this, that a man gives up his life for his friends.'),(337757,11,43,15,14,'You are my friends, if you do what I give you orders to do.'),(337758,11,43,15,15,'No longer do I give you the name of servants; because a servant is without knowledge of what his master is doing: I give you the name of friends, because I have given you knowledge of all the things which my Father has said to me.'),(337759,11,43,15,16,'You did not take me for yourselves, but I took you for myself; and I gave you the work of going about and producing fruit which will be for ever; so that whatever request you make to the Father in my name he may give it to you.'),(337760,11,43,15,17,'So this is my law for you: Have love one for another.'),(337761,11,43,15,18,'If you are hated by the world, keep in mind that I was hated by the world before you.'),(337762,11,43,15,19,'If you were of the world, you would be loved by the world: but because you are not of the world, but I have taken you out of the world, you are hated by the world.'),(337763,11,43,15,20,'Keep in mind the words I said to you, A servant is not greater than his lord. If they were cruel to me, they will be cruel to you; if they kept my words, they will keep yours.'),(337764,11,43,15,21,'They will do all this to you because of my name--because they have no knowledge of him who sent me.'),(337765,11,43,15,22,'If I had not come and been their teacher they would have had no sin: but now they have no reason to give for their sin.'),(337766,11,43,15,23,'He who has hate for me has hate for my Father.'),(337767,11,43,15,24,'If I had not done among them the works which no other man ever did, they would have had no sin: but now they have seen, and they have had hate in their hearts for me and my Father.'),(337768,11,43,15,25,'This comes about so that the writing in their law may be made true, Their hate for me was without cause.'),(337769,11,43,15,26,'When the Helper comes, whom I will send to you from the Father even the Spirit of true knowledge who comes from the Father--he will give witness about me;'),(337770,11,43,15,27,'And you, in addition, will give witness because you have been with me from the first.'),(337771,11,43,16,1,'I have said these things to you so that you may not be in doubt.'),(337772,11,43,16,2,'They will put you out of the Synagogues: yes, the time is coming when whoever puts you to death will have the belief that he is doing God\'s pleasure.'),(337773,11,43,16,3,'They will do these things to you because they have not had knowledge of the Father or of me.'),(337774,11,43,16,4,'I have said these things to you so that when the time comes, what I have said may come to your mind. I did not say them to you at the first, because then I was still with you.'),(337775,11,43,16,5,'But now I am going to him who sent me; and not one of you says to me, Where are you going?'),(337776,11,43,16,6,'But your hearts are full of sorrow because I have said these things.'),(337777,11,43,16,7,'But what I am saying is true: my going is for your good: for if I do not go away, the Helper will not come to you; but if I go, I will send him to you.'),(337778,11,43,16,8,'And he, when he comes, will make the world conscious of sin, and of righteousness, and of being judged:'),(337779,11,43,16,9,'Of sin, because they have not faith in me;'),(337780,11,43,16,10,'Of righteousness, because I go to the Father and you will see me no more;'),(337781,11,43,16,11,'Of being judged, because the ruler of this world has been judged.'),(337782,11,43,16,12,'I have still much to say to you, but you are not strong enough for it now.'),(337783,11,43,16,13,'However, when he, the Spirit of true knowledge, has come, he will be your guide into all true knowledge: for his words will not come from himself, but whatever has come to his hearing, that he will say: and he will make clear to you the things to come.'),(337784,11,43,16,14,'He will give me glory, because he will take of what is mine, and make it clear to you.'),(337785,11,43,16,15,'Everything which the Father has is mine: that is why I say, He will take of what is mine and will make it clear to you.'),(337786,11,43,16,16,'After a little time you will see me no longer; and then again, after a little time, you will see me.'),(337787,11,43,16,17,'So some of the disciples said one to another, What is this he is saying, After a little time, you will see me no longer; and then again, after a little time, you will see me? and, I am going to the Father?'),(337788,11,43,16,18,'So they said again and again, What is this he is saying, A little time? His words are not clear to us.'),(337789,11,43,16,19,'Jesus saw that they had a desire to put the question to him, so he said to them, Is this what you are questioning one with another, why I said, After a little time, you will see me no longer; and then again, after a little time, you will see me?'),(337790,11,43,16,20,'Truly I say to you, You will be weeping and sorrowing, but the world will be glad: you will be sad, but your sorrow will be turned into joy.'),(337791,11,43,16,21,'When a woman is about to give birth she has sorrow, because her hour is come; but when she has given birth to the child, the pain is put out of her mind by the joy that a man has come into the world.'),(337792,11,43,16,22,'So you have sorrow now: but I will see you again, and your hearts will be glad, and no one will take away your joy.'),(337793,11,43,16,23,'And on that day you will put no questions to me. Truly I say to you, Whatever request you make to the Father, he will give it to you in my name.'),(337794,11,43,16,24,'Up to now you have made no request in my name: do so, and it will be answered, so that your hearts may be full of joy.'),(337795,11,43,16,25,'All this I have said to you in veiled language: but the time is coming when I will no longer say things in veiled language but will give you knowledge of the Father clearly.'),(337796,11,43,16,26,'In that day you will make requests in my name: and I do not say that I will make prayer to the Father for you,'),(337797,11,43,16,27,'For the Father himself gives his love to you, because you have given your love to me and have had faith that I came from God.'),(337798,11,43,16,28,'I came out from the Father and have come into the world: again, I go away from the world and go to the Father.'),(337799,11,43,16,29,'His disciples said, Now you are talking clearly and not in veiled language.'),(337800,11,43,16,30,'Now we are certain that you have knowledge of all things and have no need for anyone to put questions to you: through this we have faith that you came from God.'),(337801,11,43,16,31,'Jesus made answer, Have you faith now?'),(337802,11,43,16,32,'See, a time is coming, yes, it is now here, when you will go away in all directions, every man to his house, and I will be by myself: but I am not by myself, because the Father is with me.'),(337803,11,43,16,33,'I have said all these things to you so that in me you may have peace. In the world you have trouble: but take heart! I have overcome the world.'),(337804,11,43,17,1,'Jesus said these things; then, lifting his eyes to heaven, he said, Father, the time has now come; give glory to your Son, so that the Son may give glory to you:'),(337805,11,43,17,2,'Even as you gave him authority over all flesh, to give eternal life to all those whom you have given to him.'),(337806,11,43,17,3,'And this is eternal life: to have knowledge of you, the only true God, and of him whom you have sent, even Jesus Christ.'),(337807,11,43,17,4,'I have given you glory on the earth, having done all the work which you gave me to do.'),(337808,11,43,17,5,'And now, Father, let me have glory with you, even that glory which I had with you before the world was.'),(337809,11,43,17,6,'I have given knowledge of your name to the men whom you gave me out of the world: yours they were, and you gave them to me, and they have kept your words.'),(337810,11,43,17,7,'Now it is clear to them that whatever you have given to me comes from you:'),(337811,11,43,17,8,'Because I have given them the words which you gave to me; and they have taken them to heart, and have certain knowledge that I came from you, and they have faith that you sent me.'),(337812,11,43,17,9,'My prayer is for them: my prayer is not for the world, but for those whom you have given to me, because they are yours'),(337813,11,43,17,10,'(All mine are yours, and yours are mine) and I have glory in them.'),(337814,11,43,17,11,'And now I will be no longer in the world, but they are in the world and I come to you. Holy Father, keep them in your name which you have given to me, so that they may be one even as we are one.'),(337815,11,43,17,12,'While I was with them I kept them safe in your name which you have given to me: I took care of them and not one of them has come to destruction, but only the son of destruction, so that the Writings might come true.'),(337816,11,43,17,13,'And now I come to you; and these things I say in the world so that they may have my joy complete in them.'),(337817,11,43,17,14,'I have given your word to them; and they are hated by the world, because they are not of the world, even as I am not of the world.'),(337818,11,43,17,15,'My prayer is not that you will take them out of the world, but that you will keep them from the Evil One.'),(337819,11,43,17,16,'They are not of the world any more than I am of the world.'),(337820,11,43,17,17,'Make them holy by the true word: your word is the true word.'),(337821,11,43,17,18,'Even as you have sent me into the world, so I have sent them into the world.'),(337822,11,43,17,19,'And for them I make myself holy, so that they may be made truly holy.'),(337823,11,43,17,20,'My prayer is not for them only, but for all who will have faith in me through their word;'),(337824,11,43,17,21,'May they all be one! Even as you, Father, are in me and I am in you, so let them be in us, so that all men may come to have faith that you sent me.'),(337825,11,43,17,22,'And the glory which you have given to me I have given to them, so that they may be one even as we are one;'),(337826,11,43,17,23,'I in them, and you in me, so that they may be made completely one, and so that it may become clear to all men that you have sent me and that they are loved by you as I am loved by you.'),(337827,11,43,17,24,'Father, it is my desire that these whom you have given to me may be by my side where I am, so that they may see my glory which you have given to me, because you had love for me before the world came into being.'),(337828,11,43,17,25,'Father of righteousness, I have knowledge of you, though the world has not; and to these it is clear that you sent me;'),(337829,11,43,17,26,'And I have given to them knowledge of your name, and will give it, so that the love which you have for me may be in them and I in them.'),(337830,11,43,18,1,'When Jesus had said these words he went out with his disciples over the stream Kedron to a garden, into which he went with his disciples.'),(337831,11,43,18,2,'And Judas, who was false to him, had knowledge of the place because Jesus went there frequently with his disciples.'),(337832,11,43,18,3,'So Judas, getting a band of armed men and police from the chief priests and Pharisees, went there with lights and with arms.'),(337833,11,43,18,4,'Then Jesus, having knowledge of everything which was coming on him, went forward and said to them, Who are you looking for?'),(337834,11,43,18,5,'Their answer was, Jesus the Nazarene. Jesus said, I am he. And Judas, who was false to him, was there at their side.'),(337835,11,43,18,6,'And when he said to them, I am he, they went back, falling to the earth.'),(337836,11,43,18,7,'So again he put the question to them, Who are you looking for? And they said, Jesus the Nazarene.'),(337837,11,43,18,8,'Jesus made answer, I have said that I am he; if you are looking for me, let these men go away.'),(337838,11,43,18,9,'(He said this so that his words might come true, I have kept safe all those whom you gave to me.)'),(337839,11,43,18,10,'Then Simon Peter, who had a sword, took it out and gave the high priest\'s servant a blow, cutting off his right ear. The servant\'s name was Malchus.'),(337840,11,43,18,11,'Then Jesus said to Peter, Put back your sword: am I not to take the cup which my Father has given to me?'),(337841,11,43,18,12,'Then the band and the chief captain and the police took Jesus and put cords round him.'),(337842,11,43,18,13,'They took him first to Annas, because Annas was the father-in-law of Caiaphas who was the high priest that year.'),(337843,11,43,18,14,'It was Caiaphas who had said to the Jews that it was in their interest for one man to be put to death for the people.'),(337844,11,43,18,15,'And Simon Peter went after Jesus with another disciple. Now that disciple was a friend of the high priest and he went in with Jesus into the house of the high priest;'),(337845,11,43,18,16,'But Peter was kept outside at the door. Then this other disciple, who was a friend of the high priest, came out and had a word with the girl who kept the door, and took Peter in.'),(337846,11,43,18,17,'Then the girl who was the door-keeper said to Peter, Are you not one of this man\'s disciples? In answer he said, I am not.'),(337847,11,43,18,18,'Now the servants and the police had made a fire of coals because it was cold; they were warming themselves in front of it and Peter was there with them, warming himself.'),(337848,11,43,18,19,'Then the high priest put questions to Jesus about his disciples and his teaching.'),(337849,11,43,18,20,'Jesus made answer, I said things openly to the world at all times; I have given my teaching in the Synagogues and in the Temple to which all the Jews come; and I have said nothing secretly.'),(337850,11,43,18,21,'Why are you questioning me? put questions to my hearers about what I have said to them: they have knowledge of what I said.'),(337851,11,43,18,22,'When he said this, one of the police by his side gave him a blow with his open hand, saying, Do you give such an answer to the high priest?'),(337852,11,43,18,23,'Jesus said in answer, If I have said anything evil, give witness to the evil: but if I said what is true, why do you give me blows?'),(337853,11,43,18,24,'Then Annas sent him chained to Caiaphas, the high priest.'),(337854,11,43,18,25,'But Simon Peter was still there warming himself by the fire. They said to him, Are you not one of his disciples? He said, No, I am not.'),(337855,11,43,18,26,'One of the servants of the high priest, a relation of him whose ear had been cut off by Peter, said, Did I not see you with him in the garden?'),(337856,11,43,18,27,'Then again Peter said, No. And straight away a cock gave its cry.'),(337857,11,43,18,28,'So they took Jesus from the house of Caiaphas to the Praetorium. It was early. They themselves did not go into the Praetorium, so that they might not become unclean, but might take the Passover.'),(337858,11,43,18,29,'So Pilate came out to them and put the question: What have you to say against this man?'),(337859,11,43,18,30,'They said to him in answer, If the man was not a wrongdoer we would not have given him up to you.'),(337860,11,43,18,31,'Then Pilate said to them, Take him yourselves and let him be judged by your law. But the Jews said to him, We have no right to put any man to death.'),(337861,11,43,18,32,'(That the word of Jesus might come true, pointing to the sort of death he would have.)'),(337862,11,43,18,33,'Then Pilate went back into the Praetorium and sent for Jesus and said to him, Are you the King of the Jews?'),(337863,11,43,18,34,'Jesus made answer, Do you say this of yourself, or did others say it about me?'),(337864,11,43,18,35,'Pilate said, Am I a Jew? Your nation and the chief priests have given you into my hands: what have you done?'),(337865,11,43,18,36,'Jesus said in answer, My kingdom is not of this world: if my kingdom was of this world, my disciples would have made a good fight to keep me out of the hands of the Jews: but my kingdom is not here.'),(337866,11,43,18,37,'Then Pilate said to him, Are you then a king? Jesus made answer, You say that I am a king. For this purpose was I given birth, and for this purpose I came into the world, that I might give witness to what is true. Every lover of what is true gives ear to my voice.'),(337867,11,43,18,38,'Pilate said to him, True? what is true? Having said this he went out again to the Jews and said to them, I see no wrong in him.'),(337868,11,43,18,39,'But every year you make a request to me to let a prisoner go free at the Passover. Is it your desire that I let the King of the Jews go free?'),(337869,11,43,18,40,'Then again they gave a loud cry, Not this man, but Barabbas. Now Barabbas was an outlaw.'),(337870,11,43,19,1,'Then Pilate took Jesus and had him whipped with cords.'),(337871,11,43,19,2,'And the men of the army made a crown of thorns and put it on his head, and they put a purple robe on him.'),(337872,11,43,19,3,'And they kept coming and saying, Long life to the King of the Jews! And they gave him blows with their hands.'),(337873,11,43,19,4,'And Pilate went out again and said to them, See, I let him come out to you to make it clear to you that I see no wrong in him.'),(337874,11,43,19,5,'Then Jesus came out with the crown of thorns and the purple robe. And Pilate said to them, Here is the man!'),(337875,11,43,19,6,'So when the chief priests and the police saw him they gave a loud cry, To the cross! to the cross! Pilate said to them, Take him yourselves and put him on the cross: I see no crime in him.'),(337876,11,43,19,7,'And the Jews made answer, We have a law, and by that law it is right for him to be put to death because he said he was the Son of God.'),(337877,11,43,19,8,'When this saying came to Pilate\'s ears his fear became greater;'),(337878,11,43,19,9,'And he went again into the Praetorium and said to Jesus, Where do you come from? But Jesus gave him no answer.'),(337879,11,43,19,10,'Then Pilate said to him, You say nothing to me? is it not clear to you that I have power to let you go free and power to put you to death on the cross?'),(337880,11,43,19,11,'Jesus gave this answer: You would have no power at all over me if it was not given to you by God; so that he who gave me up to you has the greater sin.'),(337881,11,43,19,12,'Hearing this, Pilate had a desire to let him go free, but the Jews said in a loud voice, If you let this man go, you are not Caesar\'s friend: everyone who makes himself a king goes against Caesar.'),(337882,11,43,19,13,'So when these words came to Pilate\'s ear, he took Jesus out, seating himself in the judge\'s seat in a place named in Hebrew, Gabbatha, or the Stone Floor.'),(337883,11,43,19,14,'(It was the day when they made ready for the Passover; and it was about the sixth hour.) And he said to the Jews, There is your King!'),(337884,11,43,19,15,'Then they gave a loud cry, Away with him! away with him! to the cross! Pilate said to them, Am I to put your King to death on the cross? The chief priests said in answer, We have no king but Caesar.'),(337885,11,43,19,16,'So then he gave him up to them to be put to death on the cross. And they took Jesus away;'),(337886,11,43,19,17,'And he went out with his cross on him to the place which is named Dead Man\'s Head (in Hebrew, Golgotha):'),(337887,11,43,19,18,'Where they put him on the cross with two others, one on this side and one on that, and Jesus in the middle.'),(337888,11,43,19,19,'And Pilate put on the cross a statement in writing. The writing was: JESUS THE NAZARENE, THE KING OF THE JEWS.'),(337889,11,43,19,20,'The writing was seen by a number of the Jews, for the place where Jesus was put to death on the cross was near the town; and the writing was in Hebrew and Latin and Greek.'),(337890,11,43,19,21,'Then the chief priests of the Jews said to Pilate, Do not put, The King of the Jews, but, He said, I am the King of the Jews.'),(337891,11,43,19,22,'But Pilate made answer, What I have put in writing will not be changed.'),(337892,11,43,19,23,'And when Jesus was nailed to the cross, the men of the army took his clothing, and made a division of it into four parts, to every man a part, and they took his coat: now the coat was without a join, made out of one bit of cloth.'),(337893,11,43,19,24,'So they said among themselves, Let this not be cut up, but let us put it to the decision of chance and see who gets it. (They did this so that the Writings might come true, which say, They made a distribution of my clothing among them, and my coat they put to the decision of chance.) This was what the men of the army did.'),(337894,11,43,19,25,'Now by the side of the cross of Jesus were his mother, and his mother\'s sister Mary, the wife of Cleopas, and Mary Magdalene.'),(337895,11,43,19,26,'So when Jesus saw his mother and the disciple who was dear to him, he said to his mother, Mother, there is your son!'),(337896,11,43,19,27,'Then he said to the disciple, There is your mother! And from that hour the disciple took her to his house.'),(337897,11,43,19,28,'After this, being conscious that all things had now been done so that the Writings might come true, Jesus said, Give me water.'),(337898,11,43,19,29,'Now there was a vessel ready, full of bitter wine, and they put a sponge full of it on a stick and put it to his mouth.'),(337899,11,43,19,30,'So when Jesus had taken the wine he said, All is done. And with his head bent he gave up his spirit.'),(337900,11,43,19,31,'Now it was the day of getting ready for the Passover, and so that the bodies might not be on the cross on the Sabbath (because the day of that Sabbath was a great day), the Jews made a request to Pilate that their legs might be broken, and that they might be taken away.'),(337901,11,43,19,32,'So the men of the army came, and the legs of the first were broken and then of the other who was put to death on the cross with Jesus:'),(337902,11,43,19,33,'But when they came to Jesus, they saw that he was dead by this time, and so his legs were not broken;'),(337903,11,43,19,34,'But one of the men made a wound in his side with a spear, and straight away there came out blood and water.'),(337904,11,43,19,35,'And he who saw it has given witness (and his witness is true; he is certain that what he says is true) so that you may have belief.'),(337905,11,43,19,36,'These things came about so that the Writings might be true, No bone of his body will be broken.'),(337906,11,43,19,37,'And again another verse says, They will see him who was wounded by their spears.'),(337907,11,43,19,38,'After these things, Joseph of Arimathaea, who was a disciple of Jesus, but secretly for fear of the Jews, made a request to Pilate to let him take away the body of Jesus: and Pilate said he might do so. So he went and took away his body.'),(337908,11,43,19,39,'And Nicodemus came (he who had first come to Jesus by night) with a roll of myrrh and aloes mixed, about a hundred pounds.'),(337909,11,43,19,40,'Then they took the body of Jesus, folding linen about it with the spices, as is the way of the Jews when they put the dead to rest.'),(337910,11,43,19,41,'Now there was a garden near the cross, and in the garden a new place for the dead in which no man had ever been put.'),(337911,11,43,19,42,'So they put Jesus there, because it was the Jews\' day of getting ready for the Passover, and the place was near.'),(337912,11,43,20,1,'Now on the first day of the week, very early, while it was still dark, Mary Magdalene came to the place and saw that the stone had been taken away from it.'),(337913,11,43,20,2,'Then she went running to Simon Peter, and to the other disciple who was loved by Jesus, and said to them, They have taken away the Lord out of the place of the dead and we have no knowledge where they have put him.'),(337914,11,43,20,3,'So Peter and the other disciple went out to the place of the dead.'),(337915,11,43,20,4,'They went running together, and the other disciple got in front of Peter and came first to the hole in the rock;'),(337916,11,43,20,5,'And looking in, he saw the linen bands on the earth; but he did not go in,'),(337917,11,43,20,6,'Then Simon Peter came after him and went into the hole in the rock; and he saw the linen bands on the earth,'),(337918,11,43,20,7,'And the cloth, which had been round his head, not with the linen bands but rolled up in a place by itself.'),(337919,11,43,20,8,'Then the other disciple who came there first went in; and he saw and belief came to him.'),(337920,11,43,20,9,'For at that time they had no knowledge that the Writings said that he would have to come again from the dead.'),(337921,11,43,20,10,'So then the disciples went away again to their houses.'),(337922,11,43,20,11,'But Mary was still there outside the hole in the rock, weeping; and while she was weeping and looking into the hole,'),(337923,11,43,20,12,'She saw two angels in white seated where the body of Jesus had been, one at the head and the other at the feet.'),(337924,11,43,20,13,'They said to her, Woman, why are you weeping? She said to them, Because they have taken away my Lord, and I have no knowledge where they have put him.'),(337925,11,43,20,14,'And then looking round, she saw Jesus there, but had no idea that it was Jesus.'),(337926,11,43,20,15,'Jesus said to her, Woman, why are you weeping? who are you looking for? She, taking him for the gardener, said to him, Sir, if you have taken him away from here, say where you have put him and I will take him away.'),(337927,11,43,20,16,'Jesus said to her, Mary! Turning, she said to him in Hebrew, Rabboni! (which is to say, Master).'),(337928,11,43,20,17,'Jesus said to her, Do not put your hand on me, for I have not gone up to the Father: but go to my brothers and say to them, I go up to my Father and your Father, to my God and your God.'),(337929,11,43,20,18,'Mary Magdalene went with the news to the disciples, and said she had seen the Lord and that he had said these things to her.'),(337930,11,43,20,19,'At evening on that day, the first day of the week, when, for fear of the Jews, the doors were shut where the disciples were, Jesus came among them and said to them, May peace be with you!'),(337931,11,43,20,20,'And when he had said this, he let them see his hands and his side. Then the disciples were glad when they saw the Lord.'),(337932,11,43,20,21,'And Jesus said to them again, May peace be with you! As the Father sent me, even so I now send you.'),(337933,11,43,20,22,'And when he had said this, breathing on them, he said to them, Let the Holy Spirit come on you:'),(337934,11,43,20,23,'Any to whom you give forgiveness, will be made free from their sins; and any from whom you keep back forgiveness, will still be in their sins.'),(337935,11,43,20,24,'Now Thomas, one of the twelve, named Didymus, was not with them when Jesus came.'),(337936,11,43,20,25,'So the other disciples said to him, We have seen the Lord. But he said to them, If I do not see in his hands the print of the nails and put my finger into the print of the nails, and if I do not put my hand into his side, I will never have belief.'),(337937,11,43,20,26,'And after eight days, his disciples were again in the house and Thomas was with them. Though the doors were shut, Jesus came, and taking his place in the middle of them, he said, May peace be with you!'),(337938,11,43,20,27,'Then he said to Thomas, Put out your finger, and see my hands; and put your hand here into my side: and be no longer in doubt but have belief.'),(337939,11,43,20,28,'And Thomas said in answer, My Lord and my God!'),(337940,11,43,20,29,'Jesus said to him, Because you have seen me you have belief: a blessing will be on those who have belief though they have not seen me!'),(337941,11,43,20,30,'A number of other signs Jesus did before his disciples which are not recorded in this book:'),(337942,11,43,20,31,'But these are recorded, so that you may have faith that Jesus is the Christ, the Son of God, and so that, having this faith you may have life in his name.'),(337943,11,43,21,1,'After these things Jesus let himself be seen again by the disciples at the sea of Tiberias; and it came about in this way.'),(337944,11,43,21,2,'Simon Peter, Thomas named Didymus, Nathanael of Cana in Galilee, the sons of Zebedee, and two others of his disciples were all together.'),(337945,11,43,21,3,'Simon Peter said to them, I am going fishing. They said to him, And we will come with you. They went out and got into the boat; but that night they took no fish.'),(337946,11,43,21,4,'Now very early in the morning Jesus was there by the edge of the sea (though the disciples were not conscious that it was Jesus).'),(337947,11,43,21,5,'So Jesus said to them, Children, have you taken any fish? They made answer, No.'),(337948,11,43,21,6,'And he said to them, Let down the net on the right side of the boat and you will get some. So they put it in the water and now they were not able to get it up again because of the great number of fish.'),(337949,11,43,21,7,'So the disciple who was dear to Jesus said to Peter, It is the Lord! Hearing that it was the Lord, Peter put his coat round him (because he was not clothed) and went into the sea.'),(337950,11,43,21,8,'And the other disciples came in the little boat (they were not far from land, only about two hundred cubits off) pulling the net full of fish.'),(337951,11,43,21,9,'When they got to land, they saw a fire of coals there, with fish cooking on it, and bread.'),(337952,11,43,21,10,'Jesus said to them, Get some of the fish which you have now taken.'),(337953,11,43,21,11,'So Peter went to the boat and came back pulling the net to land, full of great fish, a hundred and fifty-three; and though there was such a number the net was not broken.'),(337954,11,43,21,12,'Jesus said to them, Come and take some food. And all the disciples were in fear of putting the question, Who are you? being conscious that it was the Lord.'),(337955,11,43,21,13,'Then Jesus came and took the bread and gave it to them, and the fish in the same way.'),(337956,11,43,21,14,'Now this was the third time that Jesus let himself be seen by the disciples after he had come back from the dead.'),(337957,11,43,21,15,'Then when they had taken food, Jesus said to Simon Peter, Simon, son of John, is your love for me greater than the love of these others? He said to him, Yes, Lord; you are certain of my love for you. He said to him, Then give my lambs food.'),(337958,11,43,21,16,'Again, a second time, he said to him, Simon, son of John, have you any love for me? Yes, Lord, he said, you are certain of my love for you. Then take care of my sheep, said Jesus.'),(337959,11,43,21,17,'He said to him a third time, Simon, son of John, am I dear to you? Now Peter was troubled in his heart because he put the question a third time, Am I dear to you? And he said to him, Lord, you have knowledge of all things; you see that you are dear to me. Jesus said to him, Then give my sheep food.'),(337960,11,43,21,18,'Truly I say to you, When you were young, you made yourself ready and went wherever you had a desire to go: but when you are old, you will put out your hands and another will make you ready, and you will be taken where you have no desire to go.'),(337961,11,43,21,19,'Now this he said, pointing out the sort of death by which he would give God glory. And after saying this, he said to him, Come after me.'),(337962,11,43,21,20,'Then Peter, turning round, saw the disciple who was dear to Jesus coming after them--the disciple who was resting on his breast at the last meal, and said, Lord, who is it who will be false to you?'),(337963,11,43,21,21,'Seeing him, Peter said to Jesus, What about this man?'),(337964,11,43,21,22,'Jesus said to him, If it is my desire for him to be here till I come back, what is that to you? come yourself after me.'),(337965,11,43,21,23,'So this saying went about among the brothers that this disciple would not undergo death: Jesus, however, did not say that he would not undergo death, but, If it is my desire for him to be here till I come back, what is that to you?'),(337966,11,43,21,24,'This is the disciple who gives witness about these things and who put them in writing: and we have knowledge that his witness is true.'),(337967,11,43,21,25,'And Jesus did such a number of other things that, if every one was recorded, it is my opinion that even the world itself is not great enough for the books there would be.'),(337968,11,44,1,1,'I have given an earlier account, O Theophilus, of all the things which Jesus did, and of his teaching from the first,'),(337969,11,44,1,2,'Till the day when he was taken up to heaven after he had given his orders, through the Holy Spirit, to the Apostles of whom he had made selection:'),(337970,11,44,1,3,'And to whom he gave clear and certain signs that he was living, after his death; for he was seen by them for forty days, and gave them teaching about the kingdom of God:'),(337971,11,44,1,4,'And when they were all together, with him, he gave them orders not to go away from Jerusalem, but to keep there, waiting till the word of the Father was put into effect, of which, he said, I have given you knowledge:'),(337972,11,44,1,5,'For the baptism of John was with water, but you will have baptism with the Holy Spirit, after a little time.'),(337973,11,44,1,6,'So, when they were together, they said to him, Lord, will you at this time give back the kingdom to Israel?'),(337974,11,44,1,7,'And he said to them, It is not for you to have knowledge of the time and the order of events which the Father has kept in his control.'),(337975,11,44,1,8,'But you will have power, when the Holy Spirit has come on you; and you will be my witnesses in Jerusalem and all Judaea and Samaria, and to the ends of the earth.'),(337976,11,44,1,9,'And when he had said these things, while they were looking, he was taken up, and went from their view into a cloud.'),(337977,11,44,1,10,'And while they were looking up to heaven with great attention, two men came to them, in white clothing,'),(337978,11,44,1,11,'And said, O men of Galilee, why are you looking up into heaven? This Jesus, who was taken from you into heaven, will come again, in the same way as you saw him go into heaven.'),(337979,11,44,1,12,'Then they went back to Jerusalem from the mountain named Olivet, which is near Jerusalem, a Sabbath day\'s journey away.'),(337980,11,44,1,13,'And when they came in, they went up into the room where they were living; Peter and John and James and Andrew, Philip and Thomas, Bartholomew and Matthew, James, the son of Alphaeus, and Simon the Zealot, and Judas, the son of James.'),(337981,11,44,1,14,'And they all with one mind gave themselves up to prayer, with the women, and Mary the mother of Jesus, and his brothers.'),(337982,11,44,1,15,'And in those days Peter got up among the brothers (there were about one hundred and twenty of them), and said,'),(337983,11,44,1,16,'My brothers, the word of God had to be put into effect, which the Holy Spirit had said before, by the mouth of David, about Judas, who was guide to those who took Jesus,'),(337984,11,44,1,17,'For he was numbered among us, and had his part in our work.'),(337985,11,44,1,18,'(Now this man, with the reward of his evil-doing, got for himself a field, and falling head first, came to a sudden and violent end there.'),(337986,11,44,1,19,'And this came to the knowledge of all those who were living in Jerusalem, so that the field was named in their language, Akel-dama, or, The field of blood.)'),(337987,11,44,1,20,'For in the book of Psalms it says, Let his house be waste, and let no man be living in it: and, Let his position be taken by another.'),(337988,11,44,1,21,'For this reason, of the men who have been with us all the time, while the Lord Jesus went in and out among us,'),(337989,11,44,1,22,'Starting from the baptism of John till he went up from us, one will have to be a witness with us of his coming back from death.'),(337990,11,44,1,23,'And they made selection of two, Joseph, named Barsabbas, whose other name was Justus, and Matthias.'),(337991,11,44,1,24,'And they made prayers and said, Lord, having knowledge of the hearts of all men, make clear which of these two has been marked out by you,'),(337992,11,44,1,25,'To take that position as a servant and Apostle, from which Judas by his sin was shut out, so that he might go to his place.'),(337993,11,44,1,26,'And they put it to the decision of chance, and the decision was given for Matthias, and he was numbered with the eleven Apostles.'),(337994,11,44,2,1,'And when the day of Pentecost was come, they were all together in one place.'),(337995,11,44,2,2,'And suddenly there came from heaven a sound like the rushing of a violent wind, and all the house where they were was full of it.'),(337996,11,44,2,3,'And they saw tongues, like flames of fire, coming to rest on every one of them.'),(337997,11,44,2,4,'And they were all full of the Holy Spirit, and were talking in different languages, as the Spirit gave them power.'),(337998,11,44,2,5,'Now there were living at Jerusalem, Jews, God-fearing men, from every nation under heaven.'),(337999,11,44,2,6,'And when this sound came to their ears, they all came together, and were greatly surprised because every man was hearing the words of the disciples in his special language.'),(338000,11,44,2,7,'And they were full of wonder and said, Are not all these men Galilaeans?'),(338001,11,44,2,8,'And how is it that every one of us is hearing their words in the language which was ours from our birth?'),(338002,11,44,2,9,'Men of Parthia, Media, and Elam, and those living in Mesopotamia, in Judaea and Cappadocia, in Pontus and Asia,'),(338003,11,44,2,10,'In Phrygia and Pamphylia, in Egypt and the parts of Libya about Cyrene, and those who have come from Rome, Jews by birth and others who have become Jews,'),(338004,11,44,2,11,'Men of Crete and Arabia, to all of us they are talking in our different languages, of the great works of God.'),(338005,11,44,2,12,'And they were all surprised and in doubt saying to one another, What is the reason of this?'),(338006,11,44,2,13,'But others, making sport of them, said, They are full of new wine.'),(338007,11,44,2,14,'But Peter, getting up, with the eleven, said in a loud voice, O men of Judaea, and all you who are living in Jerusalem, take note of this and give ear to my words.'),(338008,11,44,2,15,'For these men are not overcome with wine, as it seems to you, for it is only the third hour of the day;'),(338009,11,44,2,16,'But this is the thing which was said by the prophet Joel;'),(338010,11,44,2,17,'And it will come about, in the last days, says God, that I will send out my Spirit on all flesh; and your sons and your daughters will be prophets, and your young men will see visions, and your old men will have dreams:'),(338011,11,44,2,18,'And on my men-servants and my women-servants I will send my Spirit, and they will be prophets.'),(338012,11,44,2,19,'And wonders will be seen in heaven, and signs on the earth, blood and fire and smoke:'),(338013,11,44,2,20,'The sun will become dark and the moon will be turned to blood, before that great day of the Lord comes in glory:'),(338014,11,44,2,21,'And whoever makes his prayer to the Lord will have salvation.'),(338015,11,44,2,22,'Men of Israel, give ear to these words: Jesus of Nazareth, a man who had the approval of God, as was made clear to you by the great works and signs and wonders which God did by him among you, as you yourselves have knowledge,'),(338016,11,44,2,23,'Him, when he was given up, by the decision and knowledge of God, you put to death on the cross, by the hands of evil men:'),(338017,11,44,2,24,'But God gave him back to life, having made him free from the pains of death because it was not possible for him to be overcome by it.'),(338018,11,44,2,25,'For David said of him, I saw the Lord before my face at all times, for he is at my right hand, so that I may not be moved:'),(338019,11,44,2,26,'And for this cause my heart was glad and my tongue full of joy, and my flesh will be resting in hope:'),(338020,11,44,2,27,'For you will not let my soul be in hell and you will not give up your Holy One to destruction.'),(338021,11,44,2,28,'You have made me see the ways of life; I will be full of joy when I see your face.'),(338022,11,44,2,29,'My brothers, I may say to you openly that David came to his death, and was put in the earth, and his resting-place is with us today.'),(338023,11,44,2,30,'But being a prophet, and having in mind the oath which God had given to him, that of the fruit of his body one would take his place as a king,'),(338024,11,44,2,31,'He, having knowledge of the future, was talking of the coming again of Christ from the dead, that he was not kept in hell and his body did not see destruction.'),(338025,11,44,2,32,'This Jesus God has given back to life, of which we all are witnesses.'),(338026,11,44,2,33,'And so, being lifted up to the right hand of God, and having the Father\'s word that the Holy Spirit would come, he has sent this thing, which now you see and have knowledge of.'),(338027,11,44,2,34,'For David has not gone up into heaven, but says, himself, The Lord said to my Lord, Be seated at my right hand,'),(338028,11,44,2,35,'Till I put all those who are against you under your feet.'),(338029,11,44,2,36,'For this reason, let all Israel be certain that this Jesus, whom you put to death on the cross, God has made Lord and Christ.'),(338030,11,44,2,37,'Now when these words came to their ears their hearts were troubled, and they said to Peter and the other Apostles, Brothers, what are we to do?'),(338031,11,44,2,38,'And Peter said, Let your hearts be changed, every one of you, and have baptism in the name of Jesus Christ, for the forgiveness of your sins; and you will have the Holy Spirit given to you.'),(338032,11,44,2,39,'For the word of God is for you and for your children and for all those who are far off, even all those who may be marked out by the Lord our God.'),(338033,11,44,2,40,'And with more such words he gave his witness, offering them salvation and saying, Come out from this evil generation.'),(338034,11,44,2,41,'Then those who gave hearing to his words had baptism: and about three thousand souls were joined to them that day.'),(338035,11,44,2,42,'And they kept their attention fixed on the Apostles\' teaching and were united together in the taking of broken bread and in prayer.'),(338036,11,44,2,43,'But fear came on every soul: and all sorts of wonders and signs were done by the Apostles.'),(338037,11,44,2,44,'And all those who were of the faith kept together, and had all things in common;'),(338038,11,44,2,45,'And exchanging their goods and property for money, they made division of it among them all, as they had need.'),(338039,11,44,2,46,'And day by day, going in agreement together regularly to the Temple and, taking broken bread together in their houses, they took their food with joy and with true hearts,'),(338040,11,44,2,47,'Giving praise to God, and having the approval of all the people; and every day the number of those who had salvation was increased by the Lord.'),(338041,11,44,3,1,'Now Peter and John were going up to the Temple at the ninth hour, the hour of prayer;'),(338042,11,44,3,2,'And a certain man who from birth had had no power in his legs, was taken there every day, and put down at the door of the Temple which is named Beautiful, requesting money from those who went into the Temple;'),(338043,11,44,3,3,'He then, seeing Peter and John going into the Temple, made a request to them.'),(338044,11,44,3,4,'And Peter, looking at him, with John, said, Keep your eyes on us.'),(338045,11,44,3,5,'And he gave attention to them, hoping to get something from them.'),(338046,11,44,3,6,'But Peter said, I have no silver or gold, but what I have, that I give to you. In the name of Jesus Christ of Nazareth, get up on your feet.'),(338047,11,44,3,7,'And he took him by his right hand, lifting him up; and straight away his feet and the bones of his legs became strong,'),(338048,11,44,3,8,'And, jumping up, he got on to his feet and went into the Temple with them, walking and jumping and giving praise to God.'),(338049,11,44,3,9,'And all the people saw him walking and praising God:'),(338050,11,44,3,10,'And they saw that it was the man who made requests for money at the door of the Temple, and they were full of wonder and surprise at what had taken place.'),(338051,11,44,3,11,'And while he kept his hands on Peter and John, all the people came running together to the covered way which is named Solomon\'s, full of wonder.'),(338052,11,44,3,12,'And when Peter saw it he said to the people, You men of Israel, why are you so greatly surprised at this man? or why are you looking at us as if by our power or virtue we had given him the use of his legs?'),(338053,11,44,3,13,'The God of Abraham, of Isaac, and of Jacob, the God of our fathers, has given glory to his servant Jesus; whom you gave up, turning your backs on him, when Pilate had made the decision to let him go free.'),(338054,11,44,3,14,'But you would have nothing to do with the Holy and Upright One, and made request for a man of blood to be given to you,'),(338055,11,44,3,15,'And put to death the Lord of life; whom God gave back from the dead; of which fact we are witnesses.'),(338056,11,44,3,16,'And his name, through faith in his name, has made this man strong, whom you see and have knowledge of: yes, the faith which is through him has made him well, before you all.'),(338057,11,44,3,17,'And now, my brothers, I am conscious that you did this, as did your rulers, without knowledge.'),(338058,11,44,3,18,'But the things which God had made clear before, by the mouth of all the prophets, that the Christ would have to undergo, he has put into effect in this way.'),(338059,11,44,3,19,'So then, let your hearts be changed and be turned to God, so that your sins may be completely taken away, and times of blessing may come from the Lord;'),(338060,11,44,3,20,'And that he may send the Christ who was marked out for you from the first, even Jesus:'),(338061,11,44,3,21,'Who is to be kept in heaven till the time when all things are put right, of which God has given word by the mouth of his holy prophets, who have been from the earliest times.'),(338062,11,44,3,22,'For Moses said, The Lord will give you a prophet from among your people, like me; you will give ear to everything which he will say to you.'),(338063,11,44,3,23,'And every soul who does not give attention to that prophet, will be cut off from among the people.'),(338064,11,44,3,24,'And all the prophets from Samuel and those who came after, every one of them, gave word of these days.'),(338065,11,44,3,25,'You are the sons of the prophets, and of the agreement which God made with your fathers, saying to Abraham, Through your seed a blessing will come on all the families of the earth.'),(338066,11,44,3,26,'To you, first, God sent his servant, blessing you by turning every one of you from his sins.'),(338067,11,44,4,1,'And while they were talking to the people, the priests and the captain of the Temple and the Sadducees came up to them,'),(338068,11,44,4,2,'Being greatly troubled because they were teaching the people and preaching Jesus as an example of the coming back from the dead.'),(338069,11,44,4,3,'And they took them and put them in prison till the morning, for it was now evening.'),(338070,11,44,4,4,'But a number of those who gave hearing to the word had faith; and they were now about five thousand.'),(338071,11,44,4,5,'And on the day after, the rulers and those in authority and the scribes came together in Jerusalem;'),(338072,11,44,4,6,'And Annas, the high priest, was there, and Caiaphas and John and Alexander, and all the relations of the high priest.'),(338073,11,44,4,7,'Then sending for Peter and John, they said, By what power and in whose name have you done this?'),(338074,11,44,4,8,'Then Peter, being full of the Holy Spirit, said to them, O you rulers of the people and men of authority,'),(338075,11,44,4,9,'If we are questioned today about a good work done to a man who was ill, as to how he has been made well,'),(338076,11,44,4,10,'Take note, all of you, and all the people of Israel, that in the name of Jesus Christ of Nazareth, whom you put to death on the cross, whom God gave back from the dead, even through him is this man now before you completely well.'),(338077,11,44,4,11,'He is the stone which you builders had no use for, but which has been made the chief stone of the building.'),(338078,11,44,4,12,'And in no other is there salvation: for there is no other name under heaven, given among men, through which we may have salvation.'),(338079,11,44,4,13,'Now when they saw that Peter and John were without fear, though they were men of no education or learning, they were greatly surprised; and they took note of them that they had been with Jesus.'),(338080,11,44,4,14,'And, seeing that the man who had been made well was there with them, they were not able to say anything against it.'),(338081,11,44,4,15,'But when they had given them orders to go out of the Sanhedrin, they had a discussion among themselves,'),(338082,11,44,4,16,'Saying, What are we to do with these men? for certainly it is clear to all who are living in Jerusalem that a most important sign has been done by them, and it is not possible to say that it is not so.'),(338083,11,44,4,17,'But so that it may not go farther among the people, let us put them in fear of punishment if they say anything in future in this name.'),(338084,11,44,4,18,'And they sent for them, and gave them orders not to make statements or give teaching in the name of Jesus.'),(338085,11,44,4,19,'But Peter and John in answer said to them, It is for you to say if it is right in the eyes of God to give attention to you more than to God:'),(338086,11,44,4,20,'For it is not possible for us to keep from saying what we have seen and have knowledge of.'),(338087,11,44,4,21,'And when they had said more sharp words to them, they let them go, not seeing what punishment they might give them, because of the people; for all men were giving praise to God for what had taken place.'),(338088,11,44,4,22,'For the man on whom this act of power was done was more than forty years old.'),(338089,11,44,4,23,'And when they had been made free, they came back to their friends, and gave an account of all the things which the chief priests and the authorities had said to them.'),(338090,11,44,4,24,'And hearing it, they all, with one mind, made prayer to God and said, O Lord, maker of heaven and earth and the sea and all things in them:'),(338091,11,44,4,25,'Who has said, by the Holy Spirit, through the mouth of our father David your servant, Why are the nations so violently moved, and why are the thoughts of the people so foolish?'),(338092,11,44,4,26,'The kings of the earth were lifted up, the rulers came together, against the Lord, and against his Christ:'),(338093,11,44,4,27,'For, truly, in this town, against your holy servant, Jesus, who was marked out by you as Christ, Herod, and Pontius Pilate, with the Gentiles and the people of Israel, came together,'),(338094,11,44,4,28,'To do that which had been fixed before by your hand and your purpose.'),(338095,11,44,4,29,'And now, Lord, take note of their cruel words, and give your servants power to be preachers of your word without fear,'),(338096,11,44,4,30,'While your hand is stretched out to do works of mercy; so that signs and wonders may be done through the name of your holy servant Jesus.'),(338097,11,44,4,31,'And when their prayer was ended, the place where they were was violently moved, and they all became full of the Holy Spirit, preaching the word of God without fear.'),(338098,11,44,4,32,'And all those who were of the faith were one in heart and soul: and not one of them said that any of the things which he had was his property only; but they had all things in common.'),(338099,11,44,4,33,'And with great power the Apostles gave witness of the coming back of the Lord Jesus from the dead; and grace was on them all.'),(338100,11,44,4,34,'And no one among them was in need; for everyone who had land or houses, exchanging them for money, took the price of them,'),(338101,11,44,4,35,'And put it at the feet of the Apostles for distribution to everyone as he had need.'),(338102,11,44,4,36,'And Joseph, who was given by the Apostles the name of Barnabas (the sense of which is, Son of comfort), a Levite and a man of Cyprus by birth,'),(338103,11,44,4,37,'Having a field, got money for it and put the money at the feet of the Apostles.'),(338104,11,44,5,1,'But a certain man named Ananias, with Sapphira his wife, got money for his property,'),(338105,11,44,5,2,'And kept back part of the price, his wife having knowledge of it, and took the rest and put it at the feet of the Apostles.'),(338106,11,44,5,3,'But Peter said, Ananias, why has the Evil One put it into your heart to be false to the Holy Spirit, and to keep back part of the price of the land?'),(338107,11,44,5,4,'While you had it, was it not your property? and after you had given it in exchange, was it not still in your power? how has this purpose come into your mind? you have been false, not to men, but to God.'),(338108,11,44,5,5,'And at these words, Ananias went down on the earth, and his life went from him: and great fear came on all who were present.'),(338109,11,44,5,6,'And the young men went and made ready his body, and took it out, and put it in the earth.'),(338110,11,44,5,7,'And about three hours after, his wife, having no knowledge of what had taken place, came in.'),(338111,11,44,5,8,'And Peter said to her, Give me an answer: was this amount of money the price of the land? And she said, Yes, it was.'),(338112,11,44,5,9,'But Peter said to her, Why have you made an agreement together to be false to the Spirit of the Lord? See, the feet of the young men who have put the body of your husband in the earth, are at the door, and they will take you out.'),(338113,11,44,5,10,'And straight away she went down at his feet, and her life went from her: and the young men came in and saw her dead, and they took her out and put her in the earth with her husband.'),(338114,11,44,5,11,'Then great fear came on all the church and on all who had knowledge of these things.'),(338115,11,44,5,12,'Now a number of signs and wonders were done among the people by the hands of the Apostles; and they were all together in Solomon\'s covered way.'),(338116,11,44,5,13,'The others, in fear, kept back from joining them: but the people made much of them;'),(338117,11,44,5,14,'And a great number of men and women had faith, and were joined to the Lord;'),(338118,11,44,5,15,'And they even took into the streets people who were ill, and put them on beds, so that when Peter went by, some of them might be in his shade.'),(338119,11,44,5,16,'And numbers of people came together from the towns round about Jerusalem, with those who were ill and those who were troubled with unclean spirits: and they were all made well.'),(338120,11,44,5,17,'But the high priest and those who were with him (the Sadducees) were full of envy,'),(338121,11,44,5,18,'And they took the Apostles and put them in the common prison.'),(338122,11,44,5,19,'But in the night an angel of the Lord, opening the doors of the prison, took them out and said,'),(338123,11,44,5,20,'Go, take your place in the Temple and give the people all the teaching about this Life.'),(338124,11,44,5,21,'And hearing this, they went into the Temple at dawn, and were teaching. But the high priest and those who were with him got together the Sanhedrin and the representatives of the children of Israel, and sent to the prison to get them.'),(338125,11,44,5,22,'But the men who were sent saw that they were not in the prison, and came back with the news,'),(338126,11,44,5,23,'Saying, The doors of the prison were safely shut, and the keepers were at the doors, but when they were open, there was nobody inside.'),(338127,11,44,5,24,'Now, at these words, the captain of the Temple and the chief priests were greatly troubled about what might be the end of this business.'),(338128,11,44,5,25,'And someone came and said to them, The men, whom you put in prison, are in the Temple teaching the people.'),(338129,11,44,5,26,'Then the captain and some of the police went and took them, but not violently, for fear that they might be stoned by the people.'),(338130,11,44,5,27,'And they took them into the Sanhedrin, and the high priest said to them,'),(338131,11,44,5,28,'We gave you very clear orders not to give teaching in this name: and now Jerusalem is full of your teaching, and you are attempting to make us responsible for this man\'s death.'),(338132,11,44,5,29,'But Peter and the Apostles, answering, said, We have to do the orders of God, not of man.'),(338133,11,44,5,30,'The God of our fathers gave Jesus back to life, whom you had put to death, hanging him on a tree.'),(338134,11,44,5,31,'Him God has put on high at his right hand, as a Ruler and a Saviour, to give to Israel a change of heart and forgiveness of sins.'),(338135,11,44,5,32,'And we are witnesses of these things, and so is the Holy Spirit, whom God has given to those who keep his laws.'),(338136,11,44,5,33,'But when these words came to their ears, they were cut to the heart, and had a mind to put them to death.'),(338137,11,44,5,34,'But one of the Sanhedrin, a Pharisee named Gamaliel, a man of learning in the law, of whom all the people had a high opinion, got up and made a suggestion for the men to be put outside for a little time.'),(338138,11,44,5,35,'And he said to them, Men of Israel, take care what you do about these men.'),(338139,11,44,5,36,'For before this there was Theudas, who said he was someone important, to whom about four hundred men gave their support: he was put to death, and his band was broken up and came to nothing.'),(338140,11,44,5,37,'After this man, there was Judas of Galilee, at the time of the numbering, and some of the people went after him: he was put to death, and all his supporters were put to flight.'),(338141,11,44,5,38,'And now I say to you, Do nothing to these men, but let them be: for if this teaching or this work is of men, it will come to nothing:'),(338142,11,44,5,39,'But if it is of God, you will not be able to overcome them, and you are in danger of fighting against God.'),(338143,11,44,5,40,'And he seemed to them to be right: and they sent for the Apostles, and, after having them whipped and giving them orders to give no teaching in the name of Jesus, they let them go.'),(338144,11,44,5,41,'So they went away from the Sanhedrin, happy to undergo shame for the Name.'),(338145,11,44,5,42,'And every day, in the Temple and privately, they went on teaching and preaching Jesus as the Christ.'),(338146,11,44,6,1,'Now in those days, when the number of the disciples was increasing, protests were made by the Greek Jews against the Hebrews, because their widows were not taken care of in the distribution of food every day.'),(338147,11,44,6,2,'And the Apostles sent for all the disciples and said, It is not right for us to give up preaching the word of God in order to make distribution of food.'),(338148,11,44,6,3,'Take then from among you seven men of good name, full of the Spirit and of wisdom, to whom we may give control of this business.'),(338149,11,44,6,4,'Then we will give all our time to prayer and the teaching of the word.'),(338150,11,44,6,5,'And this saying was pleasing to all of them: and they made selection of Stephen, a man full of faith and of the Holy Spirit, and Philip and Prochorus and Nicanor and Timon and Parmenas and Nicolas of Antioch, who had become a Jew:'),(338151,11,44,6,6,'These they took to the Apostles, who, after prayer, put their hands on them.'),(338152,11,44,6,7,'And the word of God was increasing in power; and the number of the disciples in Jerusalem became very great, and a great number of priests were in agreement with the faith.'),(338153,11,44,6,8,'And Stephen, full of grace and power, did great wonders and signs among the people.'),(338154,11,44,6,9,'But some of those who were of the Synagogue named that of the Libertines, and some of the men of Cyrene and of Alexandria and those from Cilicia and Asia, had arguments with Stephen.'),(338155,11,44,6,10,'But they were not able to get the better of him, for his words were full of wisdom and of the Spirit.'),(338156,11,44,6,11,'Then they got men to say, He has said evil against Moses and against God, in our hearing.'),(338157,11,44,6,12,'And the people, with the rulers and the scribes, were moved against him, and they came and took him before the Sanhedrin,'),(338158,11,44,6,13,'And they got false witnesses who said, This man is for ever saying things against this holy place and against the law:'),(338159,11,44,6,14,'For he has said in our hearing that this Jesus of Nazareth will put this place to destruction and make changes in the rules which were handed down to us by Moses.'),(338160,11,44,6,15,'And all those who were in the Sanhedrin, looking at him, saw that his face was like the face of an angel.'),(338161,11,44,7,1,'Then the high priest said, Are these things true?'),(338162,11,44,7,2,'And he said, My brothers and fathers, give hearing. The God of glory came to our father Abraham, when he was in Mesopotamia, before he was living in Haran,'),(338163,11,44,7,3,'And said to him, Go out of your land, and away from your family, and come into the land to which I will be your guide.'),(338164,11,44,7,4,'Then he came out of the land of the Chaldaeans, and went into Haran; and from there, when his father was dead, he was guided by God into this land, where you are living now:'),(338165,11,44,7,5,'And God gave him no heritage in it, not even enough to put his foot on: but he gave him an undertaking that he would give it to him and to his children after him, though he had no child at that time.'),(338166,11,44,7,6,'And God said that his seed would be living in a strange land, and that they would make them servants, and be cruel to them for four hundred years.'),(338167,11,44,7,7,'And I will be the judge, said God, of that nation which made them servants: and after that, they will come out and give me worship in this place.'),(338168,11,44,7,8,'And he made with him the agreement of which circumcision was the sign. And so Abraham had a son, Isaac, and gave him circumcision on the eighth day; and Isaac had a son, Jacob, and Jacob was the father of the twelve heads of the families of Israel.'),(338169,11,44,7,9,'And the brothers, moved with envy against Joseph, gave him to the Egyptians for money: but God was with him,'),(338170,11,44,7,10,'And made him free from all his troubles, and gave him wisdom and the approval of Pharaoh, king of Egypt, who made him ruler over Egypt and all his house.'),(338171,11,44,7,11,'Now there was no food to be had in all Egypt and Canaan, and there was great trouble: and our fathers were not able to get food.'),(338172,11,44,7,12,'But Jacob, hearing that there was grain in Egypt, sent out our fathers the first time.'),(338173,11,44,7,13,'And the second time his brothers had a meeting with Joseph, and Pharaoh had knowledge of Joseph\'s family.'),(338174,11,44,7,14,'Then Joseph sent for Jacob his father and all his family, seventy-five persons.'),(338175,11,44,7,15,'And Jacob went down to Egypt, and came to his end there, and so did our fathers;'),(338176,11,44,7,16,'And they were taken over to Shechem, and put to rest in the place which Abraham got for a price in silver from the sons of Hamor in Shechem.'),(338177,11,44,7,17,'But when the time was near for putting into effect the undertaking which God had given to Abraham, the people were increasing in Egypt,'),(338178,11,44,7,18,'Till another king came to power, who had no knowledge of Joseph.'),(338179,11,44,7,19,'He, having evil designs against our nation, was cruel to our fathers, and they were forced to put out their young children, so that they might not go on living.'),(338180,11,44,7,20,'At which time Moses came to birth, and he was very beautiful; and he was kept for three months in his father\'s house:'),(338181,11,44,7,21,'And when he was put out, Pharaoh\'s daughter took him and kept him as her son.'),(338182,11,44,7,22,'And Moses was trained in all the wisdom of Egypt, and was great in his words and works.'),(338183,11,44,7,23,'But when he was almost forty years old, it came into his heart to go and see his brothers, the children of Israel.'),(338184,11,44,7,24,'And seeing one of them being attacked, he went to his help and gave the Egyptian a death-blow:'),(338185,11,44,7,25,'And he was hoping that his brothers would see that God had sent him to be their saviour; but they did not see.'),(338186,11,44,7,26,'And the day after, he came to them, while they were having a fight, and would have made peace between them, saying, Sirs, you are brothers; why do you do wrong to one another?'),(338187,11,44,7,27,'But the man who was doing wrong to his neighbour, pushing him away, said, Who made you a ruler and a judge over us?'),(338188,11,44,7,28,'Will you put me to death as you did the Egyptian yesterday?'),(338189,11,44,7,29,'And at these words, Moses went in flight to the land of Midian, and was living there for a time, and had two sons.'),(338190,11,44,7,30,'At the end of forty years, an angel came to him in the waste land of Sinai, in the flame of a burning thorn-tree.'),(338191,11,44,7,31,'And Moses, seeing it, was full of wonder, and when he came up to have a nearer view of it, the voice of the Lord came to him, saying,'),(338192,11,44,7,32,'I am the God of your fathers, the God of Abraham and of Isaac and of Jacob. And Moses, shaking with fear, kept his eyes from looking at it.'),(338193,11,44,7,33,'And the Lord said, Take off the shoes from your feet, for the place where you are is holy.'),(338194,11,44,7,34,'Truly, I have seen the sorrows of my people in Egypt, and their cries have come to my ears, and I have come down to make them free: and now, come, I will send you to Egypt.'),(338195,11,44,7,35,'This Moses, whom they would not have, saying, Who made you a ruler and a judge? him God sent to be a ruler and a saviour, by the hand of the angel whom he saw in the thorn-tree.'),(338196,11,44,7,36,'This man took them out, having done wonders and signs in Egypt and in the Red Sea and in the waste land, for forty years.'),(338197,11,44,7,37,'This is the same Moses, who said to the children of Israel, God will give you a prophet from among your brothers, like me.'),(338198,11,44,7,38,'This is the man who was in the church in the waste land with the angel who was talking to him in Sinai, and with our fathers; and to him were given the living words of God, so that he might give them to you.'),(338199,11,44,7,39,'By whom our fathers would not be controlled; but they put him on one side, turning back in their hearts to Egypt,'),(338200,11,44,7,40,'And saying to Aaron, Make us gods to go before us: as for this Moses, who took us out of the land of Egypt, we have no idea what has become of him.'),(338201,11,44,7,41,'And they made the image of a young ox in those days, and made an offering to it, and had joy in the work of their hands.'),(338202,11,44,7,42,'But God was turned from them and let them give worship to the stars of heaven, as it says in the book of the prophets, Did you make offerings to me of sheep and oxen for forty years in the waste land, O house of Israel?'),(338203,11,44,7,43,'And you took up the tent of Moloch and the star of the god Rephan, images which you made to give worship to them: and I will take you away, farther than Babylon.'),(338204,11,44,7,44,'Our fathers had the Tent of witness in the waste land, as God gave orders to Moses to make it after the design which he had seen.'),(338205,11,44,7,45,'Which our fathers, in their turn, took with them when, with Joshua, they came into the heritage of the nations whom God was driving out before the face of our fathers, till the time of David,'),(338206,11,44,7,46,'Who was pleasing to God; and he had a desire to make a holy tent for the God of Jacob.'),(338207,11,44,7,47,'But Solomon was the builder of his house.'),(338208,11,44,7,48,'But still, the Most High has not his resting-place in houses made with hands, as the prophet says,'),(338209,11,44,7,49,'Heaven is the seat of my power, and earth is a resting-place for my feet: what sort of house will you make for me, says the Lord, or what is my place of rest?'),(338210,11,44,7,50,'Did not my hand make all these things?'),(338211,11,44,7,51,'You whose hearts are hard and whose ears are shut to me; you are ever working against the Holy Spirit; as your fathers did, so do you.'),(338212,11,44,7,52,'Which of the prophets was not cruelly attacked by your fathers? and they put to death those who gave them the news of the coming of the Upright One; whom you have now given up and put to death;'),(338213,11,44,7,53,'You, to whom the law was given as it was ordered by angels, and who have not kept it.'),(338214,11,44,7,54,'Hearing these things, they were cut to the heart and moved with wrath against him.'),(338215,11,44,7,55,'But he was full of the Holy Spirit, and looking up to heaven, he saw the glory of God and Jesus at the right hand of God.'),(338216,11,44,7,56,'And he said, Now I see heaven open, and the Son of man at the right hand of God.'),(338217,11,44,7,57,'But with loud cries, and stopping their ears, they made an attack on him all together,'),(338218,11,44,7,58,'Driving him out of the town and stoning him: and the witnesses put their clothing at the feet of a young man named Saul.'),(338219,11,44,7,59,'And Stephen, while he was being stoned, made prayer to God, saying, Lord Jesus, take my spirit.'),(338220,11,44,7,60,'And going down on his knees, he said in a loud voice, Lord, do not make them responsible for this sin. And when he had said this, he went to his rest.'),(338221,11,44,8,1,'And Saul gave approval to his death. Now at that time a violent attack was started against the church in Jerusalem; and all but the Apostles went away into all parts of Judaea and Samaria.'),(338222,11,44,8,2,'And God-fearing men put Stephen\'s body in its last resting-place, making great weeping over him.'),(338223,11,44,8,3,'But Saul was burning with hate against the church, going into every house and taking men and women and putting them in prison.'),(338224,11,44,8,4,'But those who had gone in flight went everywhere preaching the word.'),(338225,11,44,8,5,'And Philip went down to Samaria and was teaching them about Christ.'),(338226,11,44,8,6,'And all the people gave attention to the words which Philip said, when they saw the signs which he did.'),(338227,11,44,8,7,'For unclean spirits came out from those who had them, crying with a loud voice; and a number of those who were ill and broken in body were made well.'),(338228,11,44,8,8,'And there was much joy in that town.'),(338229,11,44,8,9,'But there was a certain man named Simon, who in the past had been a wonder-worker and a cause of surprise to the people of Samaria, saying that he himself was a great man:'),(338230,11,44,8,10,'To whom they all gave attention, from the smallest to the greatest, saying, This man is that power of God which is named Great.'),(338231,11,44,8,11,'And they gave attention to him, because for a long time his wonder-working powers had kept them under his control.'),(338232,11,44,8,12,'But when they had faith in the good news given by Philip about the kingdom of God and the name of Jesus Christ, a number of men and women had baptism.'),(338233,11,44,8,13,'And Simon himself had faith and, having had baptism, he went with Philip and, seeing the signs and the great wonders which he did, he was full of surprise.'),(338234,11,44,8,14,'Now when the Apostles at Jerusalem had news that the people of Samaria had taken the word of God into their hearts, they sent to them Peter and John;'),(338235,11,44,8,15,'Who, when they came there, made prayer for them, that the Holy Spirit might be given to them:'),(338236,11,44,8,16,'For up to that time he had not come on any of them; only baptism had been given to them in the name of the Lord Jesus.'),(338237,11,44,8,17,'Then they put their hands on them, and the Holy Spirit came on them.'),(338238,11,44,8,18,'Now when Simon saw that the Holy Spirit was given through the touch of the Apostles\' hands, he made them an offering of money, saying,'),(338239,11,44,8,19,'Give me this power, so that when I put my hands on anyone he may get the Holy Spirit.'),(338240,11,44,8,20,'But Peter said, May your money come to destruction with you, because you had the idea that what is freely given by God may be got for a price.'),(338241,11,44,8,21,'You have no part in this business, because your heart is not right before God.'),(338242,11,44,8,22,'Let your heart be changed, and make prayer to God that you may have forgiveness for your evil thoughts.'),(338243,11,44,8,23,'For I see that you are prisoned in bitter envy and the chains of sin.'),(338244,11,44,8,24,'And Simon, answering, said, Make prayer for me to the Lord, so that these things which you have said may not come on me.'),(338245,11,44,8,25,'So they, having given their witness and made clear the word of the Lord, went back to Jerusalem, giving the good news on their way in a number of the small towns of Samaria.'),(338246,11,44,8,26,'But an angel of the Lord said to Philip, Get up, and go to the south, to the road which goes from Jerusalem to Gaza, through the waste land.'),(338247,11,44,8,27,'And he went and there was a man of Ethiopia, a servant of great authority under Candace, queen of the Ethiopians, and controller of all her property, who had come up to Jerusalem for worship;'),(338248,11,44,8,28,'He was going back, seated in his carriage, and was reading the book of the prophet Isaiah.'),(338249,11,44,8,29,'And the Spirit said to Philip, Go near, and get on his carriage.'),(338250,11,44,8,30,'And Philip, running up to him, saw that he was reading Isaiah the prophet, and said to him, Is the sense of what you are reading clear to you?'),(338251,11,44,8,31,'And he said, How is that possible when I have no guide? And he made Philip get up by his side.'),(338252,11,44,8,32,'Now the place in the book where he was reading was this: He was taken, like a sheep, to be put to death; and as a lamb is quiet when its wool is being cut, so he made no sound:'),(338253,11,44,8,33,'Being of low degree, his cause was not given a hearing: who has knowledge of his family? for his life is cut off from the earth.'),(338254,11,44,8,34,'And the Ethiopian said to Philip, About whom are these words said by the prophet? about himself, or some other?'),(338255,11,44,8,35,'So Philip, starting from this writing, gave him the good news about Jesus.'),(338256,11,44,8,36,'And while they were going on their way, they came to some water, and the Ethiopian said, See, here is water; why may I not have baptism?'),(338257,11,44,8,37,'[]'),(338258,11,44,8,38,'And he gave orders for the carriage to be stopped, and the two of them went down into the water, and Philip gave him baptism.'),(338259,11,44,8,39,'And when they came up out of the water, the Spirit of the Lord took Philip away; and the Ethiopian saw him no more, for he went on his way full of joy.'),(338260,11,44,8,40,'But Philip came to Azotus, and went through all the towns, preaching the good news, till he came to Caesarea.'),(338261,11,44,9,1,'But Saul, still burning with desire to put to death the disciples of the Lord, went to the high priest,'),(338262,11,44,9,2,'And made a request for letters from him to the Synagogues of Damascus, so that if there were any of the Way there, men or women, he might take them as prisoners to Jerusalem.'),(338263,11,44,9,3,'And while he was journeying, he came near Damascus; and suddenly he saw a light from heaven shining round him;'),(338264,11,44,9,4,'And he went down on the earth, and a voice said to him, Saul, Saul, why are you attacking me so cruelly?'),(338265,11,44,9,5,'And he said, Who are you, Lord? And he said, I am Jesus, whom you are attacking:'),(338266,11,44,9,6,'But get up, and go into the town, and it will be made clear to you what you have to do.'),(338267,11,44,9,7,'And the men who were with him were not able to say anything; hearing the voice, but seeing no one.'),(338268,11,44,9,8,'And Saul got up from the earth, and when his eyes were open, he saw nothing; and he was guided by the hand into Damascus.'),(338269,11,44,9,9,'And for three days he was not able to see, and he took no food or drink.'),(338270,11,44,9,10,'Now there was a certain disciple at Damascus, named Ananias; and the Lord said to him in a vision, Ananias! and he said, Here I am, Lord.'),(338271,11,44,9,11,'And the Lord said to him, Get up, and go to the street which is named Straight, and make search at the house of Judas for one named Saul of Tarsus: for he is at prayer;'),(338272,11,44,9,12,'And he has seen a man named Ananias coming in and putting his hands on him, so that he may be able to see.'),(338273,11,44,9,13,'But Ananias said, Lord, I have had accounts of this man from a number of people, how much evil he has done to your saints at Jerusalem:'),(338274,11,44,9,14,'And here he has authority from the chief priests to make prisoners all who give worship to your name.'),(338275,11,44,9,15,'But the Lord said, Go without fear: for he is a special vessel for me, to give to the Gentiles and kings and to the children of Israel the knowledge of my name:'),(338276,11,44,9,16,'For I will make clear to him what troubles he will have to undergo for me.'),(338277,11,44,9,17,'And Ananias went out and came to the house, and putting his hands on him, said, Brother Saul, the Lord Jesus, whom you saw when you were on your journey, has sent me, so that you may be able to see, and be full of the Holy Spirit.'),(338278,11,44,9,18,'And straight away it seemed as if a veil was taken from his eyes, and he was able to see; and he got up, and had baptism;'),(338279,11,44,9,19,'And when he had taken food his strength came back. And for some days he kept with the disciples who were in Damascus.'),(338280,11,44,9,20,'And straight away, in the Synagogues, he was preaching Jesus as the Son of God.'),(338281,11,44,9,21,'And all those hearing him were full of wonder and said, Is not this the man who in Jerusalem was attacking all the worshippers of this name? and he had come here so that he might take them as prisoners before the chief priests.'),(338282,11,44,9,22,'But Saul went on increasing in power, and the Jews in Damascus were not able to give answers to the arguments by which he made it clear that Jesus was the Christ.'),(338283,11,44,9,23,'Then, after some days, the Jews made an agreement together to put him to death:'),(338284,11,44,9,24,'But Saul got knowledge of their design. And they kept watch day and night on the roads out of the town, so that they might put him to death:'),(338285,11,44,9,25,'But his disciples took him by night and let him down from the wall in a basket.'),(338286,11,44,9,26,'And when he came to Jerusalem, he made an attempt to be joined to the disciples, but they were all in fear of him, not taking him for a disciple.'),(338287,11,44,9,27,'But Barnabas took him to the Apostles and gave them an account of how he had seen the Lord on the road, and had given hearing to his words, and how at Damascus he had been preaching in the name of Jesus without fear.'),(338288,11,44,9,28,'And he was with them, going in and out at Jerusalem,'),(338289,11,44,9,29,'Preaching in the name of the Lord without fear; and he had discussions with the Greek Jews; but they were working for his death.'),(338290,11,44,9,30,'And when the brothers had knowledge of it, they took him to Caesarea and sent him to Tarsus.'),(338291,11,44,9,31,'And so the church through all Judaea and Galilee and Samaria had peace and was made strong; and, living in the fear of the Lord and in the comfort of the Holy Spirit, was increased greatly.'),(338292,11,44,9,32,'And it came about that while Peter was going through all parts of the country he came to the saints who were living at Lydda.'),(338293,11,44,9,33,'And there was a certain man there, named Aeneas, who for eight years had been in bed, without power of moving.'),(338294,11,44,9,34,'And Peter said to him, Aeneas, Jesus Christ makes you well: get up and make your bed. And straight away he got up.'),(338295,11,44,9,35,'And all those living in Lydda and Sharon saw him, and were turned to the Lord.'),(338296,11,44,9,36,'Now there was at Joppa a certain disciple named Tabitha, that is, Dorcas: this woman was given to good works and acts of mercy at all times.'),(338297,11,44,9,37,'And it came about, in those days, that she got ill and came to her death: and when she had been washed, they put her in a room which was high up.'),(338298,11,44,9,38,'And because Lydda was near Joppa, the disciples, having knowledge that Peter was there, sent two men to him, requesting him to come to them straight away.'),(338299,11,44,9,39,'And Peter went with them. And when he had come, they took him into the room: and all the widows were there, weeping and putting before him the coats and clothing which Dorcas had made while she was with them.'),(338300,11,44,9,40,'But Peter made them all go outside, and went down on his knees in prayer; and turning to the body, he said, Tabitha, get up. And, opening her eyes, she saw Peter and got up.'),(338301,11,44,9,41,'And he took her hand, lifting her up; and, sending for the saints and widows, he gave her to them, living.'),(338302,11,44,9,42,'And news of it went all through Joppa, and a number of people had faith in the Lord.'),(338303,11,44,9,43,'And he was living in Joppa for some time with Simon, a leather-worker.'),(338304,11,44,10,1,'Now there was a certain man in Caesarea, named Cornelius, the captain of the Italian band of the army;'),(338305,11,44,10,2,'A serious-minded man, fearing God with all his family; he gave much money to the poor, and made prayer to God at all times.'),(338306,11,44,10,3,'He saw in a vision, clearly, at about the ninth hour of the day, an angel of the Lord coming to him and saying to him, Cornelius!'),(338307,11,44,10,4,'And he, looking on him in fear, said, What is it, Lord? And he said to him, Your prayers and your offerings have come up to God, and he has kept them in mind.'),(338308,11,44,10,5,'Now send men to Joppa, and get one Simon, named Peter,'),(338309,11,44,10,6,'Who is living with Simon, a leather-worker, whose house is by the sea.'),(338310,11,44,10,7,'And when the angel who said these words to him had gone away, he sent for two of his house-servants, and a God-fearing man of the army, one of those who were waiting on him at all times;'),(338311,11,44,10,8,'And having given them an account of everything, he sent them to Joppa.'),(338312,11,44,10,9,'Now the day after, when they were on their journey and were near the town, Peter went up to the top of the house for prayer, about the sixth hour:'),(338313,11,44,10,10,'And he was in need of food: but while they were getting it ready, a deep sleep came on him;'),(338314,11,44,10,11,'And he saw the heavens opening, and a vessel coming down, like a great cloth let down on the earth,'),(338315,11,44,10,12,'In which were all sorts of beasts and birds.'),(338316,11,44,10,13,'And a voice came to him, saying, Come, Peter; take them for food.'),(338317,11,44,10,14,'But Peter said, No, Lord; for I have never taken food which is common or unclean.'),(338318,11,44,10,15,'And the voice came to him a second time, What God has made clean, do not you make common.'),(338319,11,44,10,16,'And this was done three times: and then the vessel was taken back into heaven.'),(338320,11,44,10,17,'Now while Peter was in doubt as to the purpose of this vision, the men who were sent by Cornelius, having made search for Simon\'s house, came to the door,'),(338321,11,44,10,18,'To see if Simon, named Peter, was living there.'),(338322,11,44,10,19,'And, while Peter was turning the vision over in his mind, the Spirit said to him, See, three men are looking for you.'),(338323,11,44,10,20,'Go down, then, and go with them, doubting nothing, for I have sent them.'),(338324,11,44,10,21,'And Peter went down to the men, and said, I am the man you are looking for: why have you come?'),(338325,11,44,10,22,'And they said, Cornelius, a captain, an upright and God-fearing man, respected by all the nation of the Jews, had word from God by an angel to send for you to his house, and to give hearing to your words.'),(338326,11,44,10,23,'So he took them in for the night. And the day after, he went with them, taking some of the brothers from Joppa with him.'),(338327,11,44,10,24,'And the day after that, they came to Caesarea. And Cornelius was waiting for them, having got together his relations and his near friends.'),(338328,11,44,10,25,'And when Peter came in, Cornelius came to him and, falling down at his feet, gave him worship.'),(338329,11,44,10,26,'But Peter, lifting him up, said, Get up, for I am a man as you are.'),(338330,11,44,10,27,'And saying these words, he went in, and saw that a great number of people had come together;'),(338331,11,44,10,28,'And he said to them, You yourselves have knowledge that it is against the law for a man who is a Jew to be in the company of one who is of another nation; but God has made it clear to me that no man may be named common or unclean:'),(338332,11,44,10,29,'And so I came without question, when I was sent for. What then is your purpose in sending for me?'),(338333,11,44,10,30,'And Cornelius said, Four days from now I was in my house in prayer at the ninth hour; and I saw before me a man in shining clothing,'),(338334,11,44,10,31,'Who said, Cornelius, your prayer has come to the ears of God, and your offerings are kept in his memory.'),(338335,11,44,10,32,'Send, then, to Joppa, and get Simon, named Peter, to come to you; he is living in the house of Simon, a leather-worker, by the sea.'),(338336,11,44,10,33,'So, straight away, I sent for you; and you have done well to come. And now, we are all present before God, ready to give attention to all the things which the Lord has given you to say.'),(338337,11,44,10,34,'Then Peter said, Truly, I see clearly that God is no respecter of persons:'),(338338,11,44,10,35,'But in every nation, the man who has fear of him and does righteousness is pleasing to him.'),(338339,11,44,10,36,'The word which he sent to the children of Israel, giving the good news of peace through Jesus Christ (who is Lord of all)--'),(338340,11,44,10,37,'That word you yourselves have knowledge of, which was made public through all Judaea, starting from Galilee, after the baptism of which John was the preacher,'),(338341,11,44,10,38,'About Jesus of Nazareth, how God gave the Holy Spirit to him, with power: and how he went about doing good and making well all who were troubled by evil spirits, for God was with him.'),(338342,11,44,10,39,'And we are witnesses of all the things which he did in the country of the Jews and in Jerusalem; whom they put to death, hanging him on a tree.'),(338343,11,44,10,40,'On the third day God gave him back to life, and let him be seen,'),(338344,11,44,10,41,'Not by all the people, but by witnesses marked out before by God, even by us, who took food and drink with him after he came back from the dead.'),(338345,11,44,10,42,'And he gave us orders to give news of this to the people, and to give public witness that this is he whom God has made judge of the living and the dead.'),(338346,11,44,10,43,'To him all the prophets give witness, that through his name everyone who has faith in him will have forgiveness of sins.'),(338347,11,44,10,44,'While Peter was saying these words, the Holy Spirit came on all those who were hearing the word.'),(338348,11,44,10,45,'And the Jews of the faith, who had come with Peter, were full of wonder, because the Holy Spirit was given to the Gentiles,'),(338349,11,44,10,46,'And they were talking in tongues, and giving glory to God. Then Peter said,'),(338350,11,44,10,47,'Will any man say that these may not have baptism who have been given the Holy Spirit as we have?'),(338351,11,44,10,48,'And he gave orders for them to have baptism in the name of Jesus Christ. Then they kept him with them for some days.'),(338352,11,44,11,1,'Now the Apostles and the brothers who were in Judaea had news that the word of God had been given to the Gentiles.'),(338353,11,44,11,2,'And when Peter came to Jerusalem, those who kept the rule of circumcision had an argument with him,'),(338354,11,44,11,3,'Saying, You went to men without circumcision, and took food with them.'),(338355,11,44,11,4,'But Peter gave them an account of it all in order, saying to them,'),(338356,11,44,11,5,'I was in the town of Joppa, at prayer: and falling into a deep sleep, I saw in a vision a vessel like a great cloth let down from heaven, and it came down to me:'),(338357,11,44,11,6,'And looking on it with attention I saw in it all sorts of beasts and birds.'),(338358,11,44,11,7,'And a voice came to my ears saying, Come, Peter; take them for food.'),(338359,11,44,11,8,'But I said, No, Lord; for nothing common or unclean has ever come into my mouth.'),(338360,11,44,11,9,'But the voice, coming a second time from heaven, said, What God has made clean, do not you make common.'),(338361,11,44,11,10,'And this was done three times, and they were all taken up again into heaven.'),(338362,11,44,11,11,'And at that minute, three men, sent from Caesarea, came to the house where we were.'),(338363,11,44,11,12,'And the Spirit gave me orders to go with them, doubting nothing. And these six brothers came with me; and we went into that man\'s house:'),(338364,11,44,11,13,'And he gave us an account of how he had seen the angel in his house, saying, Send to Joppa, and get Simon, named Peter, to come to you;'),(338365,11,44,11,14,'Who will say words to you through which you and all your family may get salvation.'),(338366,11,44,11,15,'And, while I was talking to them, the Holy Spirit came on them, as on us at first.'),(338367,11,44,11,16,'And the words of the Lord came into my mind, how he said, The baptism of John was with water, but you will have baptism with the Holy Spirit.'),(338368,11,44,11,17,'If then God gave them, when they had faith in the Lord Jesus Christ, the same as he gave to us, who was I to go against God?'),(338369,11,44,11,18,'And hearing these things they said nothing more, but gave glory to God, saying, Then to the Gentiles as to us has God given a change of heart, so that they may have life.'),(338370,11,44,11,19,'Then those who had gone away at the time of the trouble about Stephen, went as far as Phoenicia and Cyprus, preaching to the Jews only.'),(338371,11,44,11,20,'But some of them, men of Cyprus and Cyrene, when they came to Antioch, gave the good news about the Lord Jesus to the Greeks.'),(338372,11,44,11,21,'And the power of the Lord was with them, and a great number had faith and were turned to the Lord.'),(338373,11,44,11,22,'And news of them came to the ears of the church at Jerusalem: and they sent Barnabas as far as Antioch:'),(338374,11,44,11,23,'Who, when he came and saw the grace of God, was glad; and he made clear to them the need of keeping near the Lord with all the strength of their hearts:'),(338375,11,44,11,24,'For he was a good man and full of the Holy Spirit and of faith: and a great number were joined to the Lord.'),(338376,11,44,11,25,'Then he went on to Tarsus, looking for Saul;'),(338377,11,44,11,26,'And when he had come across him, he took him to Antioch. And they were with the church there for a year, teaching the people; and the disciples were first given the name of Christians in Antioch.'),(338378,11,44,11,27,'Now in those days prophets came from Jerusalem to Antioch.'),(338379,11,44,11,28,'And one of them, named Agabus, said publicly through the Spirit that there would be serious need of food all over the earth: which came about in the time of Claudius.'),(338380,11,44,11,29,'And the disciples, everyone as he was able, made a decision to send help to the brothers living in Judaea:'),(338381,11,44,11,30,'Which they did, sending it to the rulers of the church by the hand of Barnabas and Saul.'),(338382,11,44,12,1,'Now, about that time, Herod the king made cruel attacks on the Christians.'),(338383,11,44,12,2,'And he put James, the brother of John, to death with the sword.'),(338384,11,44,12,3,'And when he saw that this was pleasing to the Jews he went on to take Peter in addition. This was at the time of the feast of unleavened bread.'),(338385,11,44,12,4,'And having taken him, he put him in prison, with four bands of armed men to keep watch over him; his purpose being to take him out to the people after the Passover.'),(338386,11,44,12,5,'So Peter was kept in prison: but the church made strong prayer to God for him.'),(338387,11,44,12,6,'And when Herod was about to take him out, the same night Peter was sleeping in chains between two armed men, and the watchmen were keeping watch before the door of the prison.'),(338388,11,44,12,7,'And a great light was seen shining in the room, and an angel of the Lord came to Peter and, touching him on his side so that he came out of his sleep, said, Get up quickly. And his chains came off his hands.'),(338389,11,44,12,8,'Then the angel said, Put on your shoes and get ready to go. And he did so. And he said, Put your coat round you and come with me.'),(338390,11,44,12,9,'And he went out after him; and he was not certain if what was done by the angel was a fact, for it seemed to him that he was seeing a vision.'),(338391,11,44,12,10,'And when they had gone past the first and second watchmen they came to the iron door into the town, which came open by itself: and they went out and down one street; and then the angel went away.'),(338392,11,44,12,11,'And when Peter came to his senses he said, Now, truly, I am certain that the Lord has sent his angel and taken me out of the hands of Herod, against all the hopes of the Jews.'),(338393,11,44,12,12,'And when he became clear about this, he went to the house of Mary, the mother of John named Mark, where a number of them had come together for prayer.'),(338394,11,44,12,13,'And he gave a blow on the door, and a young girl came to it, named Rhoda.'),(338395,11,44,12,14,'And hearing the voice of Peter, in her joy she went running, without opening the door, to say that Peter was outside.'),(338396,11,44,12,15,'And they said to her, You are off your head. But still she said, with decision, that it was so. And they said, It is his angel.'),(338397,11,44,12,16,'But Peter went on giving blows on the door: and when it was open and they saw him, they were full of wonder.'),(338398,11,44,12,17,'But he made a sign to them with his hand to be quiet, and gave them an account of how the Lord had taken him out of prison. And he said, Give the news to James and the brothers. And then he went away.'),(338399,11,44,12,18,'Now when it was day, the armed men were greatly troubled about what had become of Peter.'),(338400,11,44,12,19,'And Herod, when he sent for him, and he was not there, after questioning the watchmen, gave orders that they were to be put to death. Then he went down from Judaea to Caesarea for a time.'),(338401,11,44,12,20,'Now he was very angry with the people of Tyre and Sidon: and they came to him, all together, and having made friends with Blastus, the controller of the king\'s house, they made a request for peace, because their country was dependent on the king\'s country for its food.'),(338402,11,44,12,21,'And on the day which had been fixed, Herod, dressed in his robes and seated in his place, made a public statement to them.'),(338403,11,44,12,22,'And the people, with loud cries, said, It is the voice of a god, not of a man.'),(338404,11,44,12,23,'And straight away the angel of the Lord sent a disease on him, because he did not give the glory to God: and his flesh was wasted away by worms, and so he came to his end.'),(338405,11,44,12,24,'But the word of the Lord went on increasing.'),(338406,11,44,12,25,'And Barnabas and Saul came back from Jerusalem, when their work was ended, taking with them John named Mark.'),(338407,11,44,13,1,'Now there were at Antioch, in the church there, prophets and teachers, Barnabas, and Symeon who was named Niger, and Lucius of Cyrene, and Manaen, a relation of Herod the king, and Saul.'),(338408,11,44,13,2,'And while they were doing the Lord\'s work, and going without food, the Holy Spirit said, Let Barnabas and Saul be given to me for the special work for which they have been marked out by me.'),(338409,11,44,13,3,'Then, after prayer and going without food they put their hands on them, and sent them away.'),(338410,11,44,13,4,'So, being sent out by the Holy Spirit, they went down to Seleucia; and from there they went by ship to Cyprus.'),(338411,11,44,13,5,'And at Salamis they were preaching the word of God in the Synagogues of the Jews: and John was with them, helping them.'),(338412,11,44,13,6,'And when they had gone through all the island to Paphos, they came across a certain wonder-worker and false prophet, a Jew whose name was Bar-Jesus;'),(338413,11,44,13,7,'Who was with the ruler, Sergius Paulus, an able man. This man sent for Barnabas and Saul, desiring to have knowledge of the word of God.'),(338414,11,44,13,8,'But Elymas, the wonder-worker (for that is the sense of his name), put himself against them, with the purpose of turning the ruler from the faith.'),(338415,11,44,13,9,'But Saul, whose other name is Paul, being full of the Holy Spirit, looking hard at him, said,'),(338416,11,44,13,10,'O you, who are full of false tricks and evil ways, a son of the Evil One, hating all righteousness, will you for ever be turning people from the right ways of the Lord?'),(338417,11,44,13,11,'And now, see, the hand of the Lord is on you, and you will be blind and not able to see the sun for a time. And straight away a dark mist came down on him; and he went about looking for a guide.'),(338418,11,44,13,12,'Then the ruler, when he saw what was done, had faith, being full of wonder at the teaching of the Lord.'),(338419,11,44,13,13,'Then Paul and those who were with him went by ship from Paphos and came to Perga in Pamphylia: and there John went away from them and came back to Jerusalem.'),(338420,11,44,13,14,'But they, going through from Perga, came to Antioch in Pisidia; and they went into the Synagogue on the Sabbath and were seated.'),(338421,11,44,13,15,'And after the reading of the law and the prophets, the rulers of the Synagogue sent to them, saying, Brothers, if you have a word of comfort for the people, say on.'),(338422,11,44,13,16,'And Paul, getting up and making a sign with his hand, said, Men of Israel, and you who have the fear of God, give ear.'),(338423,11,44,13,17,'The God of this people Israel made selection of our fathers, lifting the people up from their low condition when they were living in the land of Egypt, and with a strong arm took them out of it.'),(338424,11,44,13,18,'And for about forty years he put up with their ways in the waste land.'),(338425,11,44,13,19,'And having put to destruction seven nations in the land of Canaan, he gave them the land for their heritage for about four hundred and fifty years.'),(338426,11,44,13,20,'And after these things he gave them judges, till the time of Samuel the prophet.'),(338427,11,44,13,21,'Then at their request for a king, God gave them Saul, the son of Kish, a man of the family of Benjamin, who was their king for forty years.'),(338428,11,44,13,22,'And having put him on one side, he made David their king, to whom he gave witness, saying, I have taken David, the son of Jesse, a man dear to my heart, who will do all my pleasure.'),(338429,11,44,13,23,'From this man\'s seed has God given to Israel a Saviour, even Jesus, as he gave his word;'),(338430,11,44,13,24,'For whose coming John made ready the way by preaching to all the people of Israel the baptism which goes with a change of heart.'),(338431,11,44,13,25,'And when John was completing his work, he said, What do I seem to you to be? I am not he; but one is coming after me, whose shoes I am not good enough to undo.'),(338432,11,44,13,26,'My brothers, children of the family of Abraham, and those among you who have the fear of God, to us the word of this salvation is sent.'),(338433,11,44,13,27,'For the men of Jerusalem and their rulers, having no knowledge of him, or of the sayings of the prophets which come to their ears every Sabbath day, gave effect to them by judging him.'),(338434,11,44,13,28,'And though no cause of death was seen in him, they made a request to Pilate that he might be put to death.'),(338435,11,44,13,29,'And when they had done all the things said in the Writings about him, they took him down from the tree, and put him in the place of the dead.'),(338436,11,44,13,30,'But God gave him back from the dead:'),(338437,11,44,13,31,'And for a number of days he was seen by those who came with him from Galilee to Jerusalem, who are now his witnesses before the people.'),(338438,11,44,13,32,'And we are giving you the good news of the undertaking made to the fathers,'),(338439,11,44,13,33,'Which God has now put into effect for our children, by sending Jesus; as it says in the second Psalm, You are my Son; this day I have given you being.'),(338440,11,44,13,34,'And about his coming back from the dead, never again to go to destruction, he has said these words, I will give you the holy and certain mercies of David.'),(338441,11,44,13,35,'Because he says in another Psalm, You will not let your Holy One see destruction.'),(338442,11,44,13,36,'Now David, having done God\'s work for his generation, went to sleep, and was put with his fathers, and his body came to destruction:'),(338443,11,44,13,37,'But he, who was lifted up by God, did not see destruction.'),(338444,11,44,13,38,'And so, let it be clear to you, my brothers, that through this man forgiveness of sins is offered to you:'),(338445,11,44,13,39,'And through him everyone who has faith is made free from all those things, from which the law of Moses was not able to make you free.'),(338446,11,44,13,40,'So take care that these words of the prophets do not come true for you;'),(338447,11,44,13,41,'See, you doubters, have wonder and come to your end; for I will do a thing in your days to which you will not give belief, even if it is made clear to you.'),(338448,11,44,13,42,'And when they went out, they made a request that these words might be said to them again on the Sabbath after.'),(338449,11,44,13,43,'Now when the meeting was ended, a number of the Jews and of the God-fearing Gentiles who had become Jews, went after Paul and Barnabas: who put before them how important it was to keep on in the grace of God.'),(338450,11,44,13,44,'And on the Sabbath after, almost all the town came together to give hearing to the word of God.'),(338451,11,44,13,45,'But when the Jews saw such a great number of people, they were full of envy and said evil words against Paul\'s preaching.'),(338452,11,44,13,46,'Then Paul and Barnabas without fear said, It was necessary for the word of God to be given to you first; but because you will have nothing to do with it, and have no desire for eternal life, it will now be offered to the Gentiles.'),(338453,11,44,13,47,'For so the Lord has given us orders, saying, I have given you for a light to the Gentiles so that you may be for salvation to the ends of the earth.'),(338454,11,44,13,48,'And the Gentiles, hearing this, were glad and gave glory to the word of God: and those marked out by God for eternal life had faith.'),(338455,11,44,13,49,'And the word of the Lord went through all the country.'),(338456,11,44,13,50,'But the Jews, working up the feelings of the God-fearing women of high position and of the chief men of the town, got an attack started against Paul and Barnabas, driving them out of those parts.'),(338457,11,44,13,51,'But they, shaking off the dust of that place from their feet, came to Iconium.'),(338458,11,44,13,52,'And the disciples were full of joy and of the Holy Spirit.'),(338459,11,44,14,1,'Now in Iconium they went together to the Synagogue of the Jews and gave such teaching that a great number of Jews and Greeks had faith.'),(338460,11,44,14,2,'But those Jews who had not the faith, made the minds of the Gentiles bitter against the brothers.'),(338461,11,44,14,3,'So they kept there for a long time, taking heart in the Lord, who gave witness to the word of his grace by causing signs and wonders to be done by their hands.'),(338462,11,44,14,4,'But there was a division among the people of the town; some were on the side of the Jews and some on the side of the Apostles.'),(338463,11,44,14,5,'And when a violent attempt was made by the Gentiles and the Jews, with their rulers, to make an attack on them and have them stoned,'),(338464,11,44,14,6,'Having got news of it, they went in flight to the towns of Lycaonia, Lystra, and Derbe, and the country round about:'),(338465,11,44,14,7,'And went on preaching the good news there.'),(338466,11,44,14,8,'And at Lystra there was a certain man, who from birth had been without the use of his feet, never having had the power of walking.'),(338467,11,44,14,9,'This man was giving ear to the preaching of Paul, who, looking at him, and seeing that he had faith to be made well,'),(338468,11,44,14,10,'Said in a loud voice, Get up on your feet. And, jumping up, he went walking about.'),(338469,11,44,14,11,'And when the people saw what Paul had done, they said in a loud voice, in the language of Lycaonia, The gods have come down to us in the form of men.'),(338470,11,44,14,12,'And they gave the name of Jupiter to Barnabas, and to Paul that of Mercury, because he was the chief talker.'),(338471,11,44,14,13,'And the priest of the image of Jupiter, which was before the town, took oxen and flowers to the doors of the town, and was about to make an offering with the people.'),(338472,11,44,14,14,'But when this came to the ears of the Apostles, Paul and Barnabas, they went running out among the people, parting their clothing, and crying out,'),(338473,11,44,14,15,'Good people, why are you doing these things? We are men with the same feelings as you, and we give you the good news so that you may be turned away from these foolish things to the living God, who made the heaven and the earth and the sea and all things in them:'),(338474,11,44,14,16,'Who in the past let all nations go in the ways which seemed good to them.'),(338475,11,44,14,17,'But he was not without witness, because he did good, and gave you rain from heaven and times of fruit, making your hearts full of food and joy.'),(338476,11,44,14,18,'And even with these words, it was hard for them to keep the people from making an offering to them.'),(338477,11,44,14,19,'But some Jews came to that place from Antioch and Iconium, and got control over the people; and after stoning Paul, they had him pulled out of the town, taking him for dead.'),(338478,11,44,14,20,'But when the disciples came round him, he got up and went into the town: and the day after he went away with Barnabas to Derbe.'),(338479,11,44,14,21,'And having made a number of disciples through the preaching of the good news in that town, they went back to Lystra and Iconium and Antioch,'),(338480,11,44,14,22,'Making strong the souls of the disciples, saying to them that they were to keep the faith, and that we have to go through troubles of all sorts to come into the kingdom of God.'),(338481,11,44,14,23,'And when they had made selection of some to be rulers in every church, and had given themselves to prayer and kept themselves from food, they put them into the care of the Lord in whom they had faith.'),(338482,11,44,14,24,'And they went through Pisidia and came to Pamphylia.'),(338483,11,44,14,25,'And, after preaching the word in Perga, they went down to Attalia;'),(338484,11,44,14,26,'And from there they went by ship to Antioch, where they had been handed over to the grace of God for the work which they had not done.'),(338485,11,44,14,27,'And when they came there, and had got the church together, they gave them an account of all the things which God had done through them, and how he had made open a door of faith to the Gentiles.'),(338486,11,44,14,28,'And they were with the disciples there for a long time.'),(338487,11,44,15,1,'Now certain men came down from Judaea, teaching the brothers and saying that without circumcision, after the rule of Moses, there is no salvation.'),(338488,11,44,15,2,'And after Paul and Barnabas had had no little argument and discussion with them, the brothers made a decision to send Paul and Barnabas and certain others of them to the Apostles and the rulers of the church at Jerusalem about this question.'),(338489,11,44,15,3,'So they, being sent on their way by the church, went through Phoenicia and Samaria, giving news of the salvation of the Gentiles, to the great joy of all the brothers.'),(338490,11,44,15,4,'And when they came to Jerusalem, they had a meeting with the church and the Apostles and the rulers, and they gave an account of all the things which God had done through them.'),(338491,11,44,15,5,'But some of the Pharisees, who were of the faith, got up and said, It is necessary for these to have circumcision and to keep the law of Moses.'),(338492,11,44,15,6,'And the Apostles and the rulers of the church came together and gave thought to the question.'),(338493,11,44,15,7,'And when there had been much discussion, Peter got up and said to them, My brothers, you have knowledge that some time back it was God\'s pleasure that by my mouth the good news might be given to the Gentiles so that they might have faith.'),(338494,11,44,15,8,'And God, the searcher of hearts, was a witness to them, giving them the Holy Spirit even as he did to us;'),(338495,11,44,15,9,'Making no division between them and us, but making clean their hearts by faith.'),(338496,11,44,15,10,'Why then are you testing God, by putting on the neck of the disciples a yoke so hard that not even our fathers or we were strong enough for it?'),(338497,11,44,15,11,'But we have faith that we will get salvation through the grace of the Lord Jesus in the same way as they.'),(338498,11,44,15,12,'And all the people were quiet while Barnabas and Paul gave an account of the signs and wonders which God had done among the Gentiles by them.'),(338499,11,44,15,13,'And when they had come to an end, James, answering, said, My brothers, give ear to me:'),(338500,11,44,15,14,'Symeon has given an account of how God was first pleased to take from among the Gentiles a people for himself.'),(338501,11,44,15,15,'And this is in agreement with the words of the prophets, as it is said,'),(338502,11,44,15,16,'After these things I will come back, and will put up the tent of David which has been broken down, building up again its broken parts and making it complete:'),(338503,11,44,15,17,'So that the rest of men may make search for the Lord, and all the Gentiles on whom my name is named,'),(338504,11,44,15,18,'Says the Lord, who has made these things clear from the earliest times.'),(338505,11,44,15,19,'For this reason my decision is, that we do not put trouble in the way of those who from among the Gentiles are turned to God;'),(338506,11,44,15,20,'But that we give them orders to keep themselves from things offered to false gods, and from the evil desires of the body, and from the flesh of animals put to death in ways against the law, and from blood.'),(338507,11,44,15,21,'For Moses, from times long past, has his preachers in every town, reading his law in the Synagogues every Sabbath.'),(338508,11,44,15,22,'Then it seemed good to the Apostles and the rulers and all the church, to send men from among them to Antioch with Paul and Barnabas; Judas, named Barsabbas, and Silas, chief men among the brothers:'),(338509,11,44,15,23,'And they sent a letter by them, saying, The Apostles and the older brothers, to the brothers who are of the Gentiles in Antioch and Syria and Cilicia, may joy be with you:'),(338510,11,44,15,24,'Because we have knowledge that some who went from us have been troubling you with their words, putting your souls in doubt; to whom we gave no such order;'),(338511,11,44,15,25,'It seemed good to us, having come to an agreement together, to send these men to you, with our well loved Barnabas and Paul,'),(338512,11,44,15,26,'Men who have given up their lives for the name of our Lord Jesus Christ.'),(338513,11,44,15,27,'And so we have sent Judas and Silas, who will say the same things to you themselves, by word of mouth.'),(338514,11,44,15,28,'For it seemed good to the Holy Spirit and to us, to put on you nothing more than these necessary things;'),(338515,11,44,15,29,'To keep from things offered to false gods, and from blood, and from things put to death in ways which are against the law, and from the evil desires of the body; if you keep yourselves from these, you will do well. May you be happy.'),(338516,11,44,15,30,'So they, being sent away, came down to Antioch, and having got the people together, they gave them the letter.'),(338517,11,44,15,31,'And after reading it, they were glad of its comfort.'),(338518,11,44,15,32,'And Judas and Silas, who themselves were prophets, gave teaching to the brothers and made them strong in the faith.'),(338519,11,44,15,33,'And when they had been there for some time, they were sent back in peace by the brothers to those who had sent them.'),(338520,11,44,15,34,'[]'),(338521,11,44,15,35,'But Paul and Barnabas kept on in Antioch, teaching and preaching the word of God, with a number of others.'),(338522,11,44,15,36,'And after some days, Paul said to Barnabas, Let us go back and see the brothers in every town where we have given the word of God, and see how they are.'),(338523,11,44,15,37,'And Barnabas had a desire to take with them John, named Mark.'),(338524,11,44,15,38,'But Paul was of the opinion that it was not right to take with them one who had gone away from them in Pamphylia, and had not gone on with the work.'),(338525,11,44,15,39,'And there was a sharp argument between them, so that they were parted from one another, and Barnabas took Mark with him and went by ship to Cyprus;'),(338526,11,44,15,40,'But Paul took Silas and went away with the blessing of the brothers.'),(338527,11,44,15,41,'And he went through Syria and Cilicia, making the churches stronger in the faith.'),(338528,11,44,16,1,'And he came to Derbe and Lystra: and there was a certain disciple there named Timothy, whose mother was one of the Jews of the faith, but his father was a Greek;'),(338529,11,44,16,2,'Of whom the brothers at Lystra and Iconium had a high opinion.'),(338530,11,44,16,3,'Paul had a desire for him to go with him, and he gave him circumcision because of the Jews who were in those parts: for they all had knowledge that his father was a Greek.'),(338531,11,44,16,4,'And on their way through the towns, they gave them the rules which had been made by the Apostles and the rulers of the church at Jerusalem, so that they might keep them.'),(338532,11,44,16,5,'So the churches were made strong in the faith and were increased in number every day.'),(338533,11,44,16,6,'And after they had gone through the land of Phrygia and Galatia, the Holy Spirit did not let them take the word into Asia;'),(338534,11,44,16,7,'And having come to Mysia, they made an attempt to go into Bithynia, but the Spirit of Jesus did not let them;'),(338535,11,44,16,8,'And going past Mysia, they came down to Troas.'),(338536,11,44,16,9,'And Paul had a vision in the night; a man of Macedonia came, requesting him, and saying, Come over into Macedonia and give us help.'),(338537,11,44,16,10,'And when he had seen the vision, straight away we made the decision to go into Macedonia, for it seemed certain to us that God had sent us to give the good news to them.'),(338538,11,44,16,11,'So, from Troas we went straight by ship to Samothrace and the day after to Neapolis;'),(338539,11,44,16,12,'And from there to Philippi, which is the most important town of Macedonia and a Roman colony: and we were there for some days.'),(338540,11,44,16,13,'And on the Sabbath we went outside the town, by the river, where we had an idea that there would be a place of prayer; and, being seated, we had talk with the women who had come together.'),(338541,11,44,16,14,'And a certain woman named Lydia, a trader in purple cloth of the town of Thyatira, and a God-fearing woman, gave ear to us: whose heart the Lord made open to give attention to the things which Paul was saying.'),(338542,11,44,16,15,'And when she and her family had had baptism, she made a request to us, saying, If it seems to you that I am true to the Lord, come into my house and be my guests. And she made us come.'),(338543,11,44,16,16,'And when we were going to the place of prayer, we came across a girl with a spirit which gave knowledge of the future, whose masters made great profit from her power.'),(338544,11,44,16,17,'She came after Paul and us, crying out and saying, These men are the servants of the Most High God, who are giving you news of the way of salvation.'),(338545,11,44,16,18,'And this she did on a number of days. But Paul was greatly troubled and, turning, said to the spirit, I give you orders in the name of Jesus Christ, to come out of her. And it came out that very hour.'),(338546,11,44,16,19,'But when her masters saw that their hope of profit was gone, they took Paul and Silas, pulling them into the market-place before the rulers;'),(338547,11,44,16,20,'And when they had taken them before the authorities, they said, These men, who are Jews, are greatly troubling our town;'),(338548,11,44,16,21,'Teaching rules of living which it is not right for us to have or to keep, being Romans.'),(338549,11,44,16,22,'And the people made an attack on them all together: and the authorities took their clothing off them, and gave orders for them to be whipped.'),(338550,11,44,16,23,'And when they had given them a great number of blows, they put them in prison, giving orders to the keeper of the prison to keep them safely:'),(338551,11,44,16,24,'And he, having such orders, put them into the inner prison with chains on their feet.'),(338552,11,44,16,25,'But about the middle of the night, Paul and Silas were making prayers and songs to God in the hearing of the prisoners;'),(338553,11,44,16,26,'And suddenly there was an earth-shock, so that the base of the prison was moved: and all the doors came open, and everyone\'s chains came off.'),(338554,11,44,16,27,'And the keeper, coming out of his sleep, and seeing the prison doors open, took his sword and was about to put himself to death, fearing that the prisoners had got away.'),(338555,11,44,16,28,'But Paul said in a loud voice, Do yourself no damage, for we are all here.'),(338556,11,44,16,29,'And he sent for lights and came rushing in and, shaking with fear, went down on his face before Paul and Silas,'),(338557,11,44,16,30,'And took them out and said, Sirs, what have I to do to get salvation?'),(338558,11,44,16,31,'And they said, Have faith in the Lord Jesus, and you and your family will have salvation.'),(338559,11,44,16,32,'And they gave the word of the Lord to him and to all who were in his house.'),(338560,11,44,16,33,'And that same hour of the night, he took them, and when he had given attention to their wounds, he and all his family had baptism straight away.'),(338561,11,44,16,34,'And he took them into his house and gave them food, and he was full of joy, having faith in God with all his family.'),(338562,11,44,16,35,'But when it was day, the authorities sent the police, saying, Let these men go.'),(338563,11,44,16,36,'And the keeper said to Paul, The authorities have given orders to let you go: come out now, and go in peace.'),(338564,11,44,16,37,'But Paul said to them, They have given us who are Romans a public whipping without judging us, and have put us in prison. Will they now send us out secretly? no, truly, let them come themselves and take us out.'),(338565,11,44,16,38,'And the police gave an account of these words to the authorities, and they were full of fear on hearing that they were Romans;'),(338566,11,44,16,39,'Then they came and made prayers to them, requesting them, when they had taken them out, to go away from the town.'),(338567,11,44,16,40,'And they came out of the prison and went to the house of Lydia: and when they had seen the brothers they gave them comfort and went away.'),(338568,11,44,17,1,'Now when they had gone through Amphipolis and Apollonia they came to Thessalonica, where there was a Synagogue of the Jews:'),(338569,11,44,17,2,'And Paul, as he generally did, went in to them, and on three Sabbath days had discussions with them from the holy Writings,'),(338570,11,44,17,3,'Saying to them clearly and openly that Christ had to be put to death and come back to life again; and that this Jesus, whom, he said, I am preaching to you, is the Christ.'),(338571,11,44,17,4,'And some of them had faith, and were joined to Paul and Silas; and a number of the God-fearing Greeks, and some of the chief women.'),(338572,11,44,17,5,'But the Jews, being moved with envy, took with them certain low persons from among the common people, and getting together a great number of people, made an outcry in the town, attacking the house of Jason with the purpose of taking them out to the people.'),(338573,11,44,17,6,'And when they were not able to get them, they took Jason and some of the brothers by force before the rulers of the town, crying, These men, who have made trouble all over the world have now come here;'),(338574,11,44,17,7,'Whom Jason has taken into his house: and they are acting against the orders of Caesar, saying that there is another king, Jesus.'),(338575,11,44,17,8,'And hearing these things the people and the rulers of the town were troubled.'),(338576,11,44,17,9,'And having made Jason and the others give an undertaking to keep the peace, they let them go.'),(338577,11,44,17,10,'And the brothers straight away sent Paul and Silas away by night to Beroea: and they, when they came there, went to the Synagogue of the Jews.'),(338578,11,44,17,11,'Now these were more noble than the Jews of Thessalonica, for they gave serious attention to the word, searching in the holy Writings every day, to see if these things were so.'),(338579,11,44,17,12,'And a number of them had faith, and no small number of the Greek women of high position and of the men.'),(338580,11,44,17,13,'But when the Jews of Thessalonica had news that Paul was preaching the word at Beroea, they came there, troubling the people and working them up.'),(338581,11,44,17,14,'So the brothers sent Paul straight away to the sea: but Silas and Timothy kept there still.'),(338582,11,44,17,15,'But those who went with Paul took him as far as Athens, and then went away, with orders from him to Silas and Timothy to come to him quickly.'),(338583,11,44,17,16,'Now while Paul was waiting for them at Athens, his spirit was troubled, for he saw all the town full of images of the gods.'),(338584,11,44,17,17,'So he had discussions in the Synagogue with the Jews and God-fearing Gentiles, and every day in the market-place with those who were there.'),(338585,11,44,17,18,'And some of those who were supporters of the theories of the Epicureans and the Stoics, had a meeting with him. And some said, What is this talker of foolish words saying? And others, He seems to be a preacher of strange gods: because he was preaching of Jesus and his coming back from the dead.'),(338586,11,44,17,19,'And they took him to Mars\' Hill, saying, Will you make clear to us what is this new teaching of yours?'),(338587,11,44,17,20,'For you seem to us to say strange things, and we have a desire to get the sense of them.'),(338588,11,44,17,21,'(Now all the Athenians and the men from other lands who come there were giving all their time to talking or hearing of anything new.)'),(338589,11,44,17,22,'And Paul got to his feet on Mars\' Hill and said, O men of Athens, I see that you are overmuch given to fear of the gods.'),(338590,11,44,17,23,'For when I came by, I was looking at the things to which you give worship, and I saw an altar with this writing on it, TO THE GOD OF WHOM THERE IS NO KNOWLEDGE. Now, what you, without knowledge, give worship to, I make clear to you.'),(338591,11,44,17,24,'The God who made the earth and everything in it, he, being Lord of heaven and earth, is not housed in buildings made with hands;'),(338592,11,44,17,25,'And he is not dependent on the work of men\'s hands, as if he had need of anything, for he himself gives to all life and breath and all things;'),(338593,11,44,17,26,'And he has made of one blood all the nations of men living on all the face of the earth, ordering their times and the limits of their lands,'),(338594,11,44,17,27,'So that they might make search for God, in order, if possible, to get knowledge of him and make discovery of him, though he is not far from every one of us:'),(338595,11,44,17,28,'For in him we have life and motion and existence; as certain of your verse writers have said, For we are his offspring.'),(338596,11,44,17,29,'If then we are the offspring of God, it is not right for us to have the idea that God is like gold or silver or stone, formed by the art or design of man.'),(338597,11,44,17,30,'Those times when men had no knowledge were overlooked by God; but now he gives orders to all men in every place to undergo a change of heart:'),(338598,11,44,17,31,'Because a day has been fixed in which all the world will be judged in righteousness by the man who has been marked out by him for this work; of which he has given a sign to all men by giving him back from the dead.'),(338599,11,44,17,32,'Now on hearing about the coming back from death, some of them made sport of it, but others said, Let us go more fully into this another time.'),(338600,11,44,17,33,'And so Paul went away from among them.'),(338601,11,44,17,34,'But some men gave him their support: among whom was Dionysius the Areopagite, and a woman named Damaris, and others with them.'),(338602,11,44,18,1,'After these things, he went away from Athens, and came to Corinth.'),(338603,11,44,18,2,'And there he came across a certain Jew named Aquila, a man of Pontus by birth, who not long before had come from Italy with his wife Priscilla, because Claudius had given orders that all Jews were to go away from Rome: and he came to them;'),(338604,11,44,18,3,'And because he was of the same trade, he was living with them, and they did their work together; for by trade they were tent-makers.'),(338605,11,44,18,4,'And every Sabbath he had discussions in the Synagogue, turning Jews and Greeks to the faith.'),(338606,11,44,18,5,'And when Silas and Timothy came down from Macedonia, Paul was completely given up to the word, preaching to the Jews that the Christ was Jesus.'),(338607,11,44,18,6,'And when they put themselves against him, and said evil words, he said, shaking his clothing, Your blood be on your heads, I am clean: from now I will go to the Gentiles.'),(338608,11,44,18,7,'And moving from there, he went into the house of a man named Titus Justus, a God-fearing man, whose house was very near the Synagogue.'),(338609,11,44,18,8,'And Crispus, the ruler of the Synagogue, with all his family, had faith in the Lord; and a great number of the people of Corinth, hearing the word, had faith and were given baptism.'),(338610,11,44,18,9,'And the Lord said to Paul in the night, in a vision, Have no fear and go on preaching:'),(338611,11,44,18,10,'For I am with you, and no one will make an attack on you to do you damage: for I have a number of people in this town.'),(338612,11,44,18,11,'And he was there for a year and six months, teaching the word of God among them.'),(338613,11,44,18,12,'But when Gallio was ruler of Achaia, all the Jews together made an attack on Paul, and took him to the judge\'s seat,'),(338614,11,44,18,13,'Saying, This man is teaching the people to give worship to God in a way which is against the law.'),(338615,11,44,18,14,'But when Paul was about to say something, Gallio said to the Jews, If this was anything to do with wrongdoing or crime, there would be a reason for me to give you a hearing:'),(338616,11,44,18,15,'But if it is a question of words or names or of your law, see to it yourselves; I will not be a judge of such things.'),(338617,11,44,18,16,'And he sent them away from the judge\'s seat.'),(338618,11,44,18,17,'And they all made an attack on Sosthenes, the ruler of the Synagogue, and gave him blows before the judge\'s seat; but Gallio gave no attention to these things.'),(338619,11,44,18,18,'And Paul, after waiting some days, went away from the brothers and went by ship to Syria, Priscilla and Aquila being with him; and he had had his hair cut off in Cenchrea, for he had taken an oath.'),(338620,11,44,18,19,'And they came down to Ephesus and he left them there: and he himself went into the Synagogue and had a discussion with the Jews.'),(338621,11,44,18,20,'And being requested by them to be there for a longer time, he said, No;'),(338622,11,44,18,21,'And went from them, saying, I will come back to you if God lets me; and he took ship from Ephesus.'),(338623,11,44,18,22,'And when he had come to land at Caesarea, he went to see the church, and then went down to Antioch.'),(338624,11,44,18,23,'And having been there for some time, he went through the country of Galatia and Phrygia in order, making the disciples strong in the faith.'),(338625,11,44,18,24,'Now a certain Jew named Apollos, an Alexandrian by birth, and a man of learning, came to Ephesus; and he had great knowledge of the holy Writings.'),(338626,11,44,18,25,'This man had been trained in the way of the Lord; and burning in spirit, he gave himself up to teaching the facts about Jesus, though he had knowledge only of John\'s baptism:'),(338627,11,44,18,26,'And he was preaching in the Synagogue without fear. But Priscilla and Aquila, hearing his words, took him in, and gave him fuller teaching about the way of God.'),(338628,11,44,18,27,'And when he had a desire to go over into Achaia, the brothers gave him help, and sent letters to the disciples requesting them to take him in among them: and when he had come, he gave much help to those who had faith through grace:'),(338629,11,44,18,28,'For he overcame the Jews in public discussion, making clear from the holy Writings that the Christ was Jesus.'),(338630,11,44,19,1,'And it came about that while Apollos was at Corinth, Paul, having gone through the higher country, came to Ephesus, where there were certain disciples:'),(338631,11,44,19,2,'And he said to them, Did you get the Holy Spirit when you had faith? And they said to him, No, we have had no knowledge of the Holy Spirit.'),(338632,11,44,19,3,'And he said, What sort of baptism did you have? And they said, The baptism of John.'),(338633,11,44,19,4,'And Paul said, John gave a baptism which goes with a change of heart, saying to the people that they were to have faith in him who was coming after him, that is, in Jesus.'),(338634,11,44,19,5,'And hearing this, they had baptism in the name of the Lord Jesus.'),(338635,11,44,19,6,'And when Paul had put his hands on them, the Holy Spirit came on them; and they had the power of talking in tongues, and acting like prophets.'),(338636,11,44,19,7,'And there were about twelve of these men.'),(338637,11,44,19,8,'And he went into the Synagogue, and for three months he was preaching there without fear, reasoning and teaching about the kingdom of God.'),(338638,11,44,19,9,'But because some of the people were hard-hearted and would not give hearing, saying evil words about the Way before the people, he went away from them, and kept the disciples separate, reasoning every day in the school of Tyrannus.'),(338639,11,44,19,10,'And this went on for two years, so that all those who were living in Asia had knowledge of the word of the Lord, Greeks as well as Jews.'),(338640,11,44,19,11,'And God did special works of power by the hands of Paul:'),(338641,11,44,19,12,'So that bits of linen and clothing from his body were taken to people who were ill, and their diseases went away from them and the evil spirits went out.'),(338642,11,44,19,13,'But some of the Jews who went from place to place driving out evil spirits, took it on themselves to make use of the name of the Lord Jesus over those who had evil spirits, saying, I give you orders, by Jesus, whom Paul is preaching.'),(338643,11,44,19,14,'And there were seven sons of a man named Sceva, a Jew and a chief priest, who did this.'),(338644,11,44,19,15,'And the evil spirit, answering, said to them, I have knowledge of Jesus, and of Paul, but who are you?'),(338645,11,44,19,16,'And the man in whom the evil spirit was, jumping on them, was stronger than the two of them, and overcame them, so that they went running from that house, wounded and without their clothing.'),(338646,11,44,19,17,'And this came to the ears of all those, Jews and Greeks, who were living at Ephesus; and fear came on them all, and the name of the Lord Jesus was made great.'),(338647,11,44,19,18,'And a number of those who had faith came and made a public statement of their sins and all their acts.'),(338648,11,44,19,19,'And a great number of those who were experts in strange arts took their books and put them on the fire in front of everyone: and when the books were valued they came to fifty thousand bits of silver.'),(338649,11,44,19,20,'So the word of the Lord was increased very greatly and was full of power.'),(338650,11,44,19,21,'Now after these things were ended, Paul came to a decision that when he had gone through Macedonia and Achaia he would go to Jerusalem, saying, After I have been there, I have a desire to see Rome.'),(338651,11,44,19,22,'And having sent two of his helpers, Timothy and Erastus, into Macedonia, he himself went on living in Asia for a time.'),(338652,11,44,19,23,'And about that time a great outcry took place about the Way.'),(338653,11,44,19,24,'For there was a certain man named Demetrius, a silver-worker, who made silver boxes for the images of Diana, and gave no small profit to the workmen;'),(338654,11,44,19,25,'Whom he got together, with other workmen of the same trade, and said to them, Men, it is clear that from this business we get our wealth.'),(338655,11,44,19,26,'And you see, for it has come to your ears, that not only at Ephesus, but almost all through Asia, this Paul has been teaching numbers of people and turning them away, saying that those are not gods who are made by men\'s hands:'),(338656,11,44,19,27,'And there is danger, not only that our trade may be damaged in the opinion of men, but that the holy place of the great goddess Diana may be no longer honoured, and that she to whom all Asia and the world give worship, will be put down from her high position.'),(338657,11,44,19,28,'And hearing this, they were very angry, crying out and saying, Great is Diana of Ephesus.'),(338658,11,44,19,29,'And the town was full of noise and trouble, and they all came running into the theatre, having taken by force Gaius and Aristarchus, men of Macedonia who were journeying in company with Paul.'),(338659,11,44,19,30,'And when Paul was about to go in to the people, the disciples did not let him.'),(338660,11,44,19,31,'And some of the rulers of Asia, being his friends, sent to him, requesting him seriously not to put himself in danger by going into the theatre.'),(338661,11,44,19,32,'And some said one thing, and some another: for there was no order in the meeting; and most of them had no idea why they had come together.'),(338662,11,44,19,33,'Then they took Alexander out from among the people, the Jews putting him forward. And Alexander, making a sign with his hand, was about to make a statement to the people in answer:'),(338663,11,44,19,34,'But when they saw that he was a Jew, all of them with one voice went on crying out for about two hours, Great is Diana of Ephesus.'),(338664,11,44,19,35,'And when the chief secretary had got the people quiet, he said, Men of Ephesus, is any man without knowledge that the town of Ephesus is the keeper of the holy place of the great Diana, who was sent down from Jupiter?'),(338665,11,44,19,36,'So then, because these things may not be doubted, it would be better for you to be quiet, and do nothing unwise.'),(338666,11,44,19,37,'For you have taken these men, who are not doing damage to the holy place or talking against our goddess.'),(338667,11,44,19,38,'If, then, Demetrius and the workmen who are with him have a protest to make against any man, the law is open to them, and there are judges; let them put up a cause at law against one another.'),(338668,11,44,19,39,'But if any other business is in question, let it be taken up in the regular meeting.'),(338669,11,44,19,40,'For, truly, we are in danger of being made responsible for this day\'s trouble, there being no cause for it: and we are not able to give any reason for this coming together.'),(338670,11,44,19,41,'And when he had said this, he sent the meeting away.'),(338671,11,44,20,1,'And after the noise had come to an end, Paul, having sent for the disciples and given them comfort, went away from them to Macedonia.'),(338672,11,44,20,2,'And when he had gone through those parts and given them much teaching, he came into Greece.'),(338673,11,44,20,3,'And when he had been there three months, because the Jews had made a secret design against him when he was about to take ship for Syria, he made a decision to go back through Macedonia.'),(338674,11,44,20,4,'And Sopater of Beroea, the son of Pyrrhus, and Aristarchus and Secundus of Thessalonica, and Gaius of Derbe, and Timothy, and Tychicus and Trophimus of Asia, went with him as far as Asia.'),(338675,11,44,20,5,'But these had gone before, and were waiting for us at Troas.'),(338676,11,44,20,6,'And we went away from Philippi by ship after the days of unleavened bread, and came to them at Troas in five days; and we were there for seven days.'),(338677,11,44,20,7,'And on the first day of the week, when we had come together for the holy meal, Paul gave them a talk, for it was his purpose to go away on the day after; and he went on talking till after the middle of the night.'),(338678,11,44,20,8,'And there were a number of lights in the room where we had come together.'),(338679,11,44,20,9,'And a certain young man named Eutychus, who was seated in the window, went into a deep sleep; and while Paul went on talking, being overcome by sleep, he had a fall from the third floor, and was taken up dead.'),(338680,11,44,20,10,'And Paul went down and, falling on him, took him in his arms and said, Do not be troubled, for his life is in him.'),(338681,11,44,20,11,'And when he had gone up, and had taken the broken bread, he went on talking to them for a long time, even till dawn, and then he went away.'),(338682,11,44,20,12,'And they took the boy in, living, and were greatly comforted.'),(338683,11,44,20,13,'But we, going before him by ship, went to Assos with the purpose of taking Paul in there: for so he had given orders, because he himself was coming by land.'),(338684,11,44,20,14,'And when he came up with us at Assos, we took him in the ship and went on to Mitylene.'),(338685,11,44,20,15,'And going from there by sea, we came on the day after opposite Chios, and touching at Samos on the day after that, we came on the third day to Miletus.'),(338686,11,44,20,16,'For Paul\'s purpose was to go past Ephesus, so that he might not be kept in Asia; for he was going quickly, in order, if possible, to be at Jerusalem on the day of Pentecost.'),(338687,11,44,20,17,'And from Miletus he sent to Ephesus for the rulers of the church.'),(338688,11,44,20,18,'And when they had come, he said to them, You yourselves have seen what my life has been like all the time from the day when I first came into Asia,'),(338689,11,44,20,19,'Doing the Lord\'s work without pride, through all the sorrow and troubles which came on me because of the evil designs of the Jews:'),(338690,11,44,20,20,'And how I kept back nothing which might be of profit to you, teaching you publicly and privately,'),(338691,11,44,20,21,'Preaching to Jews and to Greeks the need for a turning of the heart to God, and faith in the Lord Jesus Christ.'),(338692,11,44,20,22,'And now, as you see, I am going to Jerusalem, a prisoner in spirit, having no knowledge of what will come to me there:'),(338693,11,44,20,23,'Only that the Holy Spirit makes clear to me in every town that prison and pains are waiting for me.'),(338694,11,44,20,24,'But I put no value on my life, if only at the end of it I may see the work complete which was given to me by the Lord Jesus, to be a witness of the good news of the grace of God.'),(338695,11,44,20,25,'And now I am conscious that you, among whom I have gone about preaching the kingdom, will not see my face again.'),(338696,11,44,20,26,'And so I say to you this day that I am clean from the blood of all men.'),(338697,11,44,20,27,'For I have not kept back from you anything of the purpose of God.'),(338698,11,44,20,28,'Give attention to yourselves, and to all the flock which the Holy Spirit has given into your care, to give food to the church of God, for which he gave his blood.'),(338699,11,44,20,29,'I am conscious that after I am gone, evil wolves will come in among you, doing damage to the flock;'),(338700,11,44,20,30,'And from among yourselves will come men who will give wrong teaching, turning away the disciples after them.'),(338701,11,44,20,31,'So keep watch, having in mind that for three years without resting I was teaching every one of you, day and night, with weeping.'),(338702,11,44,20,32,'And now, I give you into the care of God and the word of his grace, which is able to make you strong and to give you your heritage among all the saints.'),(338703,11,44,20,33,'I have had no desire for any man\'s silver or gold or clothing.'),(338704,11,44,20,34,'You yourselves have seen that with these hands I got what was necessary for me and those who were with me.'),(338705,11,44,20,35,'In all things I was an example to you of how, in your lives, you are to give help to the feeble, and keep in memory the words of the Lord Jesus, how he himself said, There is a greater blessing in giving than in getting.'),(338706,11,44,20,36,'And having said these words, he went down on his knees in prayer with them all.'),(338707,11,44,20,37,'And they were all weeping, falling on Paul\'s neck and kissing him,'),(338708,11,44,20,38,'Being sad most of all because he had said that they would not see his face again. And so they went with him to the ship.'),(338709,11,44,21,1,'And after parting from them, we put out to sea and came straight to Cos, and the day after to Rhodes, and from there to Patara:'),(338710,11,44,21,2,'And as there was a ship going to Phoenicia, we went in it.'),(338711,11,44,21,3,'And when we had come in view of Cyprus, going past it on our left, we went on to Syria, and came to land at Tyre: for there the goods which were in the ship had to be taken out.'),(338712,11,44,21,4,'And meeting the disciples we were there for seven days: and they gave Paul orders through the Spirit not to go up to Jerusalem.'),(338713,11,44,21,5,'And when these days came to an end, we went on our journey; and they all, with their wives and children, came with us on our way till we were out of the town: and after going on our knees in prayer by the sea,'),(338714,11,44,21,6,'We said our last words to one another, and got into the ship, and they went back to their houses.'),(338715,11,44,21,7,'And journeying by ship from Tyre we came to Ptolemais; and there we had talk with the brothers and were with them for one day.'),(338716,11,44,21,8,'And on the day after, we went away and came to Caesarea, where we were guests in the house of Philip, the preacher, who was one of the seven.'),(338717,11,44,21,9,'And he had four daughters, virgins, who were prophets.'),(338718,11,44,21,10,'And while we were waiting there for some days, a certain prophet, named Agabus, came down from Judaea.'),(338719,11,44,21,11,'And he came to us, and took the band of Paul\'s clothing, and putting it round his feet and hands, said, The Holy Spirit says these words, So will the Jews do to the man who is the owner of this band, and they will give him up into the hands of the Gentiles.'),(338720,11,44,21,12,'And hearing these things, we and those who were living in that place made request to him not to go to Jerusalem.'),(338721,11,44,21,13,'Then Paul said, What are you doing, weeping and wounding my heart? for I am ready, not only to be a prisoner, but to be put to death at Jerusalem for the name of the Lord Jesus.'),(338722,11,44,21,14,'And as he might not be moved we did no more, saying, Let the purpose of God be done.'),(338723,11,44,21,15,'And after these days we got ready and went up to Jerusalem.'),(338724,11,44,21,16,'And some of the disciples from Caesarea went with us, taking a certain Mnason of Cyprus, one of the early disciples, in whose house we were to be living.'),(338725,11,44,21,17,'And when we came to Jerusalem, the brothers were pleased to see us.'),(338726,11,44,21,18,'And on the day after, Paul went with us to James, and all the rulers of the church were present.'),(338727,11,44,21,19,'And when he had said how glad he was to see them, he gave them a detailed account of the things which God had done through his work among the Gentiles.'),(338728,11,44,21,20,'And hearing it, they gave praise to God; and they said to him, You see, brother, what thousands there are among the Jews, who have the faith; and they all have a great respect for the law:'),(338729,11,44,21,21,'And they have had news of you, how you have been teaching all the Jews among the Gentiles to give up the law of Moses, and not to give circumcision to their children, and not to keep the old rules.'),(338730,11,44,21,22,'What then is the position? They will certainly get news that you have come.'),(338731,11,44,21,23,'Do this, then, which we say to you: We have four men who have taken an oath;'),(338732,11,44,21,24,'Go with these, and make yourself clean with them, and make the necessary payments for them, so that they may be free from their oath: and everyone will see that the statements made about you are not true, but that you put yourself under rule, and keep the law.'),(338733,11,44,21,25,'But as to the Gentiles who have the faith, we sent a letter, giving our decision that they were to keep themselves from offerings made to false gods, and from blood, and from the flesh of animals put to death in ways against the law, and from the evil desires of the body.'),(338734,11,44,21,26,'Then Paul took the men, and on the day after, making himself clean with them, he went into the Temple, giving out the statement that the days necessary for making them clean were complete, till the offering was made for every one of them.'),(338735,11,44,21,27,'And when the seven days were almost ended, the Jews from Asia, seeing him in the Temple, got the people together and put their hands on him,'),(338736,11,44,21,28,'Crying out, Men of Israel, come to our help: this is the man who is teaching all men everywhere against the people and the law and this place: and in addition, he has taken Greeks into the Temple, and made this holy place unclean.'),(338737,11,44,21,29,'For they had seen him before in the town with Trophimus of Ephesus, and had the idea that Paul had taken him with him into the Temple.'),(338738,11,44,21,30,'And all the town was moved, and the people came running together and put their hands on Paul, pulling him out of the Temple: and then the doors were shut.'),(338739,11,44,21,31,'And while they were attempting to put him to death, news came to the chief captain of the band that all Jerusalem was out of control.'),(338740,11,44,21,32,'And straight away he took some armed men and went quickly down to them: and the Jews, seeing them, gave no more blows to Paul.'),(338741,11,44,21,33,'Then the chief captain came near and took him, and gave orders for him to be put in chains, questioning them as to who he was and what he had done.'),(338742,11,44,21,34,'And some said one thing and some another, among the people: and as he was not able to get a knowledge of the facts because of the noise, he gave orders for Paul to be taken into the army building.'),(338743,11,44,21,35,'And when he came on to the steps, he was lifted up by the armed men, because of the force of the people;'),(338744,11,44,21,36,'For a great mass of people came after them, crying out, Away with him!'),(338745,11,44,21,37,'And when Paul was about to be taken into the building, he said to the chief captain, May I say something to you? And he said, Have you a knowledge of Greek?'),(338746,11,44,21,38,'Are you by chance the Egyptian who, before this, got the people worked up against the government and took four thousand men of the Assassins out into the waste land?'),(338747,11,44,21,39,'But Paul said, I am a Jew of Tarsus in Cilicia, which is not an unimportant town: I make a request to you to let me say a word to the people.'),(338748,11,44,21,40,'And when he let him do so, Paul, from the steps, made a sign with his hand to the people, and when they were all quiet, he said to them in the Hebrew language,'),(338749,11,44,22,1,'My brothers and fathers, give ear to the story of my life which I now put before you.'),(338750,11,44,22,2,'And, hearing him talking in the Hebrew language, they became the more quiet, and he said,'),(338751,11,44,22,3,'I am a Jew of Tarsus in Cilicia by birth, but I had my education in this town at the feet of Gamaliel, being trained in the keeping of every detail of the law of our fathers; given up to the cause of God with all my heart, as you are today.'),(338752,11,44,22,4,'And I made attacks on this Way, even to death, taking men and women and putting them in prison.'),(338753,11,44,22,5,'Of which the high priest will be a witness, and all the rulers, from whom I had letters to the brothers; and I went into Damascus, to take those who were there as prisoners to Jerusalem for punishment.'),(338754,11,44,22,6,'And it came about that while I was on my journey, coming near to Damascus, about the middle of the day, suddenly I saw a great light from heaven shining round me.'),(338755,11,44,22,7,'And when I went down on the earth, a voice came to my ears saying to me, Saul, Saul, why are you attacking me so cruelly?'),(338756,11,44,22,8,'And I, answering, said, Who are you; Lord? And he said to me, I am Jesus of Nazareth, whom you are attacking.'),(338757,11,44,22,9,'And those who were with me saw the light, but the voice of him who was talking to me came not to their ears.'),(338758,11,44,22,10,'And I said, What have I to do, Lord? And the Lord said to me, Get up, and go into Damascus; and it will be made clear to you what you have to do.'),(338759,11,44,22,11,'And because I was unable to see because of the glory of that light, those who were with me took me by the hand, and so I came to Damascus.'),(338760,11,44,22,12,'And one Ananias, a God-fearing man, who kept the law, and of whom all the Jews in that place had a high opinion,'),(338761,11,44,22,13,'Came to my side and said, Brother Saul, let your eyes be open. And in that very hour I was able to see him.'),(338762,11,44,22,14,'And he said, You have been marked out by the God of our fathers to have knowledge of his purpose, and to see the Upright One and to give ear to the words of his mouth.'),(338763,11,44,22,15,'For you will be a witness for him to all men of what you have seen and of what has come to your ears.'),(338764,11,44,22,16,'And now, why are you waiting? get up, and have baptism, for the washing away of your sins, giving worship to his name.'),(338765,11,44,22,17,'And it came about that when I had come back to Jerusalem, while I was at prayer in the Temple, my senses became more than naturally clear,'),(338766,11,44,22,18,'And I saw him saying to me, Go out of Jerusalem straight away because they will not give hearing to your witness about me.'),(338767,11,44,22,19,'And I said, Lord, they themselves have knowledge that I went through the Synagogues putting in prison and whipping all those who had faith in you:'),(338768,11,44,22,20,'And when Stephen your witness was put to death, I was there, giving approval, and looking after the clothing of those who put him to death.'),(338769,11,44,22,21,'And he said to me, Go, for I will send you far away to the Gentiles.'),(338770,11,44,22,22,'And they gave him a hearing as far as this word; then with loud voices they said, Away with this man from the earth; it is not right for him to be living.'),(338771,11,44,22,23,'And while they were crying out, and pulling off their clothing, and sending dust into the air,'),(338772,11,44,22,24,'The chief captain gave orders for him to be taken into the army building, saying that he would put him to the test by whipping, so that he might have knowledge of the reason why they were crying out so violently against him.'),(338773,11,44,22,25,'And when they had put leather bands round him, Paul said to the captain who was present, Is it the law for you to give blows to a man who is a Roman and has not been judged?'),(338774,11,44,22,26,'And hearing this, the man went to the chief captain and gave him an account of it, saying, What are you about to do? for this man is a Roman.'),(338775,11,44,22,27,'And the chief captain came to him and said, Give me an answer, are you a Roman? And he said, Yes.'),(338776,11,44,22,28,'And the chief captain said, I got Roman rights for myself at a great price. And Paul said, But I had them by birth.'),(338777,11,44,22,29,'Then those who were about to put him to the test went away: and the chief captain was in fear, seeing that he was a Roman, and that he had put chains on him.'),(338778,11,44,22,30,'But on the day after, desiring to have certain knowledge of what the Jews had to say against him, he made him free, and gave orders for the chief priests and all the Sanhedrin to come together, and he took Paul and put him before them.'),(338779,11,44,23,1,'And Paul, looking fixedly at the Sanhedrin, said, My brothers, my life has been upright before God till this day.'),(338780,11,44,23,2,'And the high priest, Ananias, gave orders to those who were near him to give him a blow on the mouth.'),(338781,11,44,23,3,'Then Paul said to him, God will give blows to you, you whitewashed wall: are you here to be my judge by law, and by your orders am I given blows against the law?'),(338782,11,44,23,4,'And those who were near said, Do you say such words against God\'s high priest?'),(338783,11,44,23,5,'And Paul said, Brother, I had no idea that he was the high priest: for it has been said, You may not say evil about the ruler of your people.'),(338784,11,44,23,6,'But when Paul saw that half of them were Sadducees and the rest Pharisees, he said in the Sanhedrin, Brothers, I am a Pharisee, and the son of Pharisees: I am here to be judged on the question of the hope of the coming back from the dead.'),(338785,11,44,23,7,'And when he had said this, there was an argument between the Pharisees and the Sadducees, and a division in the meeting.'),(338786,11,44,23,8,'For the Sadducees say that there is no coming back from the dead, and no angels or spirits: but the Pharisees have belief in all these.'),(338787,11,44,23,9,'And there was a great outcry: and some of the scribes on the side of the Pharisees got up and took part in the discussion, saying, We see no evil in this man: what if he has had a revelation from an angel or a spirit?'),(338788,11,44,23,10,'And when the argument became very violent, the chief captain, fearing that Paul would be pulled in two by them, gave orders to the armed men to take him by force from among them, and take him into the army building.'),(338789,11,44,23,11,'And the night after, the Lord came to his side and said, Be of good heart, for as you have been witnessing for me in Jerusalem, so will you be my witness in Rome.'),(338790,11,44,23,12,'And when it was day, the Jews came together and put themselves under an oath that they would take no food or drink till they had put Paul to death.'),(338791,11,44,23,13,'And more than forty of them took this oath.'),(338792,11,44,23,14,'And they came to the chief priests and the rulers and said, We have taken a great oath to take no food till we have put Paul to death'),(338793,11,44,23,15,'So now, will you and the Sanhedrin make a request to the military authorities to have him sent down to you, as if you were desiring to go into the business in greater detail; and we, before ever he gets to you, will be waiting to put him to death.'),(338794,11,44,23,16,'But Paul\'s sister\'s son had word of their design, and he came into the army building and gave news of it to Paul.'),(338795,11,44,23,17,'And Paul sent for a captain and said, Take this young man to your chief, for he has news for him.'),(338796,11,44,23,18,'So he took him to the chief captain and said, Paul, the prisoner, made a request to me to take this young man to you, for he has something to say to you.'),(338797,11,44,23,19,'And the chief took him by the hand and, going on one side, said to him privately, What is it you have to say to me?'),(338798,11,44,23,20,'And he said, The Jews are in agreement together to make a request to you for Paul to be taken, on the day after this, into the Sanhedrin, to be questioned in greater detail.'),(338799,11,44,23,21,'But do not give way to them, for more than forty of them are waiting for him, having taken an oath not to take food or drink till they have put him to death: and now they are ready, waiting for your order.'),(338800,11,44,23,22,'So the chief captain let the young man go, saying to him, Do not say to anyone that you have given me word of these things.'),(338801,11,44,23,23,'And he sent for two captains and said, Make ready two hundred men, with seventy horsemen and two hundred spearmen, to go to Caesarea, at the third hour of the night:'),(338802,11,44,23,24,'And get beasts so that they may put Paul on them, and take him safely to Felix, the ruler.'),(338803,11,44,23,25,'And he sent a letter in these words:'),(338804,11,44,23,26,'Claudius Lysias, to the most noble ruler, Felix, peace be with you.'),(338805,11,44,23,27,'This man was taken by the Jews, and was about to be put to death by them, when I came on them with the army and took him out of danger, having knowledge that he was a Roman.'),(338806,11,44,23,28,'And, desiring to get at the reason for their attack on him, I took him down to their Sanhedrin:'),(338807,11,44,23,29,'Then it became clear to me that it was a question of their law, and that nothing was said against him which might be a reason for prison or death.'),(338808,11,44,23,30,'And when news was given to me that a secret design was being made against the man, I sent him straight away to you, giving orders to those who are against him to make their statements before you.'),(338809,11,44,23,31,'So the armed men, as they were ordered, took Paul and came by night to Antipatris.'),(338810,11,44,23,32,'But on the day after, they sent the horsemen on with him, and went back to their place:'),(338811,11,44,23,33,'And they, when they came to Caesarea, gave the letter to the ruler, and took Paul before him.'),(338812,11,44,23,34,'And after reading it, he said, What part of the country do you come from? And, hearing that he was from Cilicia,'),(338813,11,44,23,35,'I will give hearing to your cause, he said, when those who are against you have come. And he gave orders for him to be kept in Herod\'s Praetorium.'),(338814,11,44,24,1,'And after five days, the high priest, Ananias, came with certain of the rulers, and an expert talker, one Tertullus; and they made a statement to Felix against Paul.'),(338815,11,44,24,2,'And when he had been sent for, Tertullus, starting his statement, said, Because by you we are living in peace, and through your wisdom wrongs are put right for this nation,'),(338816,11,44,24,3,'In all things and in all places we are conscious of our great debt to you, most noble Felix.'),(338817,11,44,24,4,'But, so that I may not make you tired, I make a request to you of your mercy, to give hearing to a short statement.'),(338818,11,44,24,5,'For this man, in our opinion, is a cause of trouble, a maker of attacks on the government among Jews through all the empire, and a chief mover in the society of the Nazarenes:'),(338819,11,44,24,6,'Who, in addition, was attempting to make the Temple unclean: whom we took,'),(338820,11,44,24,7,'[]'),(338821,11,44,24,8,'And from whom you will be able, by questioning him yourself, to get knowledge of all the things which we say against him.'),(338822,11,44,24,9,'And the Jews were in agreement with his statement, saying that these things were so.'),(338823,11,44,24,10,'Then when the ruler had given him a sign to make his answer, Paul said, Because I have knowledge that you have been a judge over this nation for a number of years, I am glad to make my answer:'),(338824,11,44,24,11,'Seeing that you are able to make certain of the fact that it is not more than twelve days from the time when I came up to Jerusalem for worship;'),(338825,11,44,24,12,'And they have not seen me in argument with any man in the Temple, or working up the feelings of the people, in the Synagogues or in the town:'),(338826,11,44,24,13,'And they are not able to give facts in support of the things which they say against me now.'),(338827,11,44,24,14,'But this I will say openly to you, that I do give worship to the God of our fathers after that Way, which to them is not the true religion: but I have belief in all the things which are in the law and in the books of the prophets:'),(338828,11,44,24,15,'Hoping in God for that which they themselves are looking for, that there will be a coming back from the dead for upright men and wrongdoers.'),(338829,11,44,24,16,'And in this, I do my best at all times to have no reason for shame before God or men.'),(338830,11,44,24,17,'Now after a number of years I came to give help and offerings to my nation:'),(338831,11,44,24,18,'And having been made clean, I was in the Temple, but not with a great number of people, and not with noise: but there were certain Jews from Asia,'),(338832,11,44,24,19,'And it would have been better if they had come here to make a statement, if they have anything against me.'),(338833,11,44,24,20,'Or let these men here present say what wrongdoing was seen in me when I was before the Sanhedrin,'),(338834,11,44,24,21,'But only this one thing which I said among them in a loud voice, I am this day being judged on the question of the coming back from the dead.'),(338835,11,44,24,22,'But Felix, who had a more detailed knowledge of the Way, put them off, saying, When Lysias, the chief captain, comes down, I will give attention to your business.'),(338836,11,44,24,23,'And he gave orders to the captain to keep Paul under his control, and to let him have everything he had need of; and not to keep his friends from coming to see him.'),(338837,11,44,24,24,'But after some days, Felix came with Drusilla his wife, who was of the Jews by birth, and sent for Paul, and gave hearing to him about faith in Christ Jesus.'),(338838,11,44,24,25,'And while he was talking about righteousness and self-control and the judging which was to come, Felix had great fear and said, Go away for the present, and when the right time comes I will send for you.'),(338839,11,44,24,26,'For he was hoping that Paul would give him money: so he sent for him more frequently and had talk with him.'),(338840,11,44,24,27,'But after two years Porcius Festus took the place of Felix, who, desiring to have the approval of the Jews, kept Paul in chains.'),(338841,11,44,25,1,'So Festus, having come into that part of the country which was under his rule, after three days went up to Jerusalem from Caesarea.'),(338842,11,44,25,2,'And the chief priests and the chief men of the Jews made statements against Paul,'),(338843,11,44,25,3,'Requesting Festus to give effect to their design against him, and send him to Jerusalem, when they would be waiting to put him to death on the way.'),(338844,11,44,25,4,'But Festus, in answer, said that Paul was being kept in prison at Caesarea, and that in a short time he himself was going there.'),(338845,11,44,25,5,'So, he said, let those who have authority among you go with me, and if there is any wrong in the man, let them make a statement against him.'),(338846,11,44,25,6,'And when he had been with them not more than eight or ten days, he went down to Caesarea; and on the day after, he took his place on the judge\'s seat, and sent for Paul.'),(338847,11,44,25,7,'And when he came, the Jews who had come down from Jerusalem came round him, and made all sorts of serious statements against him, which were not supported by the facts.'),(338848,11,44,25,8,'Then Paul, in his answer to them, said, I have done no wrong against the law of the Jews, or against the Temple, or against Caesar.'),(338849,11,44,25,9,'But Festus, desiring to get the approval of the Jews, said to Paul, Will you go up to Jerusalem, and be judged before me there in connection with these things?'),(338850,11,44,25,10,'And Paul said, I am before the seat of Caesar\'s authority where it is right for me to be judged: I have done no wrong to the Jews, as you are well able to see.'),(338851,11,44,25,11,'If, then, I am a wrongdoer and there is a cause of death in me, I am ready for death: if it is not as they say against me, no man may give me up to them. Let my cause come before Caesar.'),(338852,11,44,25,12,'Then Festus, having had a discussion with the Jews, made answer, You have said, Let my cause come before Caesar; to Caesar you will go.'),(338853,11,44,25,13,'Now when some days had gone by, King Agrippa and Bernice came to Caesarea and went to see Festus.'),(338854,11,44,25,14,'And as they were there for some days, Festus gave them Paul\'s story, saying, There is a certain man here who was put in prison by Felix:'),(338855,11,44,25,15,'Against whom the chief priests and the rulers of the Jews made a statement when I was at Jerusalem, requesting me to give a decision against him.'),(338856,11,44,25,16,'To whom I gave answer that it is not the Roman way to give a man up, till he has been face to face with those who are attacking him, and has had a chance to give an answer to the statements made against him.'),(338857,11,44,25,17,'So, when they had come together here, straight away, on the day after, I took my place on the judge\'s seat and sent for the man.'),(338858,11,44,25,18,'But when they got up they said nothing about such crimes as I had in mind:'),(338859,11,44,25,19,'But had certain questions against him in connection with their religion, and about one Jesus, now dead, who, Paul said, was living.'),(338860,11,44,25,20,'And as I had not enough knowledge for the discussion of these things, I made the suggestion to him to go to Jerusalem and be judged there.'),(338861,11,44,25,21,'But when Paul made a request that he might be judged by Caesar, I gave orders for him to be kept till I might send him to Caesar.'),(338862,11,44,25,22,'And Agrippa said to Festus, I have a desire to give the man a hearing myself. Tomorrow, he said, you may give him a hearing.'),(338863,11,44,25,23,'So on the day after, when Agrippa and Bernice in great glory had come into the public place of hearing, with the chief of the army and the chief men of the town, at the order of Festus, Paul was sent for.'),(338864,11,44,25,24,'And Festus said, King Agrippa, and all those who are present here with us, you see this man, about whom all the Jews have made protests to me, at Jerusalem and in this place, saying that it is not right for him to be living any longer.'),(338865,11,44,25,25,'But, in my opinion, there is no cause of death in him, and as he himself has made a request to be judged by Caesar, I have said that I would send him.'),(338866,11,44,25,26,'But I have no certain account of him to send to Caesar. So I have sent for him to come before you, and specially before you, King Agrippa, so that after the business has been gone into, I may have something to put in writing.'),(338867,11,44,25,27,'For it seems to me against reason to send a prisoner without making clear what there is against him.'),(338868,11,44,26,1,'And Agrippa said to Paul, You may put your cause before us. Then Paul, stretching out his hand, made his answer, saying:'),(338869,11,44,26,2,'In my opinion I am happy, King Agrippa, to be able to give my answer before you today to all these things which the Jews say against me:'),(338870,11,44,26,3,'The more so, because you are expert in all questions to do with the Jews and their ways: so I make my request to you to give me a hearing to the end.'),(338871,11,44,26,4,'All the Jews have knowledge of my way of life from my early years, as it was from the start among my nation, and at Jerusalem;'),(338872,11,44,26,5,'And they are able to say, if they would give witness, that I was living as a Pharisee, in that division of our religion which is most regular in the keeping of the law.'),(338873,11,44,26,6,'And now I am here to be judged because of the hope given by God\'s word to our fathers;'),(338874,11,44,26,7,'For the effecting of which our twelve tribes have been working and waiting night and day with all their hearts. And in connection with this hope I am attacked by the Jews, O king!'),(338875,11,44,26,8,'Why, in your opinion, is it outside belief for God to make the dead come to life again?'),(338876,11,44,26,9,'For I, truly, was of the opinion that it was right for me to do a number of things against the name of Jesus of Nazareth.'),(338877,11,44,26,10,'And this I did in Jerusalem: and numbers of the saints I put in prison, having had authority given to me from the chief priests, and when they were put to death, I gave my decision against them.'),(338878,11,44,26,11,'And I gave them punishment frequently, in all the Synagogues, forcing them to say things against God; and burning with passion against them, I went after them even into far-away towns.'),(338879,11,44,26,12,'Then, when I was journeying to Damascus with the authority and orders of the chief priests,'),(338880,11,44,26,13,'In the middle of the day, on the road I saw a light from heaven, brighter than the sun, shining round me and those who were journeying with me.'),(338881,11,44,26,14,'And when we had all gone down on the earth, a voice came to me, saying in the Hebrew language, Saul, Saul, why are you attacking me so cruelly? It is hard for you to go against the impulse which is driving you.'),(338882,11,44,26,15,'And I said, Who are you, Lord? And the Lord said, I am Jesus, whom you are attacking.'),(338883,11,44,26,16,'But get up on your feet: for I have come to you for this purpose, to make you a servant and a witness of the things in which you have seen me, and of those in which you will see me;'),(338884,11,44,26,17,'And I will keep you safe from the people, and from the Gentiles, to whom I send you,'),(338885,11,44,26,18,'To make their eyes open, turning them from the dark to the light, and from the power of Satan to God, so that they may have forgiveness of sins and a heritage among those who are made holy by faith in me.'),(338886,11,44,26,19,'So, then, King Agrippa, I did not go against the vision from heaven;'),(338887,11,44,26,20,'But I went about, first to those in Damascus and Jerusalem, and through all the country of Judaea, and then to the Gentiles, preaching a change of heart, so that they, being turned to God, might give, in their works, the fruits of a changed heart.'),(338888,11,44,26,21,'For this reason, the Jews took me in the Temple, and made an attempt to put me to death.'),(338889,11,44,26,22,'And so, by God\'s help, I am here today, witnessing to small and great, saying nothing but what the prophets and Moses said would come about;'),(338890,11,44,26,23,'That the Christ would go through pain, and being the first to come back from the dead, would give light to the people and to the Gentiles.'),(338891,11,44,26,24,'And when he made his answer in these words, Festus said in a loud voice, Paul, you are off your head; your great learning has made you unbalanced.'),(338892,11,44,26,25,'Then Paul said, I am not off my head, most noble Festus, but my words are true and wise.'),(338893,11,44,26,26,'For the king has knowledge of these things, to whom I am talking freely; being certain that all this is common knowledge to him; for it has not been done in secret.'),(338894,11,44,26,27,'King Agrippa, have you faith in the prophets? I am certain that you have.'),(338895,11,44,26,28,'And Agrippa said to Paul, A little more and you will be making me a Christian.'),(338896,11,44,26,29,'And Paul said, It is my prayer to God that, in little or great measure, not only you, but all those hearing me today might be even as I am, but for these chains.'),(338897,11,44,26,30,'And the king and the ruler and Bernice and those who were seated with them got up;'),(338898,11,44,26,31,'And when they had gone away they said to one another, This man has done nothing which might give cause for death or prison.'),(338899,11,44,26,32,'And Agrippa said to Festus, This man might have been made free, if he had not put his cause before Caesar.'),(338900,11,44,27,1,'And when the decision had been made that we were to go by sea to Italy, they gave Paul and certain other prisoners into the care of a captain named Julius, of the Augustan band.'),(338901,11,44,27,2,'And we went to sea in a ship of Adramyttium which was sailing to the sea towns of Asia, Aristarchus, a Macedonian of Thessalonica, being with us.'),(338902,11,44,27,3,'And on the day after, we came to Sidon; and Julius was kind to Paul, and let him go to see his friends and take a rest.'),(338903,11,44,27,4,'And sailing again from there, we went on under cover of Cyprus, because the wind was against us.'),(338904,11,44,27,5,'And having gone across the sea off Cilicia and Pamphylia we came to Myra, in Lycia.'),(338905,11,44,27,6,'And there the captain came across a ship of Alexandria, sailing for Italy, and put us in it.'),(338906,11,44,27,7,'And when we had gone on slowly for a long time, and had had hard work getting across to Cnidus, for the wind was against us, we went under cover of Crete, in the direction of Salmone;'),(338907,11,44,27,8,'And sailing down the side of it, as well as we were able, we came to a certain place named Fair Havens, near which was the town of Lasea.'),(338908,11,44,27,9,'And as a long time had gone by, and the journey was now full of danger, because it was late in the year, Paul put the position before them,'),(338909,11,44,27,10,'Saying, Friends, I see that this journey will be one of great damage and loss, not only to the goods and the ship, but to ourselves.'),(338910,11,44,27,11,'But the captain gave more attention to the master and the owner of the ship than to what Paul said.'),(338911,11,44,27,12,'And as the harbour was not a good one in which to be for the winter, the greater number of them were for going out to sea, in order, if possible, to put in for the winter at Phoenix, a harbour of Crete, looking to the north-east and south-east.'),(338912,11,44,27,13,'And when the south wind came softly, being of the opinion that their purpose might be effected, they let the ship go and went sailing down the side of Crete, very near to the land.'),(338913,11,44,27,14,'But after a little time, a very violent wind, named Euraquilo, came down from it with great force.'),(338914,11,44,27,15,'And when the ship got into the grip of it, and was not able to make headway into the wind, we gave way, and went before it.'),(338915,11,44,27,16,'And, sailing near the side of a small island named Cauda, we were able, though it was hard work, to make the ship\'s boat safe:'),(338916,11,44,27,17,'And having got it up, they put cords under and round the ship; but fearing that they might be pushed on to the Syrtis, they let down the sails and so went running before the wind.'),(338917,11,44,27,18,'And, still fighting the storm with all our strength, the day after they made a start at getting the goods out of the ship;'),(338918,11,44,27,19,'And on the third day, they let all the sailing apparatus go over the side.'),(338919,11,44,27,20,'And as we had not seen the sun or stars for a long time, and a great storm was on us, all hope of salvation was gone.'),(338920,11,44,27,21,'And when they had been without food for a long time, Paul got up among them and said, Friends, it would have been better if you had given attention to me and not gone sailing out from Crete, to undergo this damage and loss.'),(338921,11,44,27,22,'But now, I say to you, be of good heart, for there will be no loss of life, but only of the ship.'),(338922,11,44,27,23,'For this night there came to my side an angel of the God who is my Master and whose servant I am,'),(338923,11,44,27,24,'Saying, Have no fear, Paul, for you will come before Caesar, and God has given to you all those who are sailing with you.'),(338924,11,44,27,25,'And so, O men, be of good heart, for I have faith in God that it will be as he said to me.'),(338925,11,44,27,26,'But we will be sent on to a certain island.'),(338926,11,44,27,27,'But when the fourteenth day came, while we were going here and there in the Adriatic sea, about the middle of the night the sailors had an idea that they were getting near land;'),(338927,11,44,27,28,'And they let down the lead, and saw that the sea was a hundred and twenty feet deep; and after a little time they did it again and it was ninety feet.'),(338928,11,44,27,29,'Then, fearing that by chance we might come on to the rocks, they let down four hooks from the back of the ship, and made prayers for the coming of day.'),(338929,11,44,27,30,'Then the sailors made attempts secretly to get away from the ship, letting down a boat as if they were about to put down hooks from the front of the ship;'),(338930,11,44,27,31,'But Paul said to the captain and his men, If you do not keep these men in the ship, you will not be safe.'),(338931,11,44,27,32,'Then the armed men, cutting the cords of the boat, let her go.'),(338932,11,44,27,33,'And when dawn was near, Paul gave them all orders to take food, saying, This is the fourteenth day you have been waiting and taking no food.'),(338933,11,44,27,34,'So I make request to you to take food; for this is for your salvation: not a hair from the head of any of you will come to destruction.'),(338934,11,44,27,35,'And when he had said this and had taken bread, he gave praise to God before them all, and took a meal of the broken bread.'),(338935,11,44,27,36,'Then they all took heart and did the same.'),(338936,11,44,27,37,'And we were, in the ship, two hundred and seventy-six persons.'),(338937,11,44,27,38,'And when they had had enough food, they made the weight of the ship less, turning the grain out into the sea.'),(338938,11,44,27,39,'And when it was day, they had no knowledge of the land, but they saw an inlet of the sea with a floor of sand, and they had the idea of driving the ship up on to it if possible.'),(338939,11,44,27,40,'So cutting away the hooks, and letting them go into the sea, and freeing the cords of the guiding-blades, and lifting up the sail to the wind, they went in the direction of the inlet.'),(338940,11,44,27,41,'And coming to a point between two seas, they got the ship to land; and the front part was fixed in the sand and not able to be moved, but the back part was broken by the force of the waves.'),(338941,11,44,27,42,'Then the armed men were for putting the prisoners to death, so that no one would get away by swimming.'),(338942,11,44,27,43,'But the captain, desiring to keep Paul safe, kept them from their purpose, and gave orders that those who had knowledge of swimming were to go off the ship and get first to land:'),(338943,11,44,27,44,'And the rest, some on boards and some on things from the ship. And so it came about that they all got safe to land.'),(338944,11,44,28,1,'And when we were safe, we made the discovery that the island was named Melita.'),(338945,11,44,28,2,'And the simple people living there were uncommonly kind to us, for they made a fire for us, and took us in, because it was raining and cold.'),(338946,11,44,28,3,'But when Paul had got some sticks together and put them on the fire, a snake came out, because of the heat, and gave him a bite on the hand.'),(338947,11,44,28,4,'And when the people saw it hanging on his hand, they said to one another, Without doubt this man has put someone to death, and though he has got safely away from the sea, God will not let him go on living.'),(338948,11,44,28,5,'But shaking off the beast into the fire, he got no damage.'),(338949,11,44,28,6,'But they had the idea that they would see him becoming ill, or suddenly falling down dead; but after waiting a long time, and seeing that no damage came to him, changing their opinion, they said he was a god.'),(338950,11,44,28,7,'Now near that place there was some land, the property of the chief man of the island, who was named Publius; who very kindly took us into his house as his guests for three days.'),(338951,11,44,28,8,'And the father of Publius was ill, with a disease of the stomach; to whom Paul went, and put his hands on him, with prayer, and made him well.'),(338952,11,44,28,9,'And when this took place, all the others in the island who had diseases came and were made well.'),(338953,11,44,28,10,'Then they gave us great honour, and, when we went away, they put into the ship whatever things we were in need of.'),(338954,11,44,28,11,'And after three months we went to sea in a ship of Alexandria sailing under the sign of the Dioscuri, which had been at the island for the winter.'),(338955,11,44,28,12,'And going into the harbour at Syracuse, we were waiting there for three days.'),(338956,11,44,28,13,'And from there, going about in a curve, we came to Rhegium: and after one day a south wind came up and on the day after we came to Puteoli:'),(338957,11,44,28,14,'Where we came across some of the brothers, who kept us with them for seven days; and so we came to Rome.'),(338958,11,44,28,15,'And the brothers, when they had news of us, came out from town as far as Appii Forum and the Three Taverns to have a meeting with us: and Paul, seeing them, gave praise to God and took heart.'),(338959,11,44,28,16,'And when we came into Rome, they let Paul have a house for himself and the armed man who kept watch over him.'),(338960,11,44,28,17,'Then after three days he sent for the chief men of the Jews: and when they had come together, he said to them, My brothers, though I had done nothing against the people or the ways of our fathers, I was given, a prisoner from Jerusalem, into the hands of the Romans.'),(338961,11,44,28,18,'Who, when they had put questions to me, were ready to let me go free, because there was no cause of death in me.'),(338962,11,44,28,19,'But when the Jews made protest against it, I had to put my cause into Caesar\'s hands; not because I have anything to say against my nation.'),(338963,11,44,28,20,'But for this reason I sent for you, to see and have talk with you: for because of the hope of Israel I am in these chains.'),(338964,11,44,28,21,'And they said to him, We have not had letters from Judaea about you, and no one of the brothers has come to us here to give an account or say any evil about you.'),(338965,11,44,28,22,'But we have a desire to give hearing to your opinion: for as to this form of religion, we have knowledge that in all places it is attacked.'),(338966,11,44,28,23,'And when a day had been fixed, they came to his house in great numbers; and he gave them teaching, giving witness to the kingdom of God, and having discussions with them about Jesus, from the law of Moses and from the prophets, from morning till evening.'),(338967,11,44,28,24,'And some were in agreement with what he said, but some had doubts.'),(338968,11,44,28,25,'And they went away, for there was a division among them after Paul had said this one thing: Well did the Holy Spirit say by the prophet Isaiah to your fathers,'),(338969,11,44,28,26,'Go to this people and say, Though you give ear, you will not get knowledge; and seeing, you will see, but the sense will not be clear to you:'),(338970,11,44,28,27,'For the heart of this people has become fat and their ears are slow in hearing and their eyes are shut; for fear that they might see with their eyes and give hearing with their ears and become wise in their hearts and be turned again to me, so that I might make them well.'),(338971,11,44,28,28,'Be certain, then, that the salvation of God is sent to the Gentiles, and they will give hearing.'),(338972,11,44,28,29,'[]'),(338973,11,44,28,30,'And for the space of two years, Paul was living in the house of which he had the use, and had talk with all those who went in to see him,'),(338974,11,44,28,31,'Preaching the kingdom of God and teaching about the Lord Jesus Christ without fear, and no orders were given that he was not to do so.'),(338975,11,45,1,1,'Paul, a servant of Jesus Christ, an Apostle by the selection of God, given authority as a preacher of the good news,'),(338976,11,45,1,2,'Of which God had given word before by his prophets in the holy Writings,'),(338977,11,45,1,3,'About his Son who, in the flesh, came from the family of David,'),(338978,11,45,1,4,'But was marked out as Son of God in power by the Holy Spirit through the coming to life again of the dead; Jesus Christ our Lord,'),(338979,11,45,1,5,'Through whom grace has been given to us, sending us out to make disciples to the faith among all nations, for his name:'),(338980,11,45,1,6,'Among whom you in the same way have been marked out to be disciples of Jesus Christ:'),(338981,11,45,1,7,'To all those who are in Rome, loved by God, marked out as saints: Grace to you and peace from God our Father and the Lord Jesus Christ.'),(338982,11,45,1,8,'First of all, I give praise to my God through Jesus Christ for you all, because news of your faith has gone into all the world.'),(338983,11,45,1,9,'For God is my witness, whose servant I am in spirit in the good news of his Son, that you are at all times in my memory and in my prayers,'),(338984,11,45,1,10,'And that I am ever making prayers that God will give me a good journey to you.'),(338985,11,45,1,11,'For I have a strong desire to see you, and to give you some grace of the spirit, so that you may be made strong;'),(338986,11,45,1,12,'That is to say, that all of us may be comforted together by the faith which is in you and in me.'),(338987,11,45,1,13,'You may be certain, my brothers, that it has frequently been in my mind to come to you (but till now I was kept from it), so that I might have some fruit from you in the same way as I have had it from the other nations.'),(338988,11,45,1,14,'I have a debt to Greeks and to the nations outside; to the wise and to those who have no learning.'),(338989,11,45,1,15,'For which reason I have the desire, as far as I am able, to give the knowledge of the good news to you who are in Rome.'),(338990,11,45,1,16,'For I have no feeling of shame about the good news, because it is the power of God giving salvation to everyone who has faith, to the Jew first, and then to the Greek.'),(338991,11,45,1,17,'For in it there is the revelation of the righteousness of God from faith to faith: as it is said in the holy Writings, The man who does righteousness will be living by his faith.'),(338992,11,45,1,18,'For there is a revelation of the wrath of God from heaven against all the wrongdoing and evil thoughts of men who keep down what is true by wrongdoing;'),(338993,11,45,1,19,'Because the knowledge of God may be seen in them, God having made it clear to them.'),(338994,11,45,1,20,'For from the first making of the world, those things of God which the eye is unable to see, that is, his eternal power and existence, are fully made clear, he having given the knowledge of them through the things which he has made, so that men have no reason for wrongdoing:'),(338995,11,45,1,21,'Because, having the knowledge of God, they did not give glory to God as God, and did not give praise, but their minds were full of foolish things, and their hearts, being without sense, were made dark.'),(338996,11,45,1,22,'Seeming to be wise, they were in fact foolish,'),(338997,11,45,1,23,'And by them the glory of the eternal God was changed and made into the image of man who is not eternal, and of birds and beasts and things which go on the earth.'),(338998,11,45,1,24,'For this reason God gave them up to the evil desires of their hearts, working shame in their bodies with one another:'),(338999,11,45,1,25,'Because by them the true word of God was changed into that which is false, and they gave worship and honour to the thing which is made, and not to him who made it, to whom be blessing for ever. So be it.'),(339000,11,45,1,26,'For this reason God gave them up to evil passions, and their women were changing the natural use into one which is unnatural:'),(339001,11,45,1,27,'And in the same way the men gave up the natural use of the woman and were burning in their desire for one another, men doing shame with men, and getting in their bodies the right reward of their evil-doing.'),(339002,11,45,1,28,'And because they had not the mind to keep God in their knowledge, God gave them up to an evil mind, to do those things which are not right;'),(339003,11,45,1,29,'Being full of all wrongdoing, evil, desire for the goods of others, hate, envy, putting to death, fighting, deceit, cruel ways, evil talk, and false statements about others;'),(339004,11,45,1,30,'Hated by God, full of pride, without respect, full of loud talk, given to evil inventions, not honouring father or mother,'),(339005,11,45,1,31,'Without knowledge, not true to their undertakings, unkind, having no mercy:'),(339006,11,45,1,32,'Who, though they have knowledge of the law of God, that the fate of those who do these things is death, not only go on doing these things themselves, but give approval to those who do them.'),(339007,11,45,2,1,'So you have no reason, whoever you are, for judging: for in judging another you are judging yourself, for you do the same things.'),(339008,11,45,2,2,'And we are conscious that God is a true judge against those who do such things.'),(339009,11,45,2,3,'But you who are judging another for doing what you do yourself, are you hoping that God\'s decision will not take effect against you?'),(339010,11,45,2,4,'Or is it nothing to you that God had pity on you, waiting and putting up with you for so long, not seeing that in his pity God\'s desire is to give you a change of heart?'),(339011,11,45,2,5,'But by your hard and unchanged heart you are storing up wrath for yourself in the day of the revelation of God\'s judging in righteousness;'),(339012,11,45,2,6,'Who will give to every man his right reward:'),(339013,11,45,2,7,'To those who go on with good works in the hope of glory and honour and salvation from death, he will give eternal life:'),(339014,11,45,2,8,'But to those who, from a love of competition, are not guided by what is true, will come the heat of his wrath,'),(339015,11,45,2,9,'Trouble and sorrow on all whose works are evil, to the Jew first and then to the Greek;'),(339016,11,45,2,10,'But glory and honour and peace to all whose works are good, to the Jew first and then to the Greek:'),(339017,11,45,2,11,'For one man is not different from another before God.'),(339018,11,45,2,12,'All those who have done wrong without the law will get destruction without the law: and those who have done wrong under the law will have their punishment by the law;'),(339019,11,45,2,13,'For it is not the hearers of the law who will be judged as having righteousness before God, but only the doers:'),(339020,11,45,2,14,'For when the Gentiles without the law have a natural desire to do the things in the law, they are a law to themselves;'),(339021,11,45,2,15,'Because the work of the law is seen in their hearts, their sense of right and wrong giving witness to it, while their minds are at one time judging them and at another giving them approval;'),(339022,11,45,2,16,'In the day when God will be a judge of the secrets of men, as it says in the good news of which I am a preacher, through Jesus Christ.'),(339023,11,45,2,17,'But as for you who have the name of Jew, and are resting on the law, and take pride in God,'),(339024,11,45,2,18,'And have knowledge of his desires, and are a judge of the things which are different, having the learning of the law,'),(339025,11,45,2,19,'In the belief that you are a guide to the blind, a light to those in the dark,'),(339026,11,45,2,20,'A teacher of the foolish, having in the law the form of knowledge and of what is true;'),(339027,11,45,2,21,'You who give teaching to others, do you give it to yourself? you who say that a man may not take what is not his, do you take what is not yours?'),(339028,11,45,2,22,'You who say that a man may not be untrue to his wife, are you true to yours? you who are a hater of images, do you do wrong to the house of God?'),(339029,11,45,2,23,'You who take pride in the law, are you doing wrong to the honour of God by behaviour which is against the law?'),(339030,11,45,2,24,'For the name of God is shamed among the Gentiles because of you, as it is said in the holy Writings.'),(339031,11,45,2,25,'It is true that circumcision is of use if you keep the law, but if you go against the law it is as if you had it not.'),(339032,11,45,2,26,'If those who have not circumcision keep the rules of the law, will it not be credited to them as circumcision?'),(339033,11,45,2,27,'And they, by their keeping of the law without circumcision, will be judges of you, by whom the law is broken though you have the letter of the law and circumcision.'),(339034,11,45,2,28,'The true Jew is not one who is only so publicly, and circumcision is not that which may be seen in the flesh:'),(339035,11,45,2,29,'But he is a Jew who is a secret one, whose circumcision is of the heart, in the spirit and not in the letter; whose praise is not from men, but from God.'),(339036,11,45,3,1,'How then is the Jew better off? or what profit is there in circumcision?'),(339037,11,45,3,2,'Much in every way: first of all because the words of God were given to them.'),(339038,11,45,3,3,'And if some have no faith, will that make the faith of God without effect?'),(339039,11,45,3,4,'In no way: but let God be true, though every man is seen to be untrue; as it is said in the Writings, That your words may be seen to be true, and you may be seen to be right when you are judged.'),(339040,11,45,3,5,'But if the righteousness of God is supported by our wrongdoing what is to be said? is it wrong for God to be angry (as men may say)?'),(339041,11,45,3,6,'In no way: because if it is so, how is God able to be the judge of all the world?'),(339042,11,45,3,7,'But if, because I am untrue, God being seen to be true gets more glory, why am I to be judged as a sinner?'),(339043,11,45,3,8,'Let us not do evil so that good may come (a statement which we are falsely said by some to have made), because such behaviour will have its right punishment.'),(339044,11,45,3,9,'What then? are we worse off than they? In no way: because we have before made it clear that Jews as well as Greeks are all under the power of sin;'),(339045,11,45,3,10,'As it is said in the holy Writings, There is not one who does righteousness;'),(339046,11,45,3,11,'Not one who has the knowledge of what is right, not one who is a searcher after God;'),(339047,11,45,3,12,'They have all gone out of the way, there is no profit in any of them; there is not one who does good, not so much as one:'),(339048,11,45,3,13,'Their throat is like an open place of death; with their tongues they have said what is not true: the poison of snakes is under their lips:'),(339049,11,45,3,14,'Whose mouth is full of curses and bitter words:'),(339050,11,45,3,15,'Their feet are quick in running after blood;'),(339051,11,45,3,16,'Destruction and trouble are in their ways;'),(339052,11,45,3,17,'And of the way of peace they have no knowledge:'),(339053,11,45,3,18,'There is no fear of God before their eyes.'),(339054,11,45,3,19,'Now, we have knowledge that what the law says is for those who are under the law, so that every mouth may be stopped, and all men may be judged by God:'),(339055,11,45,3,20,'Because by the works of the law no man is able to have righteousness in his eyes, for through the law comes the knowledge of sin.'),(339056,11,45,3,21,'But now without the law there is a revelation of the righteousness of God, to which witness is given by the law and the prophets;'),(339057,11,45,3,22,'That is, the righteousness of God through faith in Jesus Christ, to all those who have faith; and one man is not different from another,'),(339058,11,45,3,23,'For all have done wrong and are far from the glory of God;'),(339059,11,45,3,24,'And they may have righteousness put to their credit, freely, by his grace, through the salvation which is in Christ Jesus:'),(339060,11,45,3,25,'Whom God has put forward as the sign of his mercy, through faith, by his blood, to make clear his righteousness when, in his pity, God let the sins of earlier times go without punishment;'),(339061,11,45,3,26,'And to make clear his righteousness now, so that he might himself be upright, and give righteousness to him who has faith in Jesus.'),(339062,11,45,3,27,'What reason, then, is there for pride? It is shut out. By what sort of law? of works? No, but by a law of faith.'),(339063,11,45,3,28,'For this reason, then, a man may get righteousness by faith without the works of the law.'),(339064,11,45,3,29,'Or is God the God of Jews only? is he not in the same way the God of Gentiles? Yes, of Gentiles:'),(339065,11,45,3,30,'If God is one; and he will give righteousness because of faith to those who have circumcision, and through faith to those who have not circumcision.'),(339066,11,45,3,31,'Do we, then, through faith make the law of no effect? in no way: but we make it clear that the law is important.'),(339067,11,45,4,1,'What, then, may we say that Abraham, our father after the flesh, has got?'),(339068,11,45,4,2,'For if Abraham got righteousness by works, he has reason for pride; but not before God.'),(339069,11,45,4,3,'But what does it say in the holy Writings? And Abraham had faith in God, and it was put to his account as righteousness.'),(339070,11,45,4,4,'Now, the reward is credited to him who does works, not as of grace but as a debt.'),(339071,11,45,4,5,'But to him who without working has faith in him who gives righteousness to the evil-doer, his faith is put to his account as righteousness.'),(339072,11,45,4,6,'As David says that there is a blessing on the man to whose account God puts righteousness without works, saying,'),(339073,11,45,4,7,'Happy are those who have forgiveness for their wrongdoing, and whose sins are covered.'),(339074,11,45,4,8,'Happy is the man against whom no sin is recorded by the Lord.'),(339075,11,45,4,9,'Is this blessing, then, for the circumcision only, or in the same way for those who have not circumcision? for we say that the faith of Abraham was put to his account as righteousness.'),(339076,11,45,4,10,'How, then, was it judged? when he had circumcision, or when he had it not? Not when he had it, but when he did not have it:'),(339077,11,45,4,11,'And he was given the sign of circumcision as a witness of the faith which he had before he underwent circumcision: so that he might be the father of all those who have faith, though they have not circumcision, and so that righteousness might be put to their account;'),(339078,11,45,4,12,'And the father of circumcision to those who not only are of the circumcision, but who keep to the way of that faith which our father Abraham had before he underwent circumcision.'),(339079,11,45,4,13,'For God\'s word, that the earth would be his heritage, was given to Abraham, not through the law, but through the righteousness of faith.'),(339080,11,45,4,14,'For if they who are of the law are the people who get the heritage, then faith is made of no use, and the word of God has no power;'),(339081,11,45,4,15,'For the outcome of the law is wrath; but where there is no law it will not be broken.'),(339082,11,45,4,16,'For this reason it is of faith, so that it may be through grace; and so that the word of God may be certain to all the seed; not only to that which is of the law, but to that which is of the faith of Abraham, who is the father of us all,'),(339083,11,45,4,17,'(As it is said in the holy Writings, I have made you a father of a number of nations) before him in whom he had faith, that is, God, who gives life to the dead, and to whom the things which are not are as if they were.'),(339084,11,45,4,18,'Who without reason for hope, in faith went on hoping, so that he became the father of a number of nations, as it had been said, So will your seed be.'),(339085,11,45,4,19,'And not being feeble in faith though his body seemed to him little better than dead (he being about a hundred years old) and Sarah was no longer able to have children:'),(339086,11,45,4,20,'Still, he did not give up faith in the undertaking of God, but was made strong by faith, giving glory to God,'),(339087,11,45,4,21,'And being certain that God was able to keep his word.'),(339088,11,45,4,22,'For which reason it was put to his account as righteousness.'),(339089,11,45,4,23,'Now, it was not because of him only that this was said,'),(339090,11,45,4,24,'But for us in addition, to whose account it will be put, if we have faith in him who made Jesus our Lord come back again from the dead,'),(339091,11,45,4,25,'Who was put to death for our evil-doing, and came to life again so that we might have righteousness.'),(339092,11,45,5,1,'For which reason, because we have righteousness through faith, let us be at peace with God through our Lord Jesus Christ;'),(339093,11,45,5,2,'Through whom, in the same way, we have been able by faith to come to this grace in which we now are; and let us have joy in hope of the glory of God.'),(339094,11,45,5,3,'And not only so, but let us have joy in our troubles: in the knowledge that trouble gives us the power of waiting;'),(339095,11,45,5,4,'And waiting gives experience; and experience, hope:'),(339096,11,45,5,5,'And hope does not put to shame; because our hearts are full of the love of God through the Holy Spirit which is given to us.'),(339097,11,45,5,6,'For when we were still without strength, at the right time Christ gave his life for evil-doers.'),(339098,11,45,5,7,'Now it is hard for anyone to give his life even for an upright man, though it might be that for a good man someone would give his life.'),(339099,11,45,5,8,'But God has made clear his love to us, in that, when we were still sinners, Christ gave his life for us.'),(339100,11,45,5,9,'Much more, if we now have righteousness by his blood, will salvation from the wrath of God come to us through him.'),(339101,11,45,5,10,'For if, when we were haters of God, the death of his Son made us at peace with him, much more, now that we are his friends, will we have salvation through his life;'),(339102,11,45,5,11,'And not only so, but we have joy in God through our Lord Jesus Christ, through whom we are now at peace with God.'),(339103,11,45,5,12,'For this reason, as through one man sin came into the world, and death because of sin, and so death came to all men, because all have done evil:'),(339104,11,45,5,13,'Because, till the law came, sin was in existence, but sin is not put to the account of anyone when there is no law to be broken.'),(339105,11,45,5,14,'But still death had power from Adam till Moses, even over those who had not done wrong like Adam, who is a picture of him who was to come.'),(339106,11,45,5,15,'But the free giving of God is not like the wrongdoing of man. For if, by the wrongdoing of one man death came to numbers of men, much more did the grace of God, and the free giving by the grace of one man, Jesus Christ, come to men.'),(339107,11,45,5,16,'And the free giving has not the same effect as the sin of one: for the effect of one man\'s sin was punishment by the decision of God, but the free giving had power to give righteousness to wrongdoers in great number.'),(339108,11,45,5,17,'For, if by the wrongdoing of one, death was ruling through the one, much more will those to whom has come the wealth of grace and the giving of righteousness, be ruling in life through the one, even Jesus Christ.'),(339109,11,45,5,18,'So then, as the effect of one act of wrongdoing was that punishment came on all men, even so the effect of one act of righteousness was righteousness of life for all men.'),(339110,11,45,5,19,'Because, as numbers of men became sinners through the wrongdoing of one man, even so will great numbers get righteousness through the keeping of the word of God by one man.'),(339111,11,45,5,20,'And the law came in addition, to make wrongdoing worse; but where there was much sin, there was much more grace:'),(339112,11,45,5,21,'That, as sin had power in death, so grace might have power through righteousness to eternal life through Jesus Christ our Lord.'),(339113,11,45,6,1,'What may we say, then? are we to go on in sin so that there may be more grace?'),(339114,11,45,6,2,'In no way. How may we, who are dead to sin, be living in it any longer?'),(339115,11,45,6,3,'Or are you without the knowledge that all we who had baptism into Christ Jesus, had baptism into his death?'),(339116,11,45,6,4,'We have been placed with him among the dead through baptism into death: so that as Christ came again from the dead by the glory of the Father, we, in the same way, might be living in new life.'),(339117,11,45,6,5,'For, if we have been made like him in his death, we will, in the same way, be like him in his coming to life again;'),(339118,11,45,6,6,'Being conscious that our old man was put to death on the cross with him, so that the body of sin might be put away, and we might no longer be servants to sin.'),(339119,11,45,6,7,'Because he who is dead is free from sin.'),(339120,11,45,6,8,'But if we are dead with Christ, we have faith that we will be living with him;'),(339121,11,45,6,9,'Having knowledge that because Christ has come back from the dead, he will never again go down to the dead; death has no more power over him.'),(339122,11,45,6,10,'For his death was a death to sin, but his life now is a life which he is living to God.'),(339123,11,45,6,11,'Even so see yourselves as dead to sin, but living to God in Christ Jesus.'),(339124,11,45,6,12,'For this cause do not let sin be ruling in your body which is under the power of death, so that you give way to its desires;'),(339125,11,45,6,13,'And do not give your bodies to sin as the instruments of wrongdoing, but give yourselves to God, as those who are living from the dead, and your bodies as instruments of righteousness to God.'),(339126,11,45,6,14,'For sin may not have rule over you: because you are not under law, but under grace.'),(339127,11,45,6,15,'What then? are we to go on in sin because we are not under law but under grace? Let it not be so.'),(339128,11,45,6,16,'Are you not conscious that you are the servants of him to whom you give yourselves to do his desire? if to sin, the end being death, or if to do the desire of God, the end being righteousness.'),(339129,11,45,6,17,'But praise be to God that though you were the servants of sin, you have now given yourselves freely to that form of teaching under which you were placed;'),(339130,11,45,6,18,'And being made free from sin you have been made the servants of righteousness.'),(339131,11,45,6,19,'I am using words in the way of men, because your flesh is feeble: as you gave your bodies as servants to what is unclean, and to evil to do evil, so now give them as servants to righteousness to do what is holy.'),(339132,11,45,6,20,'When you were servants of sin you were free from righteousness.'),(339133,11,45,6,21,'What fruit had you at that time in the things which are now a shame to you? for the end of such things is death.'),(339134,11,45,6,22,'But now, being free from sin, and having been made servants to God, you have your fruit in that which is holy, and the end is eternal life.'),(339135,11,45,6,23,'For the reward of sin is death; but what God freely gives is eternal life in Jesus Christ our Lord.'),(339136,11,45,7,1,'Is it not clear, my brothers (I am using an argument to those who have knowledge of the law), that the law has power over a man as long as he is living?'),(339137,11,45,7,2,'For the woman who has a husband is placed by the law under the power of her husband as long as he is living; but if her husband is dead, she is free from the law of the husband.'),(339138,11,45,7,3,'So if, while the husband is living, she is joined to another man, she will get the name of one who is untrue to her husband: but if the husband is dead, she is free from the law, so that she is not untrue, even if she takes another man.'),(339139,11,45,7,4,'In the same way, my brothers, you were made dead to the law through the body of Christ, so that you might be joined to another, even to him who came again from the dead, so that we might give fruit to God.'),(339140,11,45,7,5,'For when we were in the flesh, the evil passions which came into being through the law were working in our bodies to give the fruit of death.'),(339141,11,45,7,6,'But now we are free from the law, having been made dead to that which had power over us; so that we are servants in the new way of the spirit, not in the old way of the letter.'),(339142,11,45,7,7,'What then is to be said? is the law sin? in no way. But I would not have had knowledge of sin but for the law: for I would not have been conscious of desire if the law had not said, You may not have a desire for what is another\'s.'),(339143,11,45,7,8,'But sin, taking its chance through that which was ordered by the law, was working in me every form of desire: because without the law sin is dead.'),(339144,11,45,7,9,'And there was a time when I was living without the law: but when the law gave its orders, sin came to life and put me to death;'),(339145,11,45,7,10,'And I made the discovery that the law whose purpose was to give life had become a cause of death:'),(339146,11,45,7,11,'For I was tricked and put to death by sin, which took its chance through the law.'),(339147,11,45,7,12,'But the law is holy, and its orders are holy, upright, and good.'),(339148,11,45,7,13,'Was then that which is good, death to me? In no way. But the purpose was that sin might be seen to be sin by working death to me through that which is good; so that through the orders of the law sin might seem much more evil.'),(339149,11,45,7,14,'For we are conscious that the law is of the spirit; but I am of the flesh, given into the power of sin.'),(339150,11,45,7,15,'And I have no clear knowledge of what I am doing, for that which I have a mind to do, I do not, but what I have hate for, that I do.'),(339151,11,45,7,16,'But, if I do that which I have no mind to do, I am in agreement with the law that the law is good.'),(339152,11,45,7,17,'So it is no longer I who do it, but the sin living in me.'),(339153,11,45,7,18,'For I am conscious that in me, that is, in my flesh, there is nothing good: I have the mind but not the power to do what is right.'),(339154,11,45,7,19,'For the good which I have a mind to do, I do not: but the evil which I have no mind to do, that I do.'),(339155,11,45,7,20,'But if I do what I have no mind to do, it is no longer I who do it, but the sin living in me.'),(339156,11,45,7,21,'So I see a law that, though I have a mind to do good, evil is present in me.'),(339157,11,45,7,22,'In my heart I take pleasure in the law of God,'),(339158,11,45,7,23,'But I see another law in my body, working against the law of my mind, and making me the servant of the law of sin which is in my flesh.'),(339159,11,45,7,24,'How unhappy am I! who will make me free from the body of this death?'),(339160,11,45,7,25,'I give praise to God through Jesus Christ our Lord. So with my mind I am a servant to the law of God, but with my flesh to the law of sin.'),(339161,11,45,8,1,'For this cause those who are in Christ Jesus will not be judged as sinners.'),(339162,11,45,8,2,'For the law of the Spirit of life in Christ Jesus has made me free from the law of sin and death.'),(339163,11,45,8,3,'For what the law was not able to do because it was feeble through the flesh, God, sending his Son in the image of the evil flesh, and as an offering for sin, gave his decision against sin in the flesh:'),(339164,11,45,8,4,'So that what was ordered by the law might be done in us, who are living, not in the way of the flesh, but in the way of the Spirit.'),(339165,11,45,8,5,'For those who are living in the way of the flesh give their minds to the things of the flesh, but those who go in the way of the Spirit, to the things of the Spirit.'),(339166,11,45,8,6,'For the mind of the flesh is death, but the mind of the Spirit is life and peace:'),(339167,11,45,8,7,'Because the mind of the flesh is opposite to God; it is not under the law of God, and is not able to be:'),(339168,11,45,8,8,'So that those who are in the flesh are not able to give pleasure to God.'),(339169,11,45,8,9,'You are not in the flesh but in the Spirit, if the Spirit of God is in you. But if any man has not the Spirit of Christ he is not one of his.'),(339170,11,45,8,10,'And if Christ is in you, the body is dead because of sin, but the Spirit is life because of righteousness.'),(339171,11,45,8,11,'But if the Spirit of him who made Jesus come again from the dead is in you, he who made Christ Jesus come again from the dead will in the same way, through his Spirit which is in you, give life to your bodies which now are under the power of death.'),(339172,11,45,8,12,'So then, my brothers, we are in debt, not to the flesh to be living in the way of the flesh:'),(339173,11,45,8,13,'For if you go in the way of the flesh, death will come on you; but if by the Spirit you put to death the works of the body, you will have life.'),(339174,11,45,8,14,'And all those who are guided by the Spirit of God are sons of God.'),(339175,11,45,8,15,'For you did not get the spirit of servants again to put you in fear, but the spirit of sons was given to you, by which we say, Abba, Father.'),(339176,11,45,8,16,'The Spirit is witness with our spirit that we are children of God:'),(339177,11,45,8,17,'And if we are children, we have a right to a part in the heritage; a part in the things of God, together with Christ; so that if we have a part in his pain, we will in the same way have a part in his glory.'),(339178,11,45,8,18,'I am of the opinion that there is no comparison between the pain of this present time and the glory which we will see in the future.'),(339179,11,45,8,19,'For the strong desire of every living thing is waiting for the revelation of the sons of God.'),(339180,11,45,8,20,'For every living thing was put under the power of change, not by its desire, but by him who made it so, in hope'),(339181,11,45,8,21,'That all living things will be made free from the power of death and will have a part with the free children of God in glory.'),(339182,11,45,8,22,'For we are conscious that all living things are weeping and sorrowing in pain together till now.'),(339183,11,45,8,23,'And not only so, but we who have the first fruits of the Spirit, even we have sorrow in our minds, waiting for the time when we will take our place as sons, that is, the salvation of our bodies.'),(339184,11,45,8,24,'For our salvation is by hope: but hope which is seen is not hope: for who is hoping for what he sees?'),(339185,11,45,8,25,'But if we have hope for that which we see not, then we will be able to go on waiting for it.'),(339186,11,45,8,26,'And in the same way the Spirit is a help to our feeble hearts: for we are not able to make prayer to God in the right way; but the Spirit puts our desires into words which are not in our power to say;'),(339187,11,45,8,27,'And he who is the searcher of hearts has knowledge of the mind of the Spirit, because he is making prayers for the saints in agreement with the mind of God.'),(339188,11,45,8,28,'And we are conscious that all things are working together for good to those who have love for God, and have been marked out by his purpose.'),(339189,11,45,8,29,'Because those of whom he had knowledge before they came into existence, were marked out by him to be made like his Son, so that he might be the first among a band of brothers:'),(339190,11,45,8,30,'And those who were marked out by him were named; and those who were named were given righteousness; and to those to whom he gave righteousness, in the same way he gave glory.'),(339191,11,45,8,31,'What may we say about these things? If God is for us, who is against us?'),(339192,11,45,8,32,'He who did not keep back his only Son, but gave him up for us all, will he not with him freely give us all things?'),(339193,11,45,8,33,'Who will say anything against the saints of God? It is God who makes us clear from evil;'),(339194,11,45,8,34,'Who will give a decision against us? It is Christ Jesus who not only was put to death, but came again from the dead, who is now at the right hand of God, taking our part.'),(339195,11,45,8,35,'Who will come between us and the love of Christ? Will trouble, or pain, or cruel acts, or the need of food or of clothing, or danger, or the sword?'),(339196,11,45,8,36,'As it is said in the holy Writings, Because of you we are put to death every day; we are like sheep ready for destruction.'),(339197,11,45,8,37,'But we are able to overcome all these things and more through his love.'),(339198,11,45,8,38,'For I am certain that not death, or life, or angels, or rulers, or things present, or things to come, or powers,'),(339199,11,45,8,39,'Or things on high, or things under the earth, or anything which is made, will be able to come between us and the love of God which is in Christ Jesus our Lord.'),(339200,11,45,9,1,'I say what is true in Christ, and not what is false, my mind giving witness with me in the Holy Spirit,'),(339201,11,45,9,2,'That I am full of sorrow and pain without end.'),(339202,11,45,9,3,'For I have a desire to take on myself the curse for my brothers, my family in the flesh:'),(339203,11,45,9,4,'Who are Israelites: who have the place of sons, and the glory, and the agreements with God, and the giving of the law, and the worship, and the hope offered by God:'),(339204,11,45,9,5,'Whose are the fathers, and of whom came Christ in the flesh, who is over all, God, to whom be blessing for ever. So be it.'),(339205,11,45,9,6,'But it is not as if the word of God was without effect. For they are not all Israel, who are of Israel:'),(339206,11,45,9,7,'And they are not all children because they are the seed of Abraham; but, In Isaac will your seed be named.'),(339207,11,45,9,8,'That is, it is not the children of the flesh, but the children of God\'s undertaking, who are named as the seed.'),(339208,11,45,9,9,'For this is the word of God\'s undertaking, At this time will I come, and Sarah will have a son.'),(339209,11,45,9,10,'And not only so, but Rebecca being about to have a child by our father Isaac--'),(339210,11,45,9,11,'Before the children had come into existence, or had done anything good or bad, in order that God\'s purpose and his selection might be effected, not by works, but by him whose purpose it is,'),(339211,11,45,9,12,'It was said to her, The older will be the servant of the younger.'),(339212,11,45,9,13,'Even as it is said, I had love for Jacob, but for Esau I had hate.'),(339213,11,45,9,14,'What may we say then? is God not upright? let it not be said.'),(339214,11,45,9,15,'For he says to Moses, I will have mercy on whom I will have mercy, and pity on whom I will have pity.'),(339215,11,45,9,16,'So then, it is not by the desire or by the attempt of man, but by the mercy of God.'),(339216,11,45,9,17,'For the holy Writings say to Pharaoh, For this same purpose did I put you on high, so that I might make my power seen in you, and that there might be knowledge of my name through all the earth.'),(339217,11,45,9,18,'So then, at his pleasure he has mercy on a man, and at his pleasure he makes the heart hard.'),(339218,11,45,9,19,'But you will say to me, Why does he still make us responsible? who is able to go against his purpose?'),(339219,11,45,9,20,'But, O man, who are you, to make answer against God? May the thing which is made say to him who made it, Why did you make me so?'),(339220,11,45,9,21,'Or has not the potter the right to make out of one part of his earth a vessel for honour, and out of another a vessel for shame?'),(339221,11,45,9,22,'What if God, desiring to let his wrath and his power be seen, for a long time put up with the vessels of wrath which were ready for destruction:'),(339222,11,45,9,23,'And to make clear the wealth of his glory to vessels of mercy, which he had before made ready for glory,'),(339223,11,45,9,24,'Even us, who were marked out by him, not only from the Jews, but from the Gentiles?'),(339224,11,45,9,25,'As he says in Hosea, They will be named my people who were not my people, and she will be loved who was not loved.'),(339225,11,45,9,26,'And in the place where it was said to them, You are not my people, there they will be named the sons of the living God.'),(339226,11,45,9,27,'And Isaiah says about Israel, Even if the number of the children of Israel is as the sand of the sea, only a small part will get salvation:'),(339227,11,45,9,28,'For the Lord will give effect to his word on the earth, putting an end to it and cutting it short.'),(339228,11,45,9,29,'And, as Isaiah had said before, If the Lord of armies had not given us a seed, we would have been like Sodom and Gomorrah.'),(339229,11,45,9,30,'What then may we say? That the nations who did not go after righteousness have got righteousness, even the righteousness which is of faith:'),(339230,11,45,9,31,'But Israel, going after a law of righteousness, did not get it.'),(339231,11,45,9,32,'Why? Because they were not searching for it by faith, but by works. They came up against the stone which was in the way;'),(339232,11,45,9,33,'As it is said, See, I am putting in Zion a stone causing a fall, and a rock in the way: but he who has faith in him will not be put to shame.'),(339233,11,45,10,1,'Brothers, my heart\'s desire and my prayer to God for them is, that they may get salvation.'),(339234,11,45,10,2,'For I give witness of them that they have a strong desire for God, but not with knowledge.'),(339235,11,45,10,3,'Because, not having knowledge of God\'s righteousness, and desiring to give effect to their righteousness, they have not put themselves under the righteousness of God.'),(339236,11,45,10,4,'For Christ is the end of the law for righteousness to everyone who has faith.'),(339237,11,45,10,5,'For Moses says that the man who does the righteousness which is of the law will get life by it.'),(339238,11,45,10,6,'But the righteousness which is of faith says these words, Say not in your heart, Who will go up to heaven? (that is, to make Christ come down:)'),(339239,11,45,10,7,'Or, Who will go down into the deep? (that is, to make Christ come again from the dead:)'),(339240,11,45,10,8,'But what does it say? The word is near you, in your mouth and in your heart: that is, the word of faith of which we are the preachers:'),(339241,11,45,10,9,'Because, if you say with your mouth that Jesus is Lord, and have faith in your heart that God has made him come back from the dead, you will have salvation:'),(339242,11,45,10,10,'For with the heart man has faith to get righteousness, and with the mouth he says that Jesus is Lord to get salvation.'),(339243,11,45,10,11,'Because it is said in the holy Writings, Whoever has faith in him will not be shamed.'),(339244,11,45,10,12,'And the Jew is not different from the Greek: for there is the same Lord of all, who is good to all who have hope in his name:'),(339245,11,45,10,13,'Because, Whoever will give worship to the name of the Lord will get salvation.'),(339246,11,45,10,14,'But how will they give worship to him in whom they have no faith? and how will they have faith in him of whom they have not had news? and how will they have news without a preacher?'),(339247,11,45,10,15,'And how will there be preachers if they are not sent? As it is said, How beautiful are the feet of those who give the glad news of good things.'),(339248,11,45,10,16,'But they have not all given ear to the good news. For Isaiah says, Lord, who has had faith in our word?'),(339249,11,45,10,17,'So faith comes by hearing, and hearing by the word of Christ.'),(339250,11,45,10,18,'But I say, Did not the word come to their ears? Yes, certainly: Their sound has gone out into all the earth, and their words to the ends of the world.'),(339251,11,45,10,19,'But I say, Had Israel no knowledge? First Moses says, You will be moved to envy by that which is not a nation, and by a foolish people I will make you angry.'),(339252,11,45,10,20,'And Isaiah says without fear, Those who were not searching for me made discovery of me; and I was seen by those whose hearts were turned away from me.'),(339253,11,45,10,21,'But about Israel he says; All the day my hands have been stretched out to a people whose hearts were turned away, and who put themselves against my word.'),(339254,11,45,11,1,'So I say, Has God put his people on one side? Let there be no such thought. For I am of Israel, of the seed of Abraham, of the tribe of Benjamin.'),(339255,11,45,11,2,'God has not put away the people of his selection. Or have you no knowledge of what is said about Elijah in the holy Writings? how he says words to God against Israel,'),(339256,11,45,11,3,'Lord, they have put your prophets to death, and made waste your altars, and now I am the last, and they are searching for me to take away my life.'),(339257,11,45,11,4,'But what answer does God make to him? I have still seven thousand men whose knees have not been bent to Baal.'),(339258,11,45,11,5,'In the same way, there are at this present time some who are marked out by the selection of grace.'),(339259,11,45,11,6,'But if it is of grace, then it is no longer of works: or grace would not be grace.'),(339260,11,45,11,7,'What then? That which Israel was searching for he did not get, but those of the selection got it and the rest were made hard.'),(339261,11,45,11,8,'As it was said in the holy Writings, God gave them a spirit of sleep, eyes which might not see, and ears which have no hearing, to this day.'),(339262,11,45,11,9,'And David says, Let their table be made a net for taking them, and a stone in their way, and a punishment:'),(339263,11,45,11,10,'Let their eyes be made dark so that they may not see, and let their back be bent down at all times.'),(339264,11,45,11,11,'So I say, Were their steps made hard in order that they might have a fall? In no way: but by their fall salvation has come to the Gentiles, so that they might be moved to envy.'),(339265,11,45,11,12,'Now, if their fall is the wealth of the world, and their loss the wealth of the Gentiles, how much greater will be the glory when they are made full?'),(339266,11,45,11,13,'But I say to you, Gentiles, in so far as I am the Apostle of the Gentiles, I make much of my position:'),(339267,11,45,11,14,'If in any way those who are of my flesh may be moved to envy, so that some of them may get salvation by me.'),(339268,11,45,11,15,'For, if by their putting away, the rest of men have been made friends with God, what will their coming back again be, but life from the dead?'),(339269,11,45,11,16,'And if the first-fruit is holy, so is the mass: and if the root is holy, so are the branches.'),(339270,11,45,11,17,'But if some of the branches were broken off, and you, an olive-tree of the fields, were put in among them, and were given a part with them in the root by which the olive-tree is made fertile,'),(339271,11,45,11,18,'Do not be uplifted in pride over the branches: because it is not you who are the support of the root, but it is by the root that you are supported.'),(339272,11,45,11,19,'You will say, Branches were broken off so that I might be put in.'),(339273,11,45,11,20,'Truly, because they had no faith they were broken off, and you have your place by reason of your faith. Do not be lifted up in pride, but have fear;'),(339274,11,45,11,21,'For, if God did not have mercy on the natural branches, he will not have mercy on you.'),(339275,11,45,11,22,'See then that God is good but his rules are fixed: to those who were put away he was hard, but to you he has been good, on the condition that you keep in his mercy; if not, you will be cut off as they were.'),(339276,11,45,11,23,'And they, if they do not go on without faith, will be united to the tree again, because God is able to put them in again.'),(339277,11,45,11,24,'For if you were cut out of a field olive-tree, and against the natural use were united to a good olive-tree, how much more will these, the natural branches, be united again with the olive-tree which was theirs?'),(339278,11,45,11,25,'For it is my desire, brothers, that this secret may be clear to you, so that you may not have pride in your knowledge, that Israel has been made hard in part, till all the Gentiles have come in;'),(339279,11,45,11,26,'And so all Israel will get salvation: as it is said in the holy Writings, There will come out of Zion the One who makes free; by him wrongdoing will be taken away from Jacob:'),(339280,11,45,11,27,'And this is my agreement with them, when I will take away their sins.'),(339281,11,45,11,28,'As far as the good news is in question, they are cut off from God on account of you, but as far as the selection is in question, they are loved on account of the fathers.'),(339282,11,45,11,29,'Because God\'s selection and his mercies may not be changed.'),(339283,11,45,11,30,'For as you, in time past, were not under the rule of God, but now have got mercy through their turning away,'),(339284,11,45,11,31,'So in the same way these have gone against the orders of God, so that by the mercy given to you they may now get mercy.'),(339285,11,45,11,32,'For God has let them all go against his orders, so that he might have mercy on them all.'),(339286,11,45,11,33,'O how deep is the wealth of the wisdom and knowledge of God! no one is able to make discovery of his decisions, and his ways may not be searched out.'),(339287,11,45,11,34,'Who has knowledge of the mind of the Lord? or who has taken part in his purposes?'),(339288,11,45,11,35,'Or who has first given to him, and it will be given back to him again?'),(339289,11,45,11,36,'For of him, and through him, and to him, are all things. To him be the glory for ever. So be it.'),(339290,11,45,12,1,'For this reason I make request to you, brothers, by the mercies of God, that you will give your bodies as a living offering, holy, pleasing to God, which is the worship it is right for you to give him.'),(339291,11,45,12,2,'And let not your behaviour be like that of this world, but be changed and made new in mind, so that by experience you may have knowledge of the good and pleasing and complete purpose of God.'),(339292,11,45,12,3,'But I say to every one of you, through the grace given to me, not to have an over-high opinion of himself, but to have wise thoughts, as God has given to every one a measure of faith.'),(339293,11,45,12,4,'For, as we have a number of parts in one body, but all the parts have not the same use,'),(339294,11,45,12,5,'So we, though we are a number of persons, are one body in Christ, and are dependent on one another;'),(339295,11,45,12,6,'And having different qualities by reason of the grace given to us, such as the quality of a prophet, let it be made use of in relation to the measure of our faith;'),(339296,11,45,12,7,'Or the position of a Deacon of the church, let a man give himself to it; or he who has the power of teaching, let him make use of it;'),(339297,11,45,12,8,'He who has the power of comforting, let him do so; he who gives, let him give freely; he who has the power of ruling, let him do it with a serious mind; he who has mercy on others, let it be with joy.'),(339298,11,45,12,9,'Let love be without deceit. Be haters of what is evil; keep your minds fixed on what is good.'),(339299,11,45,12,10,'Be kind to one another with a brother\'s love, putting others before yourselves in honour;'),(339300,11,45,12,11,'Be not slow in your work, but be quick in spirit, as the Lord\'s servants;'),(339301,11,45,12,12,'Being glad in hope, quiet in trouble, at all times given to prayer,'),(339302,11,45,12,13,'Giving to the needs of the saints, ready to take people into your houses.'),(339303,11,45,12,14,'Give blessing and not curses to those who are cruel to you.'),(339304,11,45,12,15,'Take part in the joy of those who are glad, and in the grief of those who are sorrowing.'),(339305,11,45,12,16,'Be in harmony with one another. Do not have a high opinion of yourselves, but be in agreement with common people. Do not give yourselves an air of wisdom.'),(339306,11,45,12,17,'Do not give evil for evil to any man. Let all your business be well ordered in the eyes of all men.'),(339307,11,45,12,18,'As far as it is possible for you be at peace with all men.'),(339308,11,45,12,19,'Do not give punishment for wrongs done to you, dear brothers, but give way to the wrath of God; for it is said in the holy Writings, Punishment is mine, I will give reward, says the Lord.'),(339309,11,45,12,20,'But if one who has hate for you is in need of food or of drink, give it to him, for in so doing you will put coals of fire on his head.'),(339310,11,45,12,21,'Do not let evil overcome you, but overcome evil by good.'),(339311,11,45,13,1,'Let everyone put himself under the authority of the higher powers, because there is no power which is not of God, and all powers are ordered by God.'),(339312,11,45,13,2,'For which reason everyone who puts himself against the authority puts himself against the order of God: and those who are against it will get punishment for themselves.'),(339313,11,45,13,3,'For rulers are not a cause of fear to the good work but to the evil. If you would have no fear of the authority, do good and you will have praise;'),(339314,11,45,13,4,'For he is the servant of God to you for good. But if you do evil, have fear; for the sword is not in his hand for nothing: he is God\'s servant, making God\'s punishment come on the evil-doer.'),(339315,11,45,13,5,'So put yourselves under the authority, not for fear of wrath, but because you have the knowledge of what is right.'),(339316,11,45,13,6,'For the same reason, make payment of taxes; because the authority is God\'s servant, to take care of such things at all times.'),(339317,11,45,13,7,'Give to all what is their right: taxes to him whose they are, payment to him whose right it is, fear to whom fear, honour to whom honour is to be given.'),(339318,11,45,13,8,'Be in debt for nothing, but to have love for one another: for he who has love for his neighbour has kept all the law.'),(339319,11,45,13,9,'And this, Do not be untrue in married life, Do not put to death, Do not take what is another\'s, Do not have desire for what is another\'s, and if there is any other order, it is covered by this word, Have love for your neighbour as for yourself.'),(339320,11,45,13,10,'Love does no wrong to his neighbour, so love makes the law complete.'),(339321,11,45,13,11,'See then that the time has come for you to be awake from sleep: for now is your salvation nearer than when you first had faith.'),(339322,11,45,13,12,'The night is far gone, and the day is near: so let us put off the works of the dark, arming ourselves with light,'),(339323,11,45,13,13,'With right behaviour as in the day; not in pleasure-making and drinking, not in bad company and unclean behaviour, not in fighting and envy.'),(339324,11,45,13,14,'But put on the Lord Jesus Christ, and do not give thought to the flesh to do its desires.'),(339325,11,45,14,1,'Do not put on one side him who is feeble in faith, and do not put him in doubt by your reasonings.'),(339326,11,45,14,2,'One man has faith to take all things as food: another who is feeble in faith takes only green food.'),(339327,11,45,14,3,'Let not him who takes food have a low opinion of him who does not: and let not him who does not take food be a judge of him who does; for he has God\'s approval.'),(339328,11,45,14,4,'Who are you to make yourself a judge of another man\'s servant? it is to his master that he is responsible for good or bad. Yes, his place will be safe, because the Lord is able to keep him from falling.'),(339329,11,45,14,5,'This man puts one day before another: to that man they are the same. Let every man be certain in his mind.'),(339330,11,45,14,6,'He who keeps the day, keeps it to the Lord; and he who takes food, takes it as to the Lord, for he gives praise to God; and he who does not take food, to the Lord he takes it not, and gives praise to God.'),(339331,11,45,14,7,'For every man\'s life and every man\'s death has a relation to others as well as to himself.'),(339332,11,45,14,8,'As long as we have life we are living to the Lord; or if we give up our life it is to the Lord; so if we are living, or if our life comes to an end, we are the Lord\'s.'),(339333,11,45,14,9,'And for this purpose Christ went into death and came back again, that he might be the Lord of the dead and of the living.'),(339334,11,45,14,10,'But you, why do you make yourself your brother\'s judge? or again, why have you no respect for your brother? because we will all have to take our place before God as our judge.'),(339335,11,45,14,11,'For it is said in the holy Writings, By my life, says the Lord, to me every knee will be bent, and every tongue will give worship to God.'),(339336,11,45,14,12,'So every one of us will have to give an account of himself to God.'),(339337,11,45,14,13,'Then let us not be judges of one another any longer: but keep this in mind, that no man is to make it hard for his brother, or give him cause for doubting.'),(339338,11,45,14,14,'I am conscious of this, and am certain in the Lord Jesus, that nothing is unclean in itself; but for the man in whose opinion it is unclean, for him it is unclean.'),(339339,11,45,14,15,'And if because of food your brother is troubled, then you are no longer going on in the way of love. Do not let your food be destruction to him for whom Christ went into death.'),(339340,11,45,14,16,'Let it not be possible for men to say evil about your good:'),(339341,11,45,14,17,'For the kingdom of God is not food and drink, but righteousness and peace and joy in the Holy Spirit.'),(339342,11,45,14,18,'And he who in these things is Christ\'s servant, is pleasing to God and has the approval of men.'),(339343,11,45,14,19,'So then, let us go after the things which make peace, and the things by which we may be a help to one another.'),(339344,11,45,14,20,'Do not let the work of God come to nothing on account of food. All things are certainly clean; but it is evil for that man who by taking food makes it hard for another.'),(339345,11,45,14,21,'It is better not to take meat or wine or to do anything which might be a cause of trouble to your brother.'),(339346,11,45,14,22,'The faith which you have, have it to yourself before God. Happy is the man who is not judged by that to which he gives approval.'),(339347,11,45,14,23,'But he who is in doubt is judged if he takes food, because he does it not in faith; and whatever is not of faith is sin.'),(339348,11,45,15,1,'We who are strong have to be a support to the feeble, and not give pleasure to ourselves.'),(339349,11,45,15,2,'Let every one of us give pleasure to his neighbour for his good, to make him strong.'),(339350,11,45,15,3,'For Christ did not give pleasure to himself, but, as it is said, The bitter words of those who were angry with you came on me.'),(339351,11,45,15,4,'Now those things which were put down in writing before our time were for our learning, so that through quiet waiting and through the comfort of the holy Writings we might have hope.'),(339352,11,45,15,5,'Now may the God who gives comfort and strength in waiting make you of the same mind with one another in harmony with Christ Jesus:'),(339353,11,45,15,6,'So that with one mouth you may give glory to the God and Father of our Lord Jesus Christ.'),(339354,11,45,15,7,'So then, take one another to your hearts, as Christ took us, to the glory of God.'),(339355,11,45,15,8,'Now I say that Christ has been made a servant of the circumcision to give effect to the undertakings given by God to the fathers,'),(339356,11,45,15,9,'And so that the Gentiles might give glory to God for his mercy; as it is said, For this reason I will give praise to you among the Gentiles, and I will make a song to your name.'),(339357,11,45,15,10,'And again he says, Take part, you Gentiles, in the joy of his people.'),(339358,11,45,15,11,'And again, Give praise to the Lord, all you Gentiles; and let all the nations give praise to him.'),(339359,11,45,15,12,'And again Isaiah says, There will be the root of Jesse, and he who comes to be the ruler over the Gentiles; in him will the Gentiles put their hope.'),(339360,11,45,15,13,'Now may the God of hope make you full of joy and peace through faith, so that all hope may be yours in the power of the Holy Spirit.'),(339361,11,45,15,14,'And I myself am certain of you, brothers, that you are full of what is good, complete in all knowledge, able to give direction to one another.'),(339362,11,45,15,15,'But I have, in some measure, less fear in writing to you to put these things before you again, because of the grace which was given to me by God,'),(339363,11,45,15,16,'To be a servant of Christ Jesus to the Gentiles, doing the work of a priest in the good news of God, so that the offering of the Gentiles might be pleasing to God, being made holy by the Holy Spirit.'),(339364,11,45,15,17,'So I have pride in Christ Jesus in the things which are God\'s.'),(339365,11,45,15,18,'And I will keep myself from talking of anything but those things which Christ has done by me to put the Gentiles under his rule in word and in act,'),(339366,11,45,15,19,'By signs and wonders, in the power of the Holy Spirit; so that from Jerusalem and round about as far as Illyricum I have given all the good news of Christ;'),(339367,11,45,15,20,'Making it my purpose not to take the good news where Christ was named, so that my work might not be resting on that of others;'),(339368,11,45,15,21,'But as it is said in the holy Writings, They will see, to whom the news of him had not been given, and those to whose ears it had not come will have knowledge.'),(339369,11,45,15,22,'For which reason I was frequently kept from coming to you:'),(339370,11,45,15,23,'But now, having no longer any place in these parts and having had for a number of years a great desire to come to you,'),(339371,11,45,15,24,'Whenever I go to Spain (for it is my hope to see you on my way, and to be sent on there by you, if first I may in some measure have been comforted by your company)--'),(339372,11,45,15,25,'But now I go to Jerusalem, taking help for the saints.'),(339373,11,45,15,26,'For it has been the good pleasure of those of Macedonia and Achaia to send a certain amount of money for the poor among the saints at Jerusalem.'),(339374,11,45,15,27,'Yes, it has been their good pleasure; and they are in their debt. For if the Gentiles have had a part in the things of the Spirit which were theirs, it is right for them, in the same way, to give them help in the things of the flesh.'),(339375,11,45,15,28,'So when I have done this, and have given them this fruit of love, I will go on by you into Spain.'),(339376,11,45,15,29,'And I am certain that when I come, I will be full of the blessing of Christ.'),(339377,11,45,15,30,'Now I make request to you, brothers, by our Lord Jesus Christ, and by the love of the Spirit, that you will be working together with me in your prayers to God for me;'),(339378,11,45,15,31,'So that I may be kept safe from those in Judaea who have not put themselves under the rule of God, and that the help which I am taking for Jerusalem may be pleasing to the saints;'),(339379,11,45,15,32,'So that I may come to you in joy by the good pleasure of God, and have rest with you.'),(339380,11,45,15,33,'Now may the God of peace be with you all. So be it.'),(339381,11,45,16,1,'It is my desire to say a good word for Phoebe, who is a servant of the church in Cenchreae:'),(339382,11,45,16,2,'That you will take her in kindly, after the way of the saints, as one who is the Lord\'s, and give her help in anything in which she may have need of you: because she has been a help to a great number and to myself.'),(339383,11,45,16,3,'Give my love to Prisca and Aquila, workers with me in Christ Jesus,'),(339384,11,45,16,4,'Who for my life put their necks in danger; to whom not only I but all the churches of the Gentiles are in debt:'),(339385,11,45,16,5,'And say a kind word to the church which is in their house. Give my love to my dear Epaenetus, who is the first fruit of Asia to Christ.'),(339386,11,45,16,6,'Give my love to Mary, who gave much care to you.'),(339387,11,45,16,7,'Give my love to Andronicus and Junia, my relations, who were in prison with me, who are noted among the Apostles, and who were in Christ before me.'),(339388,11,45,16,8,'Give my love to Ampliatus, who is dear to me in the Lord,'),(339389,11,45,16,9,'Give my love to Urbanus, a worker in Christ with us, and to my dear Stachys.'),(339390,11,45,16,10,'Give my love to Apelles, who has the approval of Christ. Say a kind word to those who are of the house of Aristobulus.'),(339391,11,45,16,11,'Give my love to Herodion, my relation. Say a kind word to those of the house of Narcissus, who are in the Lord.'),(339392,11,45,16,12,'Give my love to Tryphaena and Tryphosa, workers in the Lord. Give my love to my dear Persis, who did much work in the Lord.'),(339393,11,45,16,13,'Give my love to Rufus, one of the Lord\'s selection, and to his mother and mine.'),(339394,11,45,16,14,'Give my love to Asyncritus, Phlegon, Hermes, Patrobas, Hermas, and the brothers who are with them.'),(339395,11,45,16,15,'Give my love to Philologus and Julia, Nereus and his sister, and Olympas, and all the saints who are with them.'),(339396,11,45,16,16,'Give one another a holy kiss. All the churches of Christ send their love to you.'),(339397,11,45,16,17,'Now, it is my desire, brothers, that you will take note of those who are causing division and trouble among you, quite against the teaching which was given to you: and keep away from them.'),(339398,11,45,16,18,'For such people are not servants of the Lord Christ, but of their stomachs; and by their smooth and well-said words the hearts of those who have no knowledge of evil are tricked.'),(339399,11,45,16,19,'For all have knowledge of how you do what you are ordered. For this reason I have joy in you, but it is my desire that you may be wise in what is good, and without knowledge of evil.'),(339400,11,45,16,20,'And the God of peace will be crushing Satan under your feet before long. The grace of our Lord Jesus Christ be with you.'),(339401,11,45,16,21,'Timothy, who is working with me, sends his love to you, so do Lucius and Jason and Sosipater, my relations.'),(339402,11,45,16,22,'I, Tertius, who have done the writing of this letter, send love in the Lord.'),(339403,11,45,16,23,'Gaius, with whom I am living, whose house is open to all the church, sends his love, so does Erastus, the manager of the accounts of the town, and Quartus, the brother.'),(339404,11,45,16,24,'[]'),(339405,11,45,16,25,'Now to him who is able to make you strong in agreement with the good news which I gave you and the preaching of Jesus Christ, in the light of the revelation of that secret which has been kept through times eternal,'),(339406,11,45,16,26,'But is now made clear; and by the writings of the prophets, by the order of the eternal God, the knowledge of it has been given to all the nations, so that they may come under the rule of the faith;'),(339407,11,45,16,27,'To the only wise God, through Jesus Christ, be the glory for ever. So be it.'),(339408,11,46,1,1,'Paul, an Apostle of Jesus Christ by the purpose of God, and Sosthenes the brother,'),(339409,11,46,1,2,'To the church of God which is in Corinth, to those who have been made holy in Christ Jesus, saints by the selection of God, with all those who in every place give honour to the name of our Lord Jesus Christ, their Lord and ours:'),(339410,11,46,1,3,'Grace to you and peace from God our Father and the Lord Jesus Christ.'),(339411,11,46,1,4,'I give praise to my God for you at all times, because of the grace of God which has been given to you in Christ Jesus;'),(339412,11,46,1,5,'So that in him you have wealth in all things, in word and in knowledge of every sort;'),(339413,11,46,1,6,'Even as the witness of the Christ has been made certain among you:'),(339414,11,46,1,7,'So that having every grace you are living in the hope of the revelation of our Lord Jesus Christ;'),(339415,11,46,1,8,'Who will give you strength to the end, to be free from all sin in the day of our Lord Jesus Christ.'),(339416,11,46,1,9,'God is true, through whom you have been given a part with his Son, Jesus Christ our Lord.'),(339417,11,46,1,10,'Now I make request to you, my brothers, in the name of our Lord Jesus Christ, that you will all say the same thing, and that there may be no divisions among you, so that you may be in complete agreement, in the same mind and in the same opinion.'),(339418,11,46,1,11,'Because it has come to my knowledge, through those of the house of Chloe, that there are divisions among you, my brothers.'),(339419,11,46,1,12,'That is, that some of you say, I am of Paul; some say, I am of Apollos; some say, I am of Cephas; and some say, I am Christ\'s.'),(339420,11,46,1,13,'Is there a division in Christ? was Paul nailed to the cross for you? or were you given baptism in the name of Paul?'),(339421,11,46,1,14,'I give praise to God that not one of you had baptism from me, but Crispus and Gaius;'),(339422,11,46,1,15,'So that no one may be able to say that you had baptism in my name.'),(339423,11,46,1,16,'And I gave baptism to the house of Stephanas; but I am not certain that any others had baptism from me.'),(339424,11,46,1,17,'For Christ sent me, not to give baptism, but to be a preacher of the good news: not with wise words, for fear that the cross of Christ might be made of no value.'),(339425,11,46,1,18,'For the word of the cross seems foolish to those who are on the way to destruction; but to us who are on the way to salvation it is the power of God.'),(339426,11,46,1,19,'As it says in the holy Writings, I will put an end to the wisdom of the wise, and will put on one side the designs of those who have knowledge.'),(339427,11,46,1,20,'Where is the wise? where is he who has knowledge of the law? where is the man of this world who has a love of discussion? has not God made foolish the wisdom of this world?'),(339428,11,46,1,21,'For because, by the purpose of God, the world, with all its wisdom, had not the knowledge of God, it was God\'s pleasure, by so foolish a thing as preaching, to give salvation to those who had faith in him.'),(339429,11,46,1,22,'Seeing that the Jews make request for signs, and the Greeks are looking for knowledge:'),(339430,11,46,1,23,'But we give the good news of Christ on the cross, a hard thing to the Jews, and a foolish thing to the Gentiles;'),(339431,11,46,1,24,'But to those of God\'s selection, Jews and Greeks, Christ is the power and the wisdom of God.'),(339432,11,46,1,25,'Because what seems foolish in God is wiser than men; and what seems feeble in God is stronger than men.'),(339433,11,46,1,26,'For you see God\'s design for you, my brothers, that he has not taken a great number of the wise after the flesh, not the strong, not the noble:'),(339434,11,46,1,27,'But God made selection of the foolish things of this world so that he might put the wise to shame; and the feeble things that he might put to shame the strong;'),(339435,11,46,1,28,'And the low things of the world, and the things without honour, did God make selection of, yes, even the things which are not, so that he might make as nothing the things which are:'),(339436,11,46,1,29,'So that no flesh might have glory before God.'),(339437,11,46,1,30,'But God has given you a place in Christ Jesus, through whom God has given us wisdom and righteousness and salvation, and made us holy:'),(339438,11,46,1,31,'So that, as it is said in the holy Writings, Whoever has a desire for glory, let his glory be in the Lord.'),(339439,11,46,2,1,'And when I came to you, my brothers, I did not come with wise words of knowledge, putting before you the secret of God.'),(339440,11,46,2,2,'For I had made the decision to have knowledge of nothing among you but only of Jesus Christ on the cross.'),(339441,11,46,2,3,'And I was with you without strength, in fear and in doubt.'),(339442,11,46,2,4,'And in my preaching there were no honeyed words of wisdom, but I was dependent on the power of the Spirit to make it clear to you:'),(339443,11,46,2,5,'So that your faith might be based not on man\'s wisdom but on the power of God.'),(339444,11,46,2,6,'But still we have wisdom for those who are complete in knowledge, though not the wisdom of this world, and not of the rulers of this world, who are coming to nothing:'),(339445,11,46,2,7,'But we give the news of the secret wisdom of God, which he had kept in store before the world came into existence, for our glory;'),(339446,11,46,2,8,'Of which not one of the rulers of this world had knowledge: for if they had, they would not have put the Lord of glory on the cross:'),(339447,11,46,2,9,'But as it says in the holy Writings, Things which the eye saw not, and which had not come to the ears or into the heart of man, such things as God has made ready for those who have love for him.'),(339448,11,46,2,10,'But God has given us the revelation of these things through his Spirit, for the Spirit makes search into all things, even the deep things of God.'),(339449,11,46,2,11,'For who has knowledge of the things of a man but the spirit of the man which is in him? in the same way, no one has knowledge of the things of God but the Spirit of God.'),(339450,11,46,2,12,'But we have not the spirit of the world, but the Spirit which comes from God, so that we may have knowledge of the things which are freely given to us by God.'),(339451,11,46,2,13,'And these are the things which we say, not in the language of man\'s wisdom, but in words given to us by the Spirit, judging the things of the spirit by the help of the Spirit.'),(339452,11,46,2,14,'For the natural man is not able to take in the things of the Spirit of God: for they seem foolish to him, and he is not able to have knowledge of them, because such knowledge comes only through the Spirit.'),(339453,11,46,2,15,'But he who has the Spirit, though judging all things, is himself judged by no one.'),(339454,11,46,2,16,'For who has knowledge of the mind of the Lord, so as to be his teacher? But we have the mind of Christ.'),(339455,11,46,3,1,'And the teaching I gave you, my brothers, was such as I was able to give, not to those who have the Spirit, but to those who are still in the flesh, even to children in Christ.'),(339456,11,46,3,2,'I gave you milk and not meat, because you were, then, unable to take it, and even now you are not able;'),(339457,11,46,3,3,'Because you are still in the flesh: for when there is envy and division among you, are you not still walking after the way of the flesh, even as natural men?'),(339458,11,46,3,4,'For when one says, I am of Paul; and another says, I am of Apollos; are you not talking like natural men?'),(339459,11,46,3,5,'What then is Apollos? and what is Paul? They are but servants who gave you the good news as God gave it to them.'),(339460,11,46,3,6,'I did the planting, Apollos did the watering, but God gave the increase.'),(339461,11,46,3,7,'So then the planter is nothing, and the waterer is nothing; but God who gives the increase.'),(339462,11,46,3,8,'Now the planter and the waterer are working for the same end: but they will have their separate rewards in the measure of their work.'),(339463,11,46,3,9,'For we are workers with God: you are God\'s planting, God\'s building.'),(339464,11,46,3,10,'In the measure of the grace given to me, I, as a wise master-builder, have put the base in position, and another goes on building on it. But let every man take care what he puts on it.'),(339465,11,46,3,11,'For there is no other base for the building but that which has been put down, which is Jesus Christ.'),(339466,11,46,3,12,'But on the base a man may put gold, silver, stones of great price, wood, dry grass, cut stems;'),(339467,11,46,3,13,'Every man\'s work will be made clear in that day, because it will be tested by fire; and the fire itself will make clear the quality of every man\'s work.'),(339468,11,46,3,14,'If any man\'s work comes through the test, he will have a reward.'),(339469,11,46,3,15,'If the fire puts an end to any man\'s work, it will be his loss: but he will get salvation himself, though as by fire.'),(339470,11,46,3,16,'Do you not see that you are God\'s holy house, and that the Spirit of God has his place in you?'),(339471,11,46,3,17,'If anyone makes the house of God unclean, God will put an end to him; for the house of God is holy, and you are his house.'),(339472,11,46,3,18,'Let no man have a false idea. If any man seems to himself to be wise among you, let him become foolish, so that he may be wise.'),(339473,11,46,3,19,'For the wisdom of this world is foolish before God. As it is said in the holy Writings, He who takes the wise in their secret designs:'),(339474,11,46,3,20,'And again, The Lord has knowledge of the reasonings of the wise, that they are nothing.'),(339475,11,46,3,21,'So let no one take pride in men. For all things are yours;'),(339476,11,46,3,22,'Paul, or Apollos, or Cephas, or the world, or life, or death, or things present, or things to come; all are yours;'),(339477,11,46,3,23,'And you are Christ\'s; and Christ is God\'s.'),(339478,11,46,4,1,'Let us be judged as servants of Christ, and as those who are responsible for the secret things of God.'),(339479,11,46,4,2,'And it is right for such servants to be safe persons.'),(339480,11,46,4,3,'But it is a small thing to me that I am judged by you or by man\'s judging; I am not even a judge of myself.'),(339481,11,46,4,4,'For I am not conscious of any wrong in myself; but this does not make me clear, for it is the Lord who is my judge.'),(339482,11,46,4,5,'For this reason let there be no judging before the time, till the Lord comes, who will make clear the secret things of the dark, and the designs of the heart; and then will every man have his praise from God.'),(339483,11,46,4,6,'My brothers, it is because of you that I have taken Apollos and myself as examples of these things, so that in us you might see that it is not wise to go farther than what is in the holy Writings, so that no one of you may be lifted up against his brother.'),(339484,11,46,4,7,'For who made you better than your brother? or what have you that has not been given to you? but if it has been given to you, what cause have you for pride, as if it had not been given to you?'),(339485,11,46,4,8,'For even now you are full, even now you have wealth, you have been made kings without us: truly, I would be glad if you were kings, so that we might be kings with you.'),(339486,11,46,4,9,'For it seems to me that God has put us the Apostles last of all, as men whose fate is death: for we are put on view to the world, and to angels, and to men.'),(339487,11,46,4,10,'We are made to seem foolish for Christ, but you are wise in Christ; we are feeble, but you are strong; you have glory, but we have shame.'),(339488,11,46,4,11,'Even to this hour we are without food, drink, and clothing, we are given blows and have no certain resting-place;'),(339489,11,46,4,12,'And with our hands we do the hardest work: when they give us curses we give blessings, when we undergo punishment we take it quietly;'),(339490,11,46,4,13,'When evil things are said about us we give gentle answers: we are made as the unclean things of the world, as that for which no one has any use, even till now.'),(339491,11,46,4,14,'I am not saying these things to put you to shame, but so that, as my dear children, you may see what is right.'),(339492,11,46,4,15,'For even if you had ten thousand teachers in Christ, you have not more than one father: for in Christ Jesus I have given birth to you through the good news.'),(339493,11,46,4,16,'So my desire is that you take me as your example.'),(339494,11,46,4,17,'For this cause I have sent Timothy to you, who is my dear and true child in the Lord; he will make clear to you my ways in Christ, even as I am teaching everywhere in every church.'),(339495,11,46,4,18,'Now some are full of pride, as if I was not coming to you.'),(339496,11,46,4,19,'But I will come to you in a short time, if it is pleasing to the Lord, and I will take note, not of the word of those who are full of pride, but of the power.'),(339497,11,46,4,20,'For the kingdom of God is not in word but in power.'),(339498,11,46,4,21,'What is your desire? is my coming to be with punishment, or is it to be in love and a gentle spirit?'),(339499,11,46,5,1,'It is said, in fact, that there is among you a sin of the flesh, such as is not seen even among the Gentiles, that one of you has his father\'s wife.'),(339500,11,46,5,2,'And in place of feeling sorrow, you are pleased with yourselves, so that he who has done this thing has not been sent away from among you.'),(339501,11,46,5,3,'For I myself, being present in spirit though not in body, have come to a decision about him who has done this thing;'),(339502,11,46,5,4,'In the name of our Lord Jesus, when you have come together with my spirit, with the power of our Lord Jesus,'),(339503,11,46,5,5,'That this man is to be handed over to Satan for the destruction of the flesh, so that his spirit may have forgiveness in the day of the Lord Jesus.'),(339504,11,46,5,6,'This pride of yours is not good. Do you not see that a little leaven makes a change in all the mass?'),(339505,11,46,5,7,'Take away, then, the old leaven, so that you may be a new mass, even as you are without leaven. For Christ has been put to death as our Passover.'),(339506,11,46,5,8,'Let us then keep the feast, not with old leaven, and not with the leaven of evil thoughts and acts, but with the unleavened bread of true thoughts and right feelings.'),(339507,11,46,5,9,'In my letter I said to you that you were not to keep company with those who go after the desires of the flesh;'),(339508,11,46,5,10,'But I had not in mind the sinners who are outside the church, or those who have a desire for and take the property of others, or those who give worship to images; for it is not possible to keep away from such people without going out of the world completely:'),(339509,11,46,5,11,'But the sense of my letter was that if a brother had the name of being one who went after the desires of the flesh, or had the desire for other people\'s property, or was in the way of using violent language, or being the worse for drink, or took by force what was not his, you might not keep company with such a one, or take food with him.'),(339510,11,46,5,12,'For it is no business of mine to be judging those who are outside; but it is yours to be judging those who are among you;'),(339511,11,46,5,13,'As for those who are outside, God is their judge. So put away the evil man from among you.'),(339512,11,46,6,1,'How is it, that if any one of you has a cause at law against another, he takes it before a Gentile judge and not before the saints?'),(339513,11,46,6,2,'Is it not certain that the saints will be the judges of the world? if then the world will be judged by you, are you unable to give a decision about the smallest things?'),(339514,11,46,6,3,'Is it not certain that we are to be the judges of angels? how much more then of the things of this life?'),(339515,11,46,6,4,'If then there are questions to be judged in connection with the things of this life, why do you put them in the hands of those who have no position in the church?'),(339516,11,46,6,5,'I say this to put you to shame. Is there not among you one wise man who may be able to give a decision between his brothers?'),(339517,11,46,6,6,'But a brother who has a cause at law against another takes it before Gentile judges.'),(339518,11,46,6,7,'More than this, it is not to your credit to have causes at law with one another at all. Why not put up with wrong? why not undergo loss?'),(339519,11,46,6,8,'So far from doing this, you yourselves do wrong and take your brothers\' property.'),(339520,11,46,6,9,'Have you not knowledge that evil-doers will have no part in the kingdom of God? Have no false ideas about this: no one who goes after the desires of the flesh, or gives worship to images, or is untrue when married, or is less than a man, or makes a wrong use of men,'),(339521,11,46,6,10,'Or is a thief, or the worse for drink, or makes use of strong language, or takes by force what is not his, will have any part in the kingdom of God.'),(339522,11,46,6,11,'And such were some of you; but you have been washed, you have been made holy, you have been given righteousness in the name of the Lord Jesus Christ and in the Spirit of our God.'),(339523,11,46,6,12,'I am free to do all things; but not all things are wise. I am free to do all things; but I will not let myself come under the power of any.'),(339524,11,46,6,13,'Food is for the stomach and the stomach for food, and God will put an end to them together. But the body is not for the desires of the flesh, but for the Lord; and the Lord for the body:'),(339525,11,46,6,14,'And God who made the Lord Jesus come back from the dead will do the same for us by his power.'),(339526,11,46,6,15,'Do you not see that your bodies are part of the body of Christ? how then may I take what is a part of the body of Christ and make it a part of the body of a loose woman? such a thing may not be.'),(339527,11,46,6,16,'Or do you not see that he who is joined to a loose woman is one body with her? for God has said, The two of them will become one flesh.'),(339528,11,46,6,17,'But he who is united to the Lord is one spirit.'),(339529,11,46,6,18,'Keep away from the desires of the flesh. Every sin which a man does is outside of the body; but he who goes after the desires of the flesh does evil to his body.'),(339530,11,46,6,19,'Or are you not conscious that your body is a house for the Holy Spirit which is in you, and which has been given to you by God? and you are not the owners of yourselves;'),(339531,11,46,6,20,'For a payment has been made for you: let God be honoured in your body.'),(339532,11,46,7,1,'Now, as to the things in your letter to me: It is good for a man to have nothing to do with a woman.'),(339533,11,46,7,2,'But because of the desires of the flesh, let every man have his wife, and every woman her husband.'),(339534,11,46,7,3,'Let the husband give to the wife what is right; and let the wife do the same to the husband.'),(339535,11,46,7,4,'The wife has not power over her body, but the husband; and in the same way the husband has not power over his body, but the wife.'),(339536,11,46,7,5,'Do not keep back from one another what is right, but only for a short time, and by agreement, so that you may give yourselves to prayer, and come together again; so that Satan may not get the better of you through your loss of self-control.'),(339537,11,46,7,6,'But this I say as my opinion, and not as an order of the Lord.'),(339538,11,46,7,7,'It is my desire that all men might be even as I am. But every man has the power of his special way of life given him by God, one in this way and one in that.'),(339539,11,46,7,8,'But I say to the unmarried and to the widows, It is good for them to be even as I am.'),(339540,11,46,7,9,'But if they have not self-control let them get married; for married life is better than the burning of desire.'),(339541,11,46,7,10,'But to the married I give orders, though not I but the Lord, that the wife may not go away from her husband'),(339542,11,46,7,11,'(Or if she goes away from him, let her keep unmarried, or be united to her husband again); and that the husband may not go away from his wife.'),(339543,11,46,7,12,'But to the rest I say, and not the Lord; If a brother has a wife who is not a Christian, and it is her desire to go on living with him, let him not go away from her.'),(339544,11,46,7,13,'And if a woman has a husband who is not a Christian, and it is his desire to go on living with her, let her not go away from her husband.'),(339545,11,46,7,14,'For the husband who has not faith is made holy through his Christian wife, and the wife who is not a Christian is made holy through the brother: if not, your children would be unholy, but now are they holy.'),(339546,11,46,7,15,'But if the one who is not a Christian has a desire to go away, let it be so: the brother or the sister in such a position is not forced to do one thing or the other: but it is God\'s pleasure that we may be at peace with one another.'),(339547,11,46,7,16,'For how may you be certain, O wife, that you will not be the cause of salvation to your husband? or you, O husband, that you may not do the same for your wife?'),(339548,11,46,7,17,'Only, as the Lord has given to a man, and as is the purpose of God for him, so let him go on living. And these are my orders for all the churches.'),(339549,11,46,7,18,'If any man who is a Christian has had circumcision, let him keep so; and if any man who is a Christian has not had circumcision, let him make no change.'),(339550,11,46,7,19,'Circumcision is nothing, and its opposite is nothing, but only doing the orders of God is of value.'),(339551,11,46,7,20,'Let every man keep the position in which he has been placed by God.'),(339552,11,46,7,21,'If you were a servant when you became a Christian, let it not be a grief to you; but if you have a chance to become free, make use of it.'),(339553,11,46,7,22,'For he who was a servant when he became a Christian is the Lord\'s free man; and he who was free when he became a Christian is the Lord\'s servant.'),(339554,11,46,7,23,'It is the Lord who has made payment for you: be not servants of men.'),(339555,11,46,7,24,'My brothers, let every man keep in that condition which is the purpose of God for him.'),(339556,11,46,7,25,'Now about virgins I have no orders from the Lord: but I give my opinion as one to whom the Lord has given mercy to be true to him.'),(339557,11,46,7,26,'In my opinion then, because of the present trouble, it is good for a man to keep as he is.'),(339558,11,46,7,27,'If you are married to a wife, make no attempt to get free from her: if you are free from a wife, do not take a wife.'),(339559,11,46,7,28,'If you get married it is not a sin; and if an unmarried woman gets married it is not a sin. But those who do so will have trouble in the flesh. But I will not be hard on you.'),(339560,11,46,7,29,'But I say this, my brothers, the time is short; and from now it will be wise for those who have wives to be as if they had them not;'),(339561,11,46,7,30,'And for those who are in sorrow, to give no signs of it; and for those who are glad, to give no signs of joy; and for those who are getting property, to be as if they had nothing;'),(339562,11,46,7,31,'And for those who make use of the world, not to be using it fully; for this world\'s way of life will quickly come to an end.'),(339563,11,46,7,32,'But it is my desire for you to be free from cares. The unmarried man gives his mind to the things of the Lord, how he may give pleasure to the Lord:'),(339564,11,46,7,33,'But the married man gives his attention to the things of this world, how he may give pleasure to his wife.'),(339565,11,46,7,34,'And the wife is not the same as the virgin. The virgin gives her mind to the things of the Lord, so that she may be holy in body and in spirit: but the married woman takes thought for the things of the world, how she may give pleasure to her husband.'),(339566,11,46,7,35,'Now I say this for your profit; not to make things hard for you, but because of what is right, and so that you may be able to give all your attention to the things of the Lord.'),(339567,11,46,7,36,'But if, in any man\'s opinion, he is not doing what is right for his virgin, if she is past her best years, and there is need for it, let him do what seems right to him; it is no sin; let them be married.'),(339568,11,46,7,37,'But the man who is strong in mind and purpose, who is not forced but has control over his desires, does well if he comes to the decision to keep her a virgin.'),(339569,11,46,7,38,'So then, he who gets married to his virgin does well, and he who keeps her unmarried does better.'),(339570,11,46,7,39,'It is right for a wife to be with her husband as long as he is living; but when her husband is dead, she is free to be married to another; but only to a Christian.'),(339571,11,46,7,40,'But it will be better for her to keep as she is, in my opinion: and it seems to me that I have the Spirit of God.'),(339572,11,46,8,1,'Now about things offered to images: we all seem to ourselves to have knowledge. Knowledge gives pride, but love gives true strength.'),(339573,11,46,8,2,'If anyone seems to himself to have knowledge, so far he has not the right sort of knowledge about anything;'),(339574,11,46,8,3,'But if anyone has love for God, God has knowledge of him.'),(339575,11,46,8,4,'So, then, as to the question of taking food offered to images, we are certain that an image is nothing in the world, and that there is no God but one.'),(339576,11,46,8,5,'For though there are those who have the name of gods, in heaven or on earth, as there are a number of gods and a number of lords,'),(339577,11,46,8,6,'There is for us only one God, the Father, of whom are all things, and we are for him; and one Lord, Jesus Christ, through whom are all things, and we have our being through him.'),(339578,11,46,8,7,'Still, all men have not that knowledge: but some, being used till now to the image, are conscious that they are taking food which has been offered to the image; and because they are not strong in the faith, their minds are troubled.'),(339579,11,46,8,8,'But God\'s approval of us is not based on the food we take: if we do not take it we are no worse for it; and if we take it we are no better.'),(339580,11,46,8,9,'But take care that this power of yours does not give cause for trouble to the feeble.'),(339581,11,46,8,10,'For if a man sees you, who have knowledge, taking food as a guest in the house of an image, will it not give him, if he is feeble, the idea that he may take food offered to images?'),(339582,11,46,8,11,'And so, through your knowledge, you are the cause of destruction to your brother, for whom Christ underwent death.'),(339583,11,46,8,12,'And in this way, doing evil to the brothers, and causing trouble to those whose faith is feeble, you are sinning against Christ.'),(339584,11,46,8,13,'For this reason, if food is a cause of trouble to my brother, I will give up taking meat for ever, so that I may not be a cause of trouble to my brother.'),(339585,11,46,9,1,'Am I not free? am I not an Apostle? have I not seen Jesus our Lord? are you not my work in the Lord?'),(339586,11,46,9,2,'If to others I am not an Apostle, at least I am one to you: for the fact that you are Christians is the sign that I am an Apostle.'),(339587,11,46,9,3,'My answer to those who are judging me is this.'),(339588,11,46,9,4,'Have we no right to take food and drink?'),(339589,11,46,9,5,'Have we no right to take about with us a Christian wife, like the rest of the Apostles, and the brothers of the Lord, and Cephas?'),(339590,11,46,9,6,'Or I only and Barnabas, have we no right to take a rest from work?'),(339591,11,46,9,7,'Who ever goes to war without looking to someone to be responsible for his payment? who puts in vines and does not take the fruit of them? or who takes care of sheep without drinking of their milk?'),(339592,11,46,9,8,'Am I talking as a man? does not the law say the same?'),(339593,11,46,9,9,'For it says in the law of Moses, It is not right to keep the ox from taking the grain when he is crushing it. Is it for the oxen that God is giving orders?'),(339594,11,46,9,10,'Or has he us in mind? Yes, it was said for us; because it is right for the ploughman to do his ploughing in hope, and for him who is crushing the grain to do his work hoping for a part in the fruits of it.'),(339595,11,46,9,11,'If we have been planting the things of the Spirit for you, does it seem a great thing for you to give us a part in your things of this world?'),(339596,11,46,9,12,'If others have a part in this right over you, have we not even more? But we did not make use of our right, so that we might put nothing in the way of the good news of Christ.'),(339597,11,46,9,13,'Do you not see that the servants of the holy things get their living from the Temple, and the servants of the altar have their part in the food which is offered on the altar?'),(339598,11,46,9,14,'Even so did the Lord give orders that the preachers of the good news might get their living from the good news.'),(339599,11,46,9,15,'But I have not made use of any of these things: and I am not writing this in the hope that it may be so for me: for it would be better for me to undergo death, than for any man to make this pride of mine of no effect.'),(339600,11,46,9,16,'For if I am a preacher of the good news, I have no cause for pride in this; because I am forced to do so, for a curse is on me if I do not.'),(339601,11,46,9,17,'But if I do it gladly, I have a reward; and if not, I am under orders to do it.'),(339602,11,46,9,18,'What then is my reward? This, that when I am giving the good news, I may give it without payment, not making use of my rights as a preacher of the good news.'),(339603,11,46,9,19,'For though I was free from all men, I made myself a servant to all, so that more might have salvation.'),(339604,11,46,9,20,'And to the Jews I was as a Jew, so that I might give the good news to them; to those under the law I was the same, not as being myself under the law, but so that I might give the good news to those under the law.'),(339605,11,46,9,21,'To those without the law I was as one without the law, not as being without law to God, but as under law to Christ, so that I might give the good news to those without the law.'),(339606,11,46,9,22,'To the feeble, I was as one who is feeble, so that they might have salvation: I have been all things to all men, so that some at least might have salvation.'),(339607,11,46,9,23,'And I do all things for the cause of the good news, so that I may have a part in it.'),(339608,11,46,9,24,'Do you not see that in a running competition all take part, but only one gets the reward? So let your minds be fixed on the reward.'),(339609,11,46,9,25,'And every man who takes part in the sports has self-control in all things. Now they do it to get a crown which is of this world, but we for an eternal crown.'),(339610,11,46,9,26,'So then I am running, not uncertainly; so I am fighting, not as one who gives blows in the air:'),(339611,11,46,9,27,'But I give blows to my body, and keep it under control, for fear that, after having given the good news to others, I myself might not have God\'s approval.'),(339612,11,46,10,1,'For it is my desire, my brothers, that you may keep in mind how all our fathers were under the cloud, and they all went through the sea;'),(339613,11,46,10,2,'And they all had baptism from Moses in the cloud and in the sea;'),(339614,11,46,10,3,'And they all took the same holy food;'),(339615,11,46,10,4,'And the same holy drink: for they all took of the water from the holy rock which came after them: and the rock was Christ.'),(339616,11,46,10,5,'But with most of them God was not pleased: for they came to their end in the waste land.'),(339617,11,46,10,6,'Now these things were for an example to us, so that our hearts might not go after evil things, as they did.'),(339618,11,46,10,7,'Then do not go after false gods, as some of them did; as it is said in the holy Writings, After resting and feasting, the people got up to take their pleasure.'),(339619,11,46,10,8,'Again, let us not give way to the desires of the flesh, as some of them did, of whom twenty-three thousand came to their end in one day.'),(339620,11,46,10,9,'And let us not put the Lord to the test, as some of them did, and came to their death by snakes.'),(339621,11,46,10,10,'And do not say evil things against the Lord, as some of them did, and destruction overtook them.'),(339622,11,46,10,11,'Now these things were done as an example; and were put down in writing for our teaching, on whom the last days have come.'),(339623,11,46,10,12,'So let him who seems to himself to be safe go in fear of a fall.'),(339624,11,46,10,13,'You have been put to no test but such as is common to man: and God is true, who will not let any test come on you which you are not able to undergo; but he will make with the test a way out of it, so that you may be able to go through it.'),(339625,11,46,10,14,'For this cause, my dear brothers, give no worship to false gods.'),(339626,11,46,10,15,'What I am saying is for wise men, do you be the judges of it.'),(339627,11,46,10,16,'The cup of blessing which we take, does it not give us a part in the blood of Christ? and is not the broken bread a taking part in the body of Christ?'),(339628,11,46,10,17,'Because we, being a number of persons, are one bread, we are one body: for we all take part in the one bread.'),(339629,11,46,10,18,'See Israel after the flesh: do not those who take as food the offerings of the altar take a part in the altar?'),(339630,11,46,10,19,'Do I say, then, that what is offered to images is anything, or that the image is anything?'),(339631,11,46,10,20,'What I say is that the things offered by the Gentiles are offered to evil spirits and not to God; and it is not my desire for you to have any part with evil spirits.'),(339632,11,46,10,21,'It is not possible for you, at the same time, to take the cup of the Lord and the cup of evil spirits; you may not take part in the table of the Lord and the table of evil spirits.'),(339633,11,46,10,22,'Or may we be the cause of envy to the Lord? are we stronger than he?'),(339634,11,46,10,23,'We are free to do all things, but there are things which it is not wise to do. We are free to do all things, but not all things are for the common good.'),(339635,11,46,10,24,'Let a man give attention not only to what is good for himself, but equally to his neighbour\'s good.'),(339636,11,46,10,25,'Whatever meat may be had at the public market, take as food without question of right or wrong;'),(339637,11,46,10,26,'For the earth is the Lord\'s and all things in it.'),(339638,11,46,10,27,'If a Gentile makes a feast for you, and you are pleased to go as a guest, take whatever is put before you, without question of right or wrong.'),(339639,11,46,10,28,'But if anyone says to you, This food has been used as an offering, do not take it, on account of him who said it, and on account of his sense of right and wrong:'),(339640,11,46,10,29,'Right and wrong, I say, not for you, but for the other man; for the fact that I am free is not dependent on another man\'s sense of right or wrong.'),(339641,11,46,10,30,'But if I give praise to God for the food which I take, let no man say evil of me for that reason.'),(339642,11,46,10,31,'So then, if it is a question of food or drink, or any other thing, whatever you do, do all to the glory of God.'),(339643,11,46,10,32,'Give no cause of trouble to Jews, or to Greeks, or to the church of God.'),(339644,11,46,10,33,'Even as I give way to all men in all things, not looking for profit for myself, but for the good of others, that they may get salvation.'),(339645,11,46,11,1,'So take me for your example, even as I take Christ for mine.'),(339646,11,46,11,2,'Now I am pleased to see that you keep me in memory in all things, and that you give attention to the teaching which was handed down from me to you.'),(339647,11,46,11,3,'But it is important for you to keep this fact in mind, that the head of every man is Christ; and the head of the woman is the man, and the head of Christ is God.'),(339648,11,46,11,4,'Every man who takes part in prayer, or gives teaching as a prophet, with his head covered, puts shame on his head.'),(339649,11,46,11,5,'But every woman who does so with her head unveiled, puts shame on her head: for it is the same as if her hair was cut off.'),(339650,11,46,11,6,'For if a woman is not veiled, let her hair be cut off; but if it is a shame to a woman to have her hair cut off, let her be veiled.'),(339651,11,46,11,7,'For it is not right for a man to have his head covered, because he is the image and glory of God: but the woman is the glory of the man.'),(339652,11,46,11,8,'For the man did not come from the woman, but the woman from the man.'),(339653,11,46,11,9,'And the man was not made for the woman, but the woman for the man.'),(339654,11,46,11,10,'For this reason it is right for the woman to have a sign of authority on her head, because of the angels.'),(339655,11,46,11,11,'But the woman is not separate from the man, and the man is not separate from the woman in the Lord.'),(339656,11,46,11,12,'For as the woman is from the man, so the man is through the woman; but all things are from God.'),(339657,11,46,11,13,'Be judges yourselves of the question: does it seem right for a woman to take part in prayer unveiled?'),(339658,11,46,11,14,'Does it not seem natural to you that if a man has long hair, it is a cause of shame to him?'),(339659,11,46,11,15,'But if a woman has long hair, it is a glory to her: for her hair is given to her for a covering.'),(339660,11,46,11,16,'But if any man will not be ruled in this question, this is not our way of doing things, and it is not done in the churches of God.'),(339661,11,46,11,17,'But in giving you this order, there is one thing about which I am not pleased: it is that when you come together it is not for the better but for the worse.'),(339662,11,46,11,18,'For first of all, it has come to my ears that when you come together in the church, there are divisions among you, and I take the statement to be true in part.'),(339663,11,46,11,19,'For divisions are necessary among you, in order that those who have God\'s approval may be clearly seen among you.'),(339664,11,46,11,20,'But now, when you come together, it is not possible to take the holy meal of the Lord:'),(339665,11,46,11,21,'For when you take your food, everyone takes his meal before the other; and one has not enough food, and another is the worse for drink.'),(339666,11,46,11,22,'What? have you not houses to take your meals in? or have you no respect for the church of God, putting the poor to shame? What am I to say to you? am I to give you praise? certainly not.'),(339667,11,46,11,23,'For it was handed down to me from the Lord, as I gave it to you, that the Lord Jesus, on the night when Judas was false to him, took bread,'),(339668,11,46,11,24,'And when it had been broken with an act of praise, he said, This is my body which is for you: do this in memory of me.'),(339669,11,46,11,25,'In the same way, with the cup, after the meal, he said, This cup is the new testament in my blood: do this, whenever you take it, in memory of me.'),(339670,11,46,11,26,'For whenever you take the bread and the cup you give witness to the Lord\'s death till he comes.'),(339671,11,46,11,27,'If, then, anyone takes the bread or the cup of the Lord in the wrong spirit, he will be responsible for the body and blood of the Lord.'),(339672,11,46,11,28,'But let no man take of the bread and the cup without testing himself.'),(339673,11,46,11,29,'For a man puts himself in danger, if he takes part in the holy meal without being conscious that it is the Lord\'s body.'),(339674,11,46,11,30,'For this cause a number of you are feeble and ill, and a number are dead.'),(339675,11,46,11,31,'But if we were true judges of ourselves, punishment would not come on us.'),(339676,11,46,11,32,'But if punishment does come, it is sent by the Lord, so that we may be safe when the world is judged.'),(339677,11,46,11,33,'So then, my brothers, when you come together to the holy meal of the Lord, let there be waiting for one another.'),(339678,11,46,11,34,'If any man is in need of food, let him take his meal in his house; so that you may not come together to your damage. And the rest I will put in order when I come.'),(339679,11,46,12,1,'But about the things of the spirit, my brothers, it is not right for you to be without teaching.'),(339680,11,46,12,2,'You are conscious that when you were Gentiles, in whatever way you were guided, you went after images without voice or power.'),(339681,11,46,12,3,'So it is my desire for you to be clear about this; that no one is able to say by the Spirit of God that Jesus is cursed; and no one is able to say that Jesus is Lord, but by the Holy Spirit.'),(339682,11,46,12,4,'Now there are different qualities given to men, but the same Spirit.'),(339683,11,46,12,5,'And there are different sorts of servants, but the same Lord.'),(339684,11,46,12,6,'And there are different operations, but the same God, who is working all things in all.'),(339685,11,46,12,7,'But to every man some form of the Spirit\'s working is given for the common good.'),(339686,11,46,12,8,'For to one are given words of wisdom through the Spirit; and to another words of knowledge through the same Spirit:'),(339687,11,46,12,9,'To another faith in the same Spirit; and to another the power of taking away disease, by the one Spirit;'),(339688,11,46,12,10,'And to another the power of working wonders; and to another the prophet\'s word; and to another the power of testing spirits; to another different sorts of tongues; and to another the power of making clear the sense of the tongues:'),(339689,11,46,12,11,'But all these are the operations of the one and the same Spirit, giving to every man separately as his pleasure is.'),(339690,11,46,12,12,'For as the body is one, and has a number of parts, and all the parts make one body, so is Christ.'),(339691,11,46,12,13,'For through the baptism of the one Spirit we were all formed into one body, Jews or Greeks, servants or free men, and were all made full of the same Spirit.'),(339692,11,46,12,14,'For the body is not one part, but a number of parts.'),(339693,11,46,12,15,'If the foot says, Because I am not the hand, I am not a part of the body; it is no less a part of the body.'),(339694,11,46,12,16,'And if the ear says, Because I am not the eye, I am not a part of the body; it is a part of the body all the same.'),(339695,11,46,12,17,'If all the body was an eye, where would be the hearing? if all was hearing, where would be the smelling?'),(339696,11,46,12,18,'But now God has put every one of the parts in the body as it was pleasing to him.'),(339697,11,46,12,19,'And if they were all one part, where would the body be?'),(339698,11,46,12,20,'But now they are all different parts, but one body.'),(339699,11,46,12,21,'And the eye may not say to the hand, I have no need of you: or again the head to the feet, I have no need of you.'),(339700,11,46,12,22,'No, those parts which seem to be feeble are the more necessary;'),(339701,11,46,12,23,'And to those parts of the body which seem to have less honour we give all the more honour; and to those parts of the body which are a cause of shame to us we give the greater respect;'),(339702,11,46,12,24,'But those parts of the body which are beautiful have no need of such care: and so the body has been joined together by God in such a way as to give more honour to those parts which had need of it;'),(339703,11,46,12,25,'So that there might be no division in the body; but all the parts might have the same care for one another.'),(339704,11,46,12,26,'And if there is pain in one part of the body, all the parts will be feeling it; or if one part is honoured, all the parts will be glad.'),(339705,11,46,12,27,'Now you are the body of Christ, and every one of you the separate parts of it.'),(339706,11,46,12,28,'And God has put some in the church, first, Apostles; second, prophets; third, teachers; then those with wonder-working powers, then those with the power of taking away disease, helpers, wise guides, users of strange tongues.'),(339707,11,46,12,29,'Are all Apostles? are all prophets? are all teachers? have all the power of working wonders?'),(339708,11,46,12,30,'Are all able to take away disease? have all the power of tongues? are all able to give their sense?'),(339709,11,46,12,31,'But let your desires be turned to the more important things given by the Spirit. And now I am pointing out to you an even better way.'),(339710,11,46,13,1,'If I make use of the tongues of men and of angels, and have not love, I am like sounding brass, or a loud-tongued bell.'),(339711,11,46,13,2,'And if I have a prophet\'s power, and have knowledge of all secret things; and if I have all faith, by which mountains may be moved from their place, but have not love, I am nothing.'),(339712,11,46,13,3,'And if I give all my goods to the poor, and if I give my body to be burned, but have not love, it is of no profit to me.'),(339713,11,46,13,4,'Love is never tired of waiting; love is kind; love has no envy; love has no high opinion of itself, love has no pride;'),(339714,11,46,13,5,'Love\'s ways are ever fair, it takes no thought for itself; it is not quickly made angry, it takes no account of evil;'),(339715,11,46,13,6,'It takes no pleasure in wrongdoing, but has joy in what is true;'),(339716,11,46,13,7,'Love has the power of undergoing all things, having faith in all things, hoping all things.'),(339717,11,46,13,8,'Though the prophet\'s word may come to an end, tongues come to nothing, and knowledge have no more value, love has no end.'),(339718,11,46,13,9,'For our knowledge is only in part, and the prophet\'s word gives only a part of what is true:'),(339719,11,46,13,10,'But when that which is complete is come, then that which is in part will be no longer necessary.'),(339720,11,46,13,11,'When I was a child, I made use of a child\'s language, I had a child\'s feelings and a child\'s thoughts: now that I am a man, I have put away the things of a child.'),(339721,11,46,13,12,'For now we see things in a glass, darkly; but then face to face: now my knowledge is in part; then it will be complete, even as God\'s knowledge of me.'),(339722,11,46,13,13,'But now we still have faith, hope, love, these three; and the greatest of these is love.'),(339723,11,46,14,1,'Go after love; still desiring to have the things which the Spirit gives, but most of all that you may have the prophet\'s power.'),(339724,11,46,14,2,'For he who makes use of tongues is not talking to men but to God; because no one has the sense of what he is saying; but in the Spirit he is talking of secret things.'),(339725,11,46,14,3,'But the word of the prophet gives men knowledge and comfort and strength.'),(339726,11,46,14,4,'He who makes use of tongues may do good to himself; but he who gives the prophet\'s word does good to the church.'),(339727,11,46,14,5,'Now though it is my desire for you all to have the power of tongues, it would give me more pleasure to be hearing the prophet\'s word from you; for this is a greater thing than using tongues, if the sense is not given at the same time, for the good of the church.'),(339728,11,46,14,6,'But, now, my brothers, if I come to you using tongues, what profit will it be to you, if I do not give you a revelation, or knowledge, or the word of the prophet, or teaching?'),(339729,11,46,14,7,'Even things without life, having a voice, such as a music-pipe or other instrument, if they do not give out different sounds, who may be certain what is being played?'),(339730,11,46,14,8,'For if the war-horn gives out an uncertain note, who will get ready for the fight?'),(339731,11,46,14,9,'So if you, in using a strange tongue, say words which have no sense, how will anyone take in what you are saying? for you will be talking to the air.'),(339732,11,46,14,10,'There are, it may be, a number of different voices in the world, and no voice is without sense.'),(339733,11,46,14,11,'But if the sense of the voice is not clear to me, I am like a man from a strange country to him who is talking, and he will be the same to me.'),(339734,11,46,14,12,'So if you are desiring the things which the Spirit gives, let your minds be turned first to the things which are for the good of the church.'),(339735,11,46,14,13,'For this reason, let the man who has the power of using tongues make request that he may, at the same time, be able to give the sense.'),(339736,11,46,14,14,'For if I make use of tongues in my prayers, my spirit makes the prayer, but not my mind.'),(339737,11,46,14,15,'What then? let my prayer be from the spirit, and equally from the mind; let my song be from the spirit, and equally from mind.'),(339738,11,46,14,16,'For if you give a blessing with the spirit, how will the man who has no knowledge say, So be it, after your prayer, seeing that he has not taken in what you are saying?'),(339739,11,46,14,17,'For your giving of the blessing is certainly well done, but of no profit to the man without knowledge.'),(339740,11,46,14,18,'I give praise to God that I am able to make use of tongues more than you all:'),(339741,11,46,14,19,'But in the church it would be better for me to make use of five words of which the sense was clear, so that others might have profit, than ten thousand words in a strange tongue.'),(339742,11,46,14,20,'My brothers, do not be children in mind: in evil be as little children, but in mind be of full growth.'),(339743,11,46,14,21,'In the law it is said, By men of other tongues and by strange lips will my words come to this people; and not even so will they give ear to me, says the Lord.'),(339744,11,46,14,22,'For this reason tongues are for a sign, not to those who have faith, but to those who have not: but the prophet\'s word is for those who have faith, and not for the rest who have not.'),(339745,11,46,14,23,'If, then, the church has come together, and all are using tongues, and there come in men without knowledge or faith, will they not say that you are unbalanced?'),(339746,11,46,14,24,'But if all are teaching as prophets, and a man without faith or knowledge comes in, he is tested by all, he is judged by all;'),(339747,11,46,14,25,'The secrets of his heart are made clear; and he will go down on his face and give worship to God, saying that God is truly among you.'),(339748,11,46,14,26,'What is it then, my brothers? when you come together everyone has a holy song, or a revelation, or a tongue, or is giving the sense of it. Let everything be done for the common good.'),(339749,11,46,14,27,'If any man makes use of a tongue, let it not be more than two, or at the most three, and in turn; and let someone give the sense:'),(339750,11,46,14,28,'But if there is no one to give the sense, let him keep quiet in the church; and let his words be to himself and to God.'),(339751,11,46,14,29,'And let the prophets give their words, but not more than two or three, and let the others be judges of what they say.'),(339752,11,46,14,30,'But if a revelation is given to another who is seated near, let the first be quiet.'),(339753,11,46,14,31,'For you may all be prophets in turn so that all may get knowledge and comfort;'),(339754,11,46,14,32,'And the spirits of the prophets are controlled by the prophets;'),(339755,11,46,14,33,'For God is not a God whose ways are without order, but a God of peace; as in all the churches of the saints.'),(339756,11,46,14,34,'Let women keep quiet in the churches: for it is not right for them to be talking; but let them be under control, as it says in the law.'),(339757,11,46,14,35,'And if they have a desire for knowledge about anything, let them put questions to their husbands privately: for talking in the church puts shame on a woman.'),(339758,11,46,14,36,'What? was it from you that the word of God went out? or did it only come in to you?'),(339759,11,46,14,37,'If any man seems to himself to be a prophet or to have the Spirit, let him take note of the things which I am writing to you, as being the word of the Lord.'),(339760,11,46,14,38,'But if any man is without knowledge, let him be so.'),(339761,11,46,14,39,'So then, my brothers, let it be your chief desire to be prophets; but let no one be stopped from using tongues.'),(339762,11,46,14,40,'Let all things be done in the right and ordered way.'),(339763,11,46,15,1,'Now I am going to make clear to you, my brothers, what the good news was which I gave to you, and which you took, and on which your faith is based,'),(339764,11,46,15,2,'By which you have salvation; that is to say, the form in which it was given to you, if it is fixed in your minds, and if your faith in it is not without effect.'),(339765,11,46,15,3,'For I gave to you first of all what was handed down to me, how Christ underwent death for our sins, as it says in the Writings;'),(339766,11,46,15,4,'And he was put in the place of the dead; and on the third day he came back from the dead, as it says in the Writings;'),(339767,11,46,15,5,'And he was seen by Cephas; then by the twelve;'),(339768,11,46,15,6,'Then by more than five hundred brothers at the same time, most of whom are still living, but some are sleeping;'),(339769,11,46,15,7,'Then he was seen by James; then by all the Apostles.'),(339770,11,46,15,8,'And last of all, as by one whose birth was out of the right time, he was seen by me.'),(339771,11,46,15,9,'For I am the least of the Apostles, having no right to be named an Apostle, because of my cruel attacks on the church of God.'),(339772,11,46,15,10,'But by the grace of God, I am what I am: and his grace which was given to me has not been for nothing; for I did more work than all of them; though not I, but the grace of God which was with me.'),(339773,11,46,15,11,'If then it is I who am the preacher, or they, this is our word, and to this you have given your faith.'),(339774,11,46,15,12,'Now if the good news says that Christ came back from the dead, how do some of you say that there is no coming back from the dead?'),(339775,11,46,15,13,'But if there is no coming back from the dead, then Christ has not come back from the dead:'),(339776,11,46,15,14,'And if Christ did not come again from the dead, then our good news and your faith in it are of no effect.'),(339777,11,46,15,15,'Yes, and we are seen to be false witnesses of God; because we gave witness of God that by his power Christ came again from the dead: which is not true if there is no coming back from the dead.'),(339778,11,46,15,16,'For if it is not possible for the dead to come to life again, then Christ has not come to life again:'),(339779,11,46,15,17,'And if that is so, your faith is of no effect; you are still in your sins.'),(339780,11,46,15,18,'And, in addition, the dead in Christ have gone to destruction.'),(339781,11,46,15,19,'If in this life only we have hope in Christ, we are of all men most unhappy.'),(339782,11,46,15,20,'But now Christ has truly come back from the dead, the first-fruits of those who are sleeping.'),(339783,11,46,15,21,'For as by man came death, so by man there is a coming back from the dead.'),(339784,11,46,15,22,'For as in Adam death comes to all, so in Christ will all come back to life.'),(339785,11,46,15,23,'But every man in his right order: Christ the first-fruits; then those who are Christ\'s at his coming.'),(339786,11,46,15,24,'Then comes the end, when he will give up the kingdom to God, even the Father; when he will have put an end to all rule and to all authority and power.'),(339787,11,46,15,25,'For his rule will go on till he has put all those who are against him under his feet.'),(339788,11,46,15,26,'The last power to come to an end is death.'),(339789,11,46,15,27,'For, as it says, He has put all things under his feet. But when he says, All things are put under him, it is clear that it is not said about him who put all things under him.'),(339790,11,46,15,28,'And when all things have been put under him, then will the Son himself be under him who put all things under him, so that God may be all in all.'),(339791,11,46,15,29,'Again, what will they do who are given baptism for the dead? if the dead do not come back at all, why are people given baptism for them?'),(339792,11,46,15,30,'And why are we in danger every hour?'),(339793,11,46,15,31,'Yes, truly, by your pride in me, my brothers in Christ Jesus our Lord, my life is one long death.'),(339794,11,46,15,32,'If, after the way of men, I was fighting with beasts at Ephesus, what profit is it to me? If the dead do not come to life again, let us take our pleasure in feasting, for tomorrow we come to an end.'),(339795,11,46,15,33,'Do not be tricked by false words: evil company does damage to good behaviour.'),(339796,11,46,15,34,'Be awake to righteousness and keep yourselves from sin; for some have no knowledge of God: I say this to put you to shame.'),(339797,11,46,15,35,'But someone will say, How do the dead come back? and with what sort of body do they come?'),(339798,11,46,15,36,'Foolish man, it is necessary for the seed which you put into the earth to undergo death in order that it may come to life again:'),(339799,11,46,15,37,'And when you put it into the earth, you do not put in the body which it will be, but only the seed, of grain or some other sort of plant;'),(339800,11,46,15,38,'But God gives it a body, as it is pleasing to him, and to every seed its special body.'),(339801,11,46,15,39,'All flesh is not the same flesh: but there is one flesh of men, another of beasts, another of birds, and another of fishes.'),(339802,11,46,15,40,'And there are bodies of heaven and bodies of earth, but the glory of the one is different from that of the other.'),(339803,11,46,15,41,'There is one glory of the sun, and another glory of the moon, and another glory of the stars; for the glory of one star is different from that of another.'),(339804,11,46,15,42,'So is it with the coming back from the dead. It is planted in death; it comes again in life:'),(339805,11,46,15,43,'It is planted in shame; it comes again in glory: feeble when it is planted, it comes again in power:'),(339806,11,46,15,44,'It is planted a natural body; it comes again as a body of the spirit. If there is a natural body, there is equally a body of the spirit.'),(339807,11,46,15,45,'And so it is said, The first man Adam was a living soul. The last Adam is a life-giving spirit.'),(339808,11,46,15,46,'But that which is natural comes before that which is of the spirit.'),(339809,11,46,15,47,'The first man is from the earth, and of the earth: the second man is from heaven.'),(339810,11,46,15,48,'Those who are of the earth are like the man who was from the earth: and those who are of heaven are like the one from heaven.'),(339811,11,46,15,49,'And in the same way as we have taken on us the image of the man from the earth, so we will take on us the image of the one from heaven.'),(339812,11,46,15,50,'Now I say this, my brothers, that it is not possible for flesh and blood to have a part in the kingdom of God; and death may not have a part in life.'),(339813,11,46,15,51,'See, I am giving you the revelation of a secret: we will not all come to the sleep of death, but we will all be changed.'),(339814,11,46,15,52,'In a second, in the shutting of an eye, at the sound of the last horn: for at that sound the dead will come again, free for ever from the power of death, and we will be changed.'),(339815,11,46,15,53,'For this body which comes to destruction will be made free from the power of death, and the man who is under the power of death will put on eternal life.'),(339816,11,46,15,54,'But when this has taken place, then that which was said in the Writings will come true, Death is overcome by life.'),(339817,11,46,15,55,'O death, where is your power? O death, where are your pains?'),(339818,11,46,15,56,'The pain of death is sin; and the power of sin is the law:'),(339819,11,46,15,57,'But praise be to God who gives us strength to overcome through our Lord Jesus Christ.'),(339820,11,46,15,58,'For this cause, my dear brothers, be strong in purpose and unmoved, ever giving yourselves to the work of the Lord, because you are certain that your work is not without effect in the Lord.'),(339821,11,46,16,1,'Now about the giving of money for the saints, as I gave orders to the churches of Galatia, so do you.'),(339822,11,46,16,2,'On the first day of the week, let every one of you put by him in store, in measure as he has done well in business, so that it may not be necessary to get money together when I come.'),(339823,11,46,16,3,'And when I come, I will send the men of your selection with letters to take the money you have got together to Jerusalem.'),(339824,11,46,16,4,'And if it is possible for me to go there, they will go with me.'),(339825,11,46,16,5,'But I will come to you after I have gone through Macedonia, for that is my purpose;'),(339826,11,46,16,6,'But I may be with you for a time, or even for the winter, so that you may see me on my way, wherever I go.'),(339827,11,46,16,7,'For it is not my desire to see you now, on my way; because it is my hope to be with you for some time, if that is the Lord\'s pleasure.'),(339828,11,46,16,8,'But I will be at Ephesus till Pentecost;'),(339829,11,46,16,9,'For a great and important door there is open to me, and there are a number of people against me.'),(339830,11,46,16,10,'Now if Timothy comes, see that he is with you without fear; because he is doing the Lord\'s work, even as I am:'),(339831,11,46,16,11,'See then that he has the honour which is right. But send him on his way in peace, so that he may come to me: for I am looking for him with the brothers.'),(339832,11,46,16,12,'But as for Apollos, the brother, I had a great desire for him to come to you with the brothers, but it was not his pleasure to come now; but he will come when he has a chance.'),(339833,11,46,16,13,'Be on the watch, unmoved in the faith, and be strong like men.'),(339834,11,46,16,14,'Let all you do be done in love.'),(339835,11,46,16,15,'Now I make my request to you, my brothers, for you have knowledge that the house of Stephanas is the first-fruits of Achaia, and that they have made themselves the servants of the saints,'),(339836,11,46,16,16,'That you put yourselves under such, and under everyone who is helping the Lord\'s work.'),(339837,11,46,16,17,'And I am glad of the coming of Stephanas and Fortunatus and Achaicus: for they have done what was needed to make your work complete.'),(339838,11,46,16,18,'For they gave comfort to my spirit and to yours: for which cause give respect to such people.'),(339839,11,46,16,19,'The churches of Asia send their love to you. So do Aquila and Prisca, with the church which is in their house.'),(339840,11,46,16,20,'All the brothers send their love to you. Give one another a holy kiss.'),(339841,11,46,16,21,'I, Paul, send you these words of love in my writing.'),(339842,11,46,16,22,'If any man has not love for the Lord, let him be cursed. Maran atha (our Lord comes).'),(339843,11,46,16,23,'The grace of our Lord Jesus Christ be with you.'),(339844,11,46,16,24,'My love be with you all in Christ Jesus. So be it.'),(339845,11,47,1,1,'Paul, an Apostle of Jesus Christ by the purpose of God, and Timothy the brother, to the church of God which is in Corinth, with all the saints who are in all Achaia:'),(339846,11,47,1,2,'Grace to you and peace from God our Father and the Lord Jesus Christ.'),(339847,11,47,1,3,'Praise be to the God and Father of our Lord Jesus Christ, the Father of mercies and the God of all comfort;'),(339848,11,47,1,4,'Who gives us comfort in all our troubles, so that we may be able to give comfort to others who are in trouble, through the comfort with which we ourselves are comforted by God.'),(339849,11,47,1,5,'For as we undergo more of the pain which Christ underwent, so through Christ does our comfort become greater.'),(339850,11,47,1,6,'But if we are troubled, it is for your comfort and salvation; or if we are comforted, it is for your comfort, which takes effect through your quiet undergoing of the same troubles which we undergo:'),(339851,11,47,1,7,'And our hope for you is certain; in the knowledge that as you take part in the troubles, so you will take part in the comfort.'),(339852,11,47,1,8,'For it is our desire that you may not be without knowledge of our trouble which came on us in Asia, that the weight of it was very great, more than our power, so that it seemed that we had no hope even of life:'),(339853,11,47,1,9,'Yes, we ourselves have had the answer of death in ourselves, so that our hope might not be in ourselves, but in God who is able to give life to the dead:'),(339854,11,47,1,10,'Who gave us salvation from so great a death: on whom we have put our hope that he will still go on to give us salvation;'),(339855,11,47,1,11,'You at the same time helping together by your prayer for us; so that for what has been given to us through a number of persons, praise may go up to God for us from all of them.'),(339856,11,47,1,12,'For our glory is in this, in the knowledge which we have that our way of life in the world, and most of all in relation to you, has been holy and true in the eyes of God; not in the wisdom of the flesh, but in the grace of God.'),(339857,11,47,1,13,'For in our letters we say no other things to you, but those which you are reading, and to which you give agreement, and, it is my hope, will go on doing so to the end:'),(339858,11,47,1,14,'Even as you have been ready, in part, to say that we are your glory, in the same way that you are ours, in the day of the Lord Jesus.'),(339859,11,47,1,15,'And being certain of this, it was my purpose to come to you before, so that you might have a second grace;'),(339860,11,47,1,16,'And by way of Corinth to go into Macedonia, and from there to come back again to you, so that you might send me on my way to Judaea.'),(339861,11,47,1,17,'If then I had such a purpose, did I seem to be changing suddenly? or am I guided in my purposes by the flesh, saying, Yes, today, and, No, tomorrow?'),(339862,11,47,1,18,'As God is true, our word to you is not Yes and No.'),(339863,11,47,1,19,'For the Son of God, Jesus Christ, whom we were preaching among you, even I and Silvanus and Timothy, was not Yes and No, but in him is Yes.'),(339864,11,47,1,20,'For he is the Yes to all the undertakings of God: and by him all the words of God are made certain and put into effect, to the glory of God through us.'),(339865,11,47,1,21,'Now he who makes our faith strong together with you, in Christ, and has given us of his grace, is God;'),(339866,11,47,1,22,'And it is he who has put his stamp on us, even the Spirit, as the sign in our hearts of the coming glory.'),(339867,11,47,1,23,'But God is my witness that it was in pity for you that I did not come to Corinth at that time.'),(339868,11,47,1,24,'Not that we have authority over your faith, but we are helpers of your joy: for it is faith which is your support.'),(339869,11,47,2,1,'But it was my decision for myself, not to come again to you with sorrow.'),(339870,11,47,2,2,'For if I give you sorrow, who then will make me glad, but he who is made sad by me?'),(339871,11,47,2,3,'And I said this very thing in my letter, for fear that when I came I might have sorrow from those from whom it was right for me to have joy; being certain of this, that my joy is the joy of you all.'),(339872,11,47,2,4,'For out of much trouble and pain of heart and much weeping I sent my letter to you; not to give you sorrow, but so that you might see how great is the love which I have to you.'),(339873,11,47,2,5,'But if anyone has been a cause of sorrow, he has been so, not to me only, but in some measure to all of you (I say this that I may not be over-hard on you).'),(339874,11,47,2,6,'Let it be enough for such a man to have undergone the punishment which the church put on him;'),(339875,11,47,2,7,'So that now, on the other hand, it is right for him to have forgiveness and comfort from you, for fear that his sorrow may be over-great.'),(339876,11,47,2,8,'For which cause my desire is that you will make your love to him clear by your acts.'),(339877,11,47,2,9,'And for the same reason I sent you a letter so that I might be certain of your desire to do my orders in all things.'),(339878,11,47,2,10,'But if you give forgiveness to anyone, I do the same: for if I have given forgiveness for anything, I have done it because of you, in the person of Christ;'),(339879,11,47,2,11,'So that Satan may not get the better of us: for we are not without knowledge of his designs.'),(339880,11,47,2,12,'Now when I came to Troas for the good news of Christ, and there was an open door for me in the Lord,'),(339881,11,47,2,13,'I had no rest in my spirit because Titus my brother was not there: so I went away from them, and came into Macedonia.'),(339882,11,47,2,14,'But praise be to God who makes us strong to overcome in Christ, and makes clear through us in every place the value of the knowledge of him.'),(339883,11,47,2,15,'For we are a sweet perfume of Christ to God in those who are getting salvation and in those who are going to destruction;'),(339884,11,47,2,16,'To the one it is a perfume of death to death; to the other a perfume of life to life. And who is enough for such things?'),(339885,11,47,2,17,'For we are not like the great number who make use of the word of God for profit: but our words are true, as from God, being said as before God in Christ.'),(339886,11,47,3,1,'Do we seem to be again attempting to put ourselves in the right? or have we need, as some have, of letters of approval to you or from you?'),(339887,11,47,3,2,'You yourselves are our letter, whose writing is in our heart, open for every man\'s reading and knowledge;'),(339888,11,47,3,3,'For you are clearly a letter of Christ, the fruit of our work, recorded not with ink, but with the Spirit of the living God; not in stone, but in hearts of flesh.'),(339889,11,47,3,4,'And this is the certain faith which we have in God through Christ:'),(339890,11,47,3,5,'Not as if we were able by ourselves to do anything for which we might take the credit; but our power comes from God;'),(339891,11,47,3,6,'Who has made us able to be servants of a new agreement; not of the letter, but of the Spirit: for the letter gives death, but the Spirit gives life.'),(339892,11,47,3,7,'For if the operation of the law, giving death, recorded in letters on stone, came with glory, so that the eyes of the children of Israel had to be turned away from the face of Moses because of its glory, a glory which was only for a time:'),(339893,11,47,3,8,'Will not the operation of the Spirit have a much greater glory?'),(339894,11,47,3,9,'For if the operation of the law, producing punishment, had its glory, how much greater will be the operation of the Spirit causing righteousness?'),(339895,11,47,3,10,'For the glory of the first no longer seems to be glory, because of the greater glory of that which comes after.'),(339896,11,47,3,11,'For if the order which was for a time had its glory, much more will the eternal order have its glory.'),(339897,11,47,3,12,'Having then such a hope, we keep nothing back,'),(339898,11,47,3,13,'And are not like Moses, who put a veil on his face, so that the children of Israel might not see clearly to the end of the present order of things:'),(339899,11,47,3,14,'But their minds were made hard: for to this very day at the reading of the old agreement the same veil is still unlifted; though it is taken away in Christ.'),(339900,11,47,3,15,'But to this day, at the reading of the law of Moses, a veil is over their heart.'),(339901,11,47,3,16,'But when it is turned to the Lord, the veil will be taken away.'),(339902,11,47,3,17,'Now the Lord is the Spirit: and where the Spirit of the Lord is, there the heart is free.'),(339903,11,47,3,18,'But we all, with unveiled face giving back as in a glass the glory of the Lord, are changed into the same image from glory to glory, even as from the Lord who is the Spirit.'),(339904,11,47,4,1,'For this reason, because we have been made servants of this new order, through the mercy given to us, we are strong:'),(339905,11,47,4,2,'And we have given up the secret things of shame, not walking in false ways, and not making use of the word of God with deceit; but by the revelation of what is true, as before God, we have the approval of every man\'s sense of right and wrong.'),(339906,11,47,4,3,'But if our good news is veiled, it is veiled from those who are on the way to destruction:'),(339907,11,47,4,4,'Because the god of this world has made blind the minds of those who have not faith, so that the light of the good news of the glory of Christ, who is the image of God, might not be shining on them.'),(339908,11,47,4,5,'For our preaching is not about ourselves, but about Christ Jesus as Lord, and ourselves as your servants through Jesus.'),(339909,11,47,4,6,'Seeing that it is God who said, Let light be shining out of the dark, who has put in our hearts the light of the knowledge of the glory of God in the face of Jesus Christ.'),(339910,11,47,4,7,'But we have this wealth in vessels of earth, so that it may be seen that the power comes not from us but from God;'),(339911,11,47,4,8,'Troubles are round us on every side, but we are not shut in; things are hard for us, but we see a way out of them;'),(339912,11,47,4,9,'We are cruelly attacked, but not without hope; we are made low, but we are not without help;'),(339913,11,47,4,10,'In our bodies there is ever the mark of the death of Jesus, so that the life of Jesus may be seen in our bodies.'),(339914,11,47,4,11,'For, while living, we are still being given up to death because of Jesus, so that the life of Jesus may be seen in our flesh, though it is under the power of death.'),(339915,11,47,4,12,'So then, death is working in us, but life in you.'),(339916,11,47,4,13,'But having the same spirit of faith, as it is said in the Writings, The words of my mouth came from the faith in my heart; in the same way, our words are the outcome of our faith;'),(339917,11,47,4,14,'Because we are certain that he who made the Lord Jesus come back from the dead, will do the same for us, and will give us a place in his glory with you.'),(339918,11,47,4,15,'For we go through all things on account of you, because the greater the number to whom the grace is given, the greater is the praise to the glory of God.'),(339919,11,47,4,16,'For which cause we do not give way to weariness; but though our outer man is getting feebler, our inner man is made new day by day.'),(339920,11,47,4,17,'For our present trouble, which is only for a short time, is working out for us a much greater weight of glory;'),(339921,11,47,4,18,'While our minds are not on the things which are seen, but on the things which are not seen: for the things which are seen are for a time; but the things which are not seen are eternal.'),(339922,11,47,5,1,'For we are conscious that if this our tent of flesh is taken down, we have a building from God, a house not made with hands, eternal, in heaven.'),(339923,11,47,5,2,'For in this we are crying in weariness, greatly desiring to be clothed with our house from heaven:'),(339924,11,47,5,3,'So that our spirits may not be unclothed.'),(339925,11,47,5,4,'For truly, we who are in this tent do give out cries of weariness, for the weight of care which is on us; not because we are desiring to be free from the body, but so that we may have our new body, and death may be overcome by life.'),(339926,11,47,5,5,'Now he who has made us for this very thing is God, who has given us the Spirit as a witness of what is to come.'),(339927,11,47,5,6,'So, then, we are ever without fear, and though conscious that while we are in the body we are away from the Lord,'),(339928,11,47,5,7,'(For we are walking by faith, not by seeing,)'),(339929,11,47,5,8,'We are without fear, desiring to be free from the body, and to be with the Lord.'),(339930,11,47,5,9,'For this reason we make it our purpose, in the body or away from it, to be well-pleasing to him.'),(339931,11,47,5,10,'For we all have to come before Christ to be judged; so that every one of us may get his reward for the things done in the body, good or bad.'),(339932,11,47,5,11,'Having in mind, then, the fear of the Lord, we put these things before men, but God sees our hearts; and it is my hope that we may seem right in your eyes.'),(339933,11,47,5,12,'We are not again requesting your approval, but we are giving you the chance of taking pride in us, so that you may be able to give an answer to those whose glory is in seeming, and not in the heart.'),(339934,11,47,5,13,'For if we are foolish, it is to God; or if we are serious, it is for you.'),(339935,11,47,5,14,'For it is the love of Christ which is moving us; because we are of the opinion that if one was put to death for all, then all have undergone death;'),(339936,11,47,5,15,'And that he underwent death for all, so that the living might no longer be living to themselves, but to him who underwent death for them and came back from the dead.'),(339937,11,47,5,16,'For this reason, from this time forward we have knowledge of no man after the flesh: even if we have had knowledge of Christ after the flesh, we have no longer any such knowledge.'),(339938,11,47,5,17,'So if any man is in Christ, he is in a new world: the old things have come to an end; they have truly become new.'),(339939,11,47,5,18,'But all things are of God, who has made us at peace with himself through Christ, and has given to us the work of making peace;'),(339940,11,47,5,19,'That is, that God was in Christ making peace between the world and himself, not putting their sins to their account, and having given to us the preaching of this news of peace.'),(339941,11,47,5,20,'So we are the representatives of Christ, as if God was making a request to you through us: we make our request to you, in the name of Christ, be at peace with God.'),(339942,11,47,5,21,'For him who had no knowledge of sin God made to be sin for us; so that we might become the righteousness of God in him.'),(339943,11,47,6,1,'We then, working together with God, make our request to you not to take the grace of God to no purpose.'),(339944,11,47,6,2,'(For he says, I have given ear to you at a good time, and I have been your helper in a day of salvation: see, now is the good time; now is the day of salvation):'),(339945,11,47,6,3,'Giving no cause for trouble in anything, so that no one may be able to say anything against our work;'),(339946,11,47,6,4,'But in everything making it clear that we are the servants of God, in quiet strength, in troubles, in need, in sorrow,'),(339947,11,47,6,5,'In blows, in prisons, in attacks, in hard work, in watchings, in going without food;'),(339948,11,47,6,6,'In a clean heart, in knowledge, in long waiting, in being kind, in the Holy Spirit, in true love,'),(339949,11,47,6,7,'In the true word, in the power of God; with the arms of righteousness on the right hand and on the left,'),(339950,11,47,6,8,'By glory and by shame, by an evil name and a good name; as untrue, and still true;'),(339951,11,47,6,9,'Unnoted, but still kept fully in mind; as near to death, but still living; as undergoing punishment, but not put to death;'),(339952,11,47,6,10,'As full of sorrow, but ever glad; as poor, but giving wealth to others; as having nothing, but still having all things.'),(339953,11,47,6,11,'Our mouth is open to you, O Corinthians, our heart is wide.'),(339954,11,47,6,12,'It is not our feelings to you which are narrow, but yours to us.'),(339955,11,47,6,13,'Now to give me back payment of the same sort (I am talking as to my children), let your hearts be wide open to me.'),(339956,11,47,6,14,'Do not keep company with those who have not faith: for what is there in common between righteousness and evil, or between light and dark?'),(339957,11,47,6,15,'And what agreement is there between Christ and the Evil One? or what part has one who has faith with one who has not?'),(339958,11,47,6,16,'And what agreement has the house of God with images? for we are a house of the living God; even as God has said, I will be living among them, and walking with them; and I will be their God, and they will be my people.'),(339959,11,47,6,17,'For which cause, Come out from among them, and be separate, says the Lord, and let no unclean thing come near you; and I will take you for myself,'),(339960,11,47,6,18,'And will be a Father to you; and you will be my sons and daughters, says the Lord, the Ruler of all.'),(339961,11,47,7,1,'Because God, then, will give us such rewards, dear brothers, let us make ourselves clean from all evil of flesh and spirit, and become completely holy in the fear of God.'),(339962,11,47,7,2,'Let your hearts be open to us: we have done no man wrong, no man has been damaged by us, we have made no profit out of any man,'),(339963,11,47,7,3,'It is not with the purpose of judging you that I say this: for I have said before that you are in our hearts for life and death together.'),(339964,11,47,7,4,'My words to you are without fear, I am full of pride on account of you: I have great comfort and joy in all our troubles.'),(339965,11,47,7,5,'For even when we had come into Macedonia our flesh had no rest, but we were troubled on every side; there were fightings outside and fears inside.'),(339966,11,47,7,6,'But God who gives comfort to the poor in spirit gave us comfort by the coming of Titus;'),(339967,11,47,7,7,'And not by his coming only, but by the comfort which he had in you, while he gave us word of your desire, your sorrow, your care for me; so that I was still more glad.'),(339968,11,47,7,8,'For though my letter gave you pain, I have no regret for it now, though I had before; for I see that the letter gave you pain, but only for a time.'),(339969,11,47,7,9,'Now I am glad, not that you had sorrow, but that your sorrow was the cause of a change of heart; for yours was a holy sorrow so that you might undergo no loss by us in anything.'),(339970,11,47,7,10,'For the sorrow which God gives is the cause of salvation through a change of heart, in which there is no reason for grief: but the sorrow of the world is a cause of death.'),(339971,11,47,7,11,'For you see what care was produced in you by this very sorrow of yours before God, what clearing of yourselves, what wrath against sin, what fear, what desire, what serious purpose, what punishment. In everything you have made it clear that you are free from sin in this business.'),(339972,11,47,7,12,'So though I sent you a letter, it was not only because of the man who did the wrong, or because of him to whom the wrong was done, but so that your true care for us might be made clear in the eyes of God.'),(339973,11,47,7,13,'So we have been comforted: and we had the greater joy in our comfort because of the joy of Titus, for his spirit had been made glad by you all.'),(339974,11,47,7,14,'For I was not put to shame in anything in which I may have made clear to him my pride in you; but as we said nothing to you but what was true, so the good things which I said to Titus about you were seen by him to be true.'),(339975,11,47,7,15,'And his love to you is the more increased by his memory of you all, how you gave way to his authority, and how you took him to your hearts with fear and honour.'),(339976,11,47,7,16,'It gives me great joy to see you answering to my good opinion of you in every way.'),(339977,11,47,8,1,'And now we give you news, brothers, about the grace of God which has been given to the churches of Macedonia;'),(339978,11,47,8,2,'How while they were undergoing every sort of trouble, and were in the greatest need, they took all the greater joy in being able to give freely to the needs of others.'),(339979,11,47,8,3,'For I give them witness, that as they were able, and even more than they were able, they gave from the impulse of their hearts,'),(339980,11,47,8,4,'Seriously requesting us that they might have a part in this grace of being servants to the needs of the saints:'),(339981,11,47,8,5,'And going even farther than our hope, they first gave themselves to the Lord and to us after the purpose of God.'),(339982,11,47,8,6,'So that we made a request to Titus that, as he had made a start before, so he might make this grace complete in you.'),(339983,11,47,8,7,'And that as you are full of every good thing, of faith, of the word, of knowledge, of a ready mind, and of love to us, so you may be full of this grace in the same way.'),(339984,11,47,8,8,'I am not giving you an order, but using the ready mind of others as a test of the quality of your love.'),(339985,11,47,8,9,'For you see the grace of our Lord Jesus Christ, how though he had wealth, he became poor on your account, so that through his need you might have wealth.'),(339986,11,47,8,10,'And in this I give my opinion: for it is to your profit, who were the first to make a start a year before, not only to do this, but to make clear that your minds were more than ready to do it.'),(339987,11,47,8,11,'Then make the doing of it complete; so that as you had a ready mind, you may give effect to it as you are able.'),(339988,11,47,8,12,'For if there is a ready mind, a man will have God\'s approval in the measure of what he has, and not of what he has not.'),(339989,11,47,8,13,'And I am not saying this so that others may get off free, while the weight comes on you:'),(339990,11,47,8,14,'But so that things may be equal; that from those things of which you have more than enough at the present time their need may be helped, and that if you are in any need they may be a help to you in the same way, making things equal.'),(339991,11,47,8,15,'As it says in the Writings, He who had taken up much had nothing over and he who had little had enough.'),(339992,11,47,8,16,'But praise be to God, who puts the same care for you into the heart of Titus.'),(339993,11,47,8,17,'For while he gladly gave ear to our request, he was interested enough to go to you from the impulse of his heart.'),(339994,11,47,8,18,'And with him we have sent a brother whose praise in the good news has gone through all the churches;'),(339995,11,47,8,19,'And not only so, but he was marked out by the churches to go with us in the grace of this giving which we have undertaken to the glory of the Lord and to make clear that our mind was ready:'),(339996,11,47,8,20,'And so that no man might be able to say anything against us in the business of this giving which has been put into our hands:'),(339997,11,47,8,21,'For the business has been so ordered by us as to have the approval, not only of the Lord, but of men.'),(339998,11,47,8,22,'And we have sent with them our brother, whose ready spirit has been made clear to us at times and in ways without number, but it is now all the more so because of the certain faith which he has in you.'),(339999,11,47,8,23,'If any question comes up about Titus, he is my brother-worker, working with me for you; or about the others, they are the representatives of the churches to the glory of Christ.'),(340000,11,47,8,24,'Make clear then to them, as representatives of the churches, the quality of your love, and that the things which we have said about you are true.'),(340001,11,47,9,1,'But there is no need for me to say anything in my letter about the giving to the saints:'),(340002,11,47,9,2,'For I have before made clear to those of Macedonia my pride in your ready mind, saying to them that Achaia has been ready for a year back; and a great number have been moved to do the same by your example.'),(340003,11,47,9,3,'But I have sent the brothers, so that the good things we said about you may be seen to be true, and that, as I said, you may be ready:'),(340004,11,47,9,4,'For fear that, if any from Macedonia come with me, and you are not ready, we (not to say, you) might be put to shame in this thing.'),(340005,11,47,9,5,'So it seemed to me wise for the brothers to go before, and see that the amount which you had undertaken to give was ready, so that it might be a cause for praise, and not as if we were making profit out of you.'),(340006,11,47,9,6,'But in the Writings it says, He who puts in only a small number of seeds, will get in the same; and he who puts them in from a full hand, will have produce in full measure from them.'),(340007,11,47,9,7,'Let every man do after the purpose of his heart; not giving with grief, or by force: for God takes pleasure in a ready giver.'),(340008,11,47,9,8,'And God is able to give you all grace in full measure; so that ever having enough of all things, you may be full of every good work:'),(340009,11,47,9,9,'As it is said in the Writings, He has sent out far and wide, he has given to the poor; his righteousness is for ever.'),(340010,11,47,9,10,'And he who gives seed for putting into the field and bread for food, will take care of the growth of your seed, at the same time increasing the fruits of your righteousness;'),(340011,11,47,9,11,'Your wealth being increased in everything, with a simple mind, causing praise to God through us.'),(340012,11,47,9,12,'For this work of giving not only takes care of the needs of the saints, but is the cause of much praise to God;'),(340013,11,47,9,13,'For when, through this work of giving, they see what you are, they give glory to God for the way in which you have given yourselves to the good news of Christ, and for the wealth of your giving to them and to all;'),(340014,11,47,9,14,'While their hearts go out to you in love and in prayer for you, because of the great grace of God which is in you.'),(340015,11,47,9,15,'Praise be to God for what he has given, which words have no power to say.'),(340016,11,47,10,1,'Now I, Paul, myself make request to you by the quiet and gentle behaviour of Christ, I who am poor in spirit when with you, but who say what is in my mind to you without fear when I am away from you:'),(340017,11,47,10,2,'Yes, I make my request to you, so that when I am with you I may not have to make use of the authority which may be needed against some to whom we seem to be walking after the flesh.'),(340018,11,47,10,3,'For though we may be living in the flesh, we are not fighting after the way of the flesh'),(340019,11,47,10,4,'(For the arms with which we are fighting are not those of the flesh, but are strong before God for the destruction of high places);'),(340020,11,47,10,5,'Putting an end to reasonings, and every high thing which is lifted up against the knowledge of God, and causing every thought to come under the authority of Christ;'),(340021,11,47,10,6,'Being ready to give punishment to whatever is against his authority, after you have made it clear that you are completely under his control.'),(340022,11,47,10,7,'Give attention to the things which are before you. If any man seems to himself to be Christ\'s, let him keep in mind that we are as much Christ\'s as he is.'),(340023,11,47,10,8,'For though I might take pride in our authority (which the Lord gave for building you up, and not for your destruction), it will not be a cause of shame to me:'),(340024,11,47,10,9,'That I may not seem to have the desire of causing you fear by my letters.'),(340025,11,47,10,10,'For his letters, they say, have weight and are strong; but in body he is feeble, and his way of talking has little force.'),(340026,11,47,10,11,'Let those who say this keep in mind that, what we are in word by letters when we are away, so will we be in act when we are present.'),(340027,11,47,10,12,'For we will not make comparison of ourselves with some of those who say good things about themselves: but these, measuring themselves by themselves, and making comparison of themselves with themselves, are not wise.'),(340028,11,47,10,13,'We will not give glory to ourselves in over-great measure, but after the measure of the rule which God has given us, a measure which comes even to you.'),(340029,11,47,10,14,'For we have no need to make ourselves seem more than we are, as if our authority did not come as far as to you: for we came even as far as you with the good news of Christ:'),(340030,11,47,10,15,'Not taking credit to ourselves for what is not our business, that is, for the work of others; but having hope that, with the growth of your faith, we may get the credit for an increase which is the effect of our work,'),(340031,11,47,10,16,'So that we may be able to go on and take the good news to countries still farther away than you are, and not take credit for another man\'s work in making things ready to our hand.'),(340032,11,47,10,17,'But whoever has a desire for glory, let his glory be in the Lord.'),(340033,11,47,10,18,'For the Lord\'s approval of a man is not dependent on his opinion of himself, but on the Lord\'s opinion of him.'),(340034,11,47,11,1,'Put up with me if I am a little foolish: but, truly, you do put up with me.'),(340035,11,47,11,2,'For I have a very great care for you: because you have been married by me to one husband, and it is my desire to give you completely holy to Christ.'),(340036,11,47,11,3,'But I have a fear, that in some way, as Eve was tricked by the deceit of the snake, your minds may be turned away from their simple and holy love for Christ.'),(340037,11,47,11,4,'For if anyone comes preaching another Jesus from the one whose preachers we are, or if you have got a different spirit, or a different sort of good news from those which came to you, how well you put up with these things.'),(340038,11,47,11,5,'For in my opinion, I am in no way less than the most important of the Apostles.'),(340039,11,47,11,6,'But though I am rough in my way of talking, I am not so in knowledge, as we have made clear to all by our acts among you.'),(340040,11,47,11,7,'Or did I do wrong in making myself low so that you might be lifted up, because I gave you the good news of God without reward?'),(340041,11,47,11,8,'I took money from other churches as payment for my work, so that I might be your servant;'),(340042,11,47,11,9,'And when I was present with you, and was in need, I let no man be responsible for me; for the brothers, when they came from Macedonia, gave me whatever was needed; and in everything I kept myself from being a trouble to you, and I will go on doing so.'),(340043,11,47,11,10,'As the true word of Christ is in me, I will let no man take from me this my cause of pride in the country of Achaia.'),(340044,11,47,11,11,'Why? because I have no love for you? let God be judge.'),(340045,11,47,11,12,'But what I do, that I will go on doing, so that I may give no chance to those who are looking for one; so that, in the cause of their pride, they may be seen to be the same as we are.'),(340046,11,47,11,13,'For such men are false Apostles, workers of deceit, making themselves seem like Apostles of Christ.'),(340047,11,47,11,14,'And it is no wonder; for even Satan himself is able to take the form of an angel of light.'),(340048,11,47,11,15,'So it is no great thing if his servants make themselves seem to be servants of righteousness; whose end will be the reward of their works.'),(340049,11,47,11,16,'I say again, Let me not seem foolish to anyone; but if I do, put up with me as such, so that I may take a little glory to myself.'),(340050,11,47,11,17,'What I am now saying is not by the order of the Lord, but as a foolish person, taking credit to myself, as it seems.'),(340051,11,47,11,18,'Seeing that there are those who take credit to themselves after the flesh, I will do the same.'),(340052,11,47,11,19,'For you put up with the foolish gladly, being wise yourselves.'),(340053,11,47,11,20,'You put up with a man if he makes servants of you, if he makes profit out of you, if he makes you prisoners, if he puts himself in a high place, if he gives you blows on the face.'),(340054,11,47,11,21,'I say this by way of shaming ourselves, as if we had been feeble. But if anyone puts himself forward (I am talking like a foolish person), I will do the same.'),(340055,11,47,11,22,'Are they Hebrews? so am I. Are they of Israel? so am I. Are they the seed of Abraham? so am I.'),(340056,11,47,11,23,'Are they servants of Christ? (I am talking foolishly) I am more so; I have had more experience of hard work, of prisons, of blows more than measure, of death.'),(340057,11,47,11,24,'Five times the Jews gave me forty blows but one.'),(340058,11,47,11,25,'Three times I was whipped with rods, once I was stoned, three times the ship I was in came to destruction at sea, a night and a day I have been in the water;'),(340059,11,47,11,26,'In frequent travels, in dangers on rivers, in dangers from outlaws, in dangers from my countrymen, in dangers from the Gentiles, in dangers in the town, in dangers in the waste land, in dangers at sea, in dangers among false brothers;'),(340060,11,47,11,27,'In hard work and weariness, in frequent watchings, going without food and drink, cold and in need of clothing.'),(340061,11,47,11,28,'In addition to all the other things, there is that which comes on me every day, the care of all the churches.'),(340062,11,47,11,29,'Who is feeble and I am not feeble? who is in danger of falling, and I am not angry?'),(340063,11,47,11,30,'If I have to take credit to myself, I will do so in the things in which I am feeble.'),(340064,11,47,11,31,'The God and Father of our Lord Jesus Christ, to whom be praise for ever, is witness that the things which I say are true.'),(340065,11,47,11,32,'In Damascus, the ruler under Aretas the king kept watch over the town of the people of Damascus, in order to take me:'),(340066,11,47,11,33,'And being let down in a basket from the wall through a window, I got free from his hands.'),(340067,11,47,12,1,'As it is necessary for me to take glory to myself, though it is not a good thing, I will come to visions and revelations of the Lord.'),(340068,11,47,12,2,'I have knowledge of a man in Christ, fourteen years back (if he was in the body, or out of the body, I am not able to say, but God only), who was taken up to the third heaven.'),(340069,11,47,12,3,'And I have knowledge of such a man (if he was in the body, or out of the body, I am not able to say, but God only),'),(340070,11,47,12,4,'How he was taken up into Paradise, and words came to his ears which may not be said, and which man is not able to say.'),(340071,11,47,12,5,'On account of such a one I will have glory: for myself I will take no glory, but only in my feeble body.'),(340072,11,47,12,6,'For if I had a desire to take credit to myself, it would not be foolish, for I would be saying what is true: but I will not, for fear that I might seem to any man more than he sees me to be, or has word from me that I am.'),(340073,11,47,12,7,'And because the revelations were so very great, in order that I might not be overmuch lifted up, there was given to me a thorn in the flesh, one sent from Satan to give me pain.'),(340074,11,47,12,8,'And about this thing I made request to the Lord three times that it might be taken away from me.'),(340075,11,47,12,9,'And he said to me, My grace is enough for you, for my power is made complete in what is feeble. Most gladly, then, will I take pride in my feeble body, so that the power of Christ may be on me.'),(340076,11,47,12,10,'So I take pleasure in being feeble, in unkind words, in needs, in cruel attacks, in troubles, on account of Christ: for when I am feeble, then am I strong.'),(340077,11,47,12,11,'I have been forced by you to become foolish, though it was right for my praise to have come from you: for in no way was I less than the chief of the Apostles, though I am nothing.'),(340078,11,47,12,12,'Truly the signs of an Apostle were done among you in quiet strength, with wonders and acts of power.'),(340079,11,47,12,13,'For what is there in which you were made less than the other churches, but in the one thing that I was not a trouble to you? Let me have forgiveness for this wrong.'),(340080,11,47,12,14,'This is now the third time that I am ready to come to you; and I will not be a trouble to you: my desire is for you, not for your property: for it is not the children\'s business to make store for their fathers, but the fathers for the children.'),(340081,11,47,12,15,'And I will gladly give all I have for your souls. If I have the more love for you, am I to be loved the less?'),(340082,11,47,12,16,'But let it be so, that I was not a trouble to you myself; but (someone may say) being false, I took you with deceit.'),(340083,11,47,12,17,'Did I make a profit out of you by any of those whom I sent to you?'),(340084,11,47,12,18,'I gave orders to Titus, and I sent the brother with him. Did Titus make any profit out of you? were we not guided by the same Spirit, in the same ways?'),(340085,11,47,12,19,'It may seem to you that all this time we have been attempting to put ourselves in the right; but we are saying these things before God in Christ. For all things, dear brothers, are for your profit.'),(340086,11,47,12,20,'For I have a fear that, when I come, you may not be answering to my desire, and that I may not be answering to yours; that there may be fighting, hate, angry feeling, divisions, evil talk about others, secrets, thoughts of pride, outbursts against authority;'),(340087,11,47,12,21,'And that when I come again, my God may put me to shame among you, and I may have grief for those who have done wrong before and have had no regret for their unclean ways, and for the evil desires of the flesh to which they have given way.'),(340088,11,47,13,1,'This is the third time that I am coming to you. From the mouth of two or three witnesses will every word be made certain.'),(340089,11,47,13,2,'I said before, and still say it before I come, as being present for the second time, though I am still away from you, to those who have done wrong before, and to all the others, that if I come again I will not have pity;'),(340090,11,47,13,3,'Seeing that you are looking for a sign of Christ giving out his word in me; who is not feeble in relation to you, but is strong in you:'),(340091,11,47,13,4,'For he was feeble in that he was put to death on the cross, but he is living by the power of God. And we are feeble in him, but we will be living with him through the power of God in relation to you.'),(340092,11,47,13,5,'Make a test of yourselves, if you are in the faith; make certain of yourselves. Or are you not conscious in yourselves that Jesus Christ is in you, if you are truly Christ\'s?'),(340093,11,47,13,6,'But it is my hope that you will have no doubt that we are truly Christ\'s.'),(340094,11,47,13,7,'Now our prayer to God is that you may do no evil; not in order that it may be put to our credit, but so that you may do what is right, whatever we may seem.'),(340095,11,47,13,8,'Because we are able to do nothing against what is true, but only for it.'),(340096,11,47,13,9,'For we are glad when we are feeble and you are strong: and this is our prayer, even that you may be made complete.'),(340097,11,47,13,10,'For this cause I am writing these things while I am away, so that there may be need for me, when I am present, to make use of sharp measures, by the authority which the Lord has given me for building up and not for destruction.'),(340098,11,47,13,11,'Let this be my last word, brothers; be glad; be complete; be comforted; be of the same mind; be at peace with one another: and the God of love and peace will be with you.'),(340099,11,47,13,12,'Give one another a holy kiss.'),(340100,11,47,13,13,'All the saints send their love to you.'),(340101,11,47,13,14,'The grace of our Lord Jesus Christ, and the love of God, and the harmony of the Holy Spirit, be with you all.'),(340102,11,48,1,1,'Paul, an Apostle (not from men, and not through man, but through Jesus Christ, and God the Father, who made him come back from the dead),'),(340103,11,48,1,2,'And all the brothers who are with me, to the churches of Galatia:'),(340104,11,48,1,3,'Grace to you and peace from God the Father and our Lord Jesus Christ,'),(340105,11,48,1,4,'Who gave himself for our sins, so that he might make us free from this present evil world, after the purpose of our God and Father:'),(340106,11,48,1,5,'To whom be the glory for ever and ever. So be it.'),(340107,11,48,1,6,'I am surprised that you are being so quickly turned away from him whose word came to you in the grace of Christ, to good news of a different sort;'),(340108,11,48,1,7,'Which is not another sort: only there are some who give you trouble, desiring to make changes in the good news of Christ.'),(340109,11,48,1,8,'But even if we, or an angel from heaven, were to be a preacher to you of good news other than that which we have given you, let there be a curse on him.'),(340110,11,48,1,9,'As we have said before, so say I now again, If any man is a preacher to you of any good news other than that which has been given to you, let there be a curse on him.'),(340111,11,48,1,10,'Am I now using arguments to men, or God? or is it my desire to give men pleasure? if I was still pleasing men, I would not be a servant of Christ.'),(340112,11,48,1,11,'Because I say to you, my brothers, that the good news of which I was the preacher is not man\'s.'),(340113,11,48,1,12,'For I did not get it from man, and I was not given teaching in it, but it came to me through revelation of Jesus Christ.'),(340114,11,48,1,13,'For news has come to you of my way of life in the past in the Jews\' religion, how I was cruel without measure to the church of God, and did great damage to it:'),(340115,11,48,1,14,'And I went farther in the Jews\' religion than a number of my generation among my countrymen, having a more burning interest in the beliefs handed down from my fathers.'),(340116,11,48,1,15,'But when it was the good pleasure of God, by whom I was marked out even from my mother\'s body, through his grace,'),(340117,11,48,1,16,'To give the revelation of his Son in me, so that I might give the news of him to the Gentiles; then I did not take the opinion of flesh and blood,'),(340118,11,48,1,17,'And I went not up to Jerusalem to those who were Apostles before me; but I went away into Arabia, and again I came back to Damascus.'),(340119,11,48,1,18,'Then after three years I went up to Jerusalem to see Cephas, and was there with him fifteen days.'),(340120,11,48,1,19,'But of the other Apostles I saw only James, the Lord\'s brother.'),(340121,11,48,1,20,'Now God is witness that the things which I am writing to you are true.'),(340122,11,48,1,21,'Then I came to the parts of Syria and Cilicia.'),(340123,11,48,1,22,'And the churches of Judaea which were in Christ still had no knowledge of my face or person:'),(340124,11,48,1,23,'Only it came to their ears that he who at one time was cruel to us is now preaching the faith which before had been attacked by him;'),(340125,11,48,1,24,'And they gave glory to God in me.'),(340126,11,48,2,1,'Then after the space of fourteen years I went up again to Jerusalem with Barnabas, taking Titus with me.'),(340127,11,48,2,2,'And I went up by revelation; and I put before them the good news which I was preaching among the Gentiles, but privately before those who were of good name, so that the work which I was or had been doing might not be without effect.'),(340128,11,48,2,3,'But not even Titus who was with me, being a Greek, was made to undergo circumcision:'),(340129,11,48,2,4,'And that because of the false brothers let in secretly, who came searching out our free condition which we have in Christ Jesus, so that they might make servants of us;'),(340130,11,48,2,5,'To whom we gave way not even for an hour; so that the true words of the good news might still be with you.'),(340131,11,48,2,6,'But from those who seemed to be important (whatever they were has no weight with me: God does not take man\'s person into account): those who seemed to be important gave nothing new to me;'),(340132,11,48,2,7,'But, quite the opposite, when they saw that I had been made responsible for preaching the good news to those without circumcision, even as Peter had been for those of the circumcision'),(340133,11,48,2,8,'(Because he who was working in Peter as the Apostle of the circumcision was working no less in me among the Gentiles);'),(340134,11,48,2,9,'When they saw the grace which was given to me, James and Cephas and John, who had the name of being pillars, gave to me and Barnabas their right hands as friends so that we might go to the Gentiles, and they to the circumcision;'),(340135,11,48,2,10,'Only it was their desire that we would give thought to the poor; which very thing I had much in mind to do.'),(340136,11,48,2,11,'But when Cephas came to Antioch, I made a protest against him to his face, because he was clearly in the wrong.'),(340137,11,48,2,12,'For before certain men came from James, he did take food with the Gentiles: but when they came, he went back and made himself separate, fearing those who were of the circumcision.'),(340138,11,48,2,13,'And the rest of the Jews went after him, so that even Barnabas was overcome by their false ways.'),(340139,11,48,2,14,'But when I saw that they were not living uprightly in agreement with the true words of the good news, I said to Cephas before them all, If you, being a Jew, are living like the Gentiles, and not like the Jews, how will you make the Gentiles do the same as the Jews?'),(340140,11,48,2,15,'We being Jews by birth, and not sinners of the Gentiles,'),(340141,11,48,2,16,'Being conscious that a man does not get righteousness by the works of the law, but through faith in Jesus Christ, we had faith in Christ Jesus, so that we might get righteousness by faith in Christ, and not by the works of the law: because by the works of the law will no flesh get righteousness.'),(340142,11,48,2,17,'But if, while we were desiring to get righteousness through Christ, we ourselves were seen to be sinners, is Christ a servant of sin? In no way!'),(340143,11,48,2,18,'For if I put up again those things which I gave to destruction, I am seen to be a wrongdoer.'),(340144,11,48,2,19,'For I, through the law, have become dead to the law, so that I might be living to God.'),(340145,11,48,2,20,'I have been put to death on the cross with Christ; still I am living; no longer I, but Christ is living in me; and that life which I now am living in the flesh I am living by faith, the faith of the Son of God, who in love for me, gave himself up for me.'),(340146,11,48,2,21,'I do not make the grace of God of no effect: because if righteousness is through the law, then Christ was put to death for nothing.'),(340147,11,48,3,1,'O foolish Galatians, by what strange powers have you been tricked, to whom it was made clear that Jesus Christ was put to death on the cross?'),(340148,11,48,3,2,'Give me an answer to this one question, Did the Spirit come to you through the works of the law, or by the hearing of faith?'),(340149,11,48,3,3,'Are you so foolish? having made a start in the Spirit, will you now be made complete in the flesh?'),(340150,11,48,3,4,'Did you undergo such a number of things to no purpose? if it is in fact to no purpose.'),(340151,11,48,3,5,'He who gives you the Spirit, and does works of power among you, is it by the works of law, or by the hearing of faith?'),(340152,11,48,3,6,'Even as Abraham had faith in God, and it was put to his account as righteousness.'),(340153,11,48,3,7,'Be certain, then, that those who are of faith, the same are sons of Abraham.'),(340154,11,48,3,8,'And the holy Writings, seeing before the event that God would give the Gentiles righteousness by faith, gave the good news before to Abraham, saying, In you will all the nations have a blessing.'),(340155,11,48,3,9,'So then those who are of faith have a part in the blessing of Abraham who was full of faith.'),(340156,11,48,3,10,'For all who are of the works of the law are under a curse: because it is said in the Writings, A curse is on everyone who does not keep on doing all the things which are ordered in the book of the law.'),(340157,11,48,3,11,'Now that no man gets righteousness by the law in the eyes of God, is clear; because, The upright will be living by faith.'),(340158,11,48,3,12,'And the law is not of faith; but, He who does them will have life by them.'),(340159,11,48,3,13,'Christ has made us free from the curse of the law, having become a curse for us: because it is said in the Writings, A curse on everyone who is put to death by hanging on a tree:'),(340160,11,48,3,14,'So that on the Gentiles might come the blessing of Abraham in Christ Jesus; in order that we through faith might have the Spirit which God had undertaken to give.'),(340161,11,48,3,15,'Brothers, as men would say, even a man\'s agreement, when it has been made certain, may not be put on one side, or have additions made to it.'),(340162,11,48,3,16,'Now to Abraham were the undertakings given, and to his seed. He says not, And to seeds, as of a great number; but as of one, he says, And to your seed, which is Christ.'),(340163,11,48,3,17,'Now this I say: The law, which came four hundred and thirty years after, does not put an end to the agreement made before by God, so as to make the undertaking without effect.'),(340164,11,48,3,18,'Because if the heritage is by the law, it is no longer dependent on the word of God; but God gave it to Abraham by his word.'),(340165,11,48,3,19,'What then is the law? It was an addition made because of sin, till the coming of the seed to whom the undertaking had been given; and it was ordered through angels by the hand of a go-between.'),(340166,11,48,3,20,'Now a go-between is not a go-between of one; but God is one.'),(340167,11,48,3,21,'Is the law then against the words of God? in no way; because if there had been a law which was able to give life, truly righteousness would have been by the law.'),(340168,11,48,3,22,'However, the holy Writings have put all things under sin, so that that for which God gave the undertaking, based on faith in Jesus Christ, might be given to those who have such faith.'),(340169,11,48,3,23,'But before faith came, we were kept in prison under the law, waiting for the revelation of the faith which was to come.'),(340170,11,48,3,24,'So the law has been a servant to take us to Christ, so that we might have righteousness by faith.'),(340171,11,48,3,25,'But now that faith is come, we are no longer under a servant.'),(340172,11,48,3,26,'Because you are all sons of God through faith in Christ Jesus.'),(340173,11,48,3,27,'For all those of you who were given baptism into Christ did put on Christ.'),(340174,11,48,3,28,'There is no Jew or Greek, servant or free, male or female: because you are all one in Jesus Christ.'),(340175,11,48,3,29,'And if you are Christ\'s, then you are Abraham\'s seed, and yours is the heritage by the right of God\'s undertaking given to Abraham.'),(340176,11,48,4,1,'But I say that as long as the son is a child, he is in no way different from a servant, though he is lord of all;'),(340177,11,48,4,2,'But is under keepers and managers till the time fixed by the father.'),(340178,11,48,4,3,'So we, when we were young, were kept under the first rules of the world;'),(340179,11,48,4,4,'But when the time had come, God sent out his Son, made of a woman, made under the law,'),(340180,11,48,4,5,'That he might make them free who were under the law, and that we might be given the place of sons.'),(340181,11,48,4,6,'And because you are sons, God has sent out the Spirit of his Son into our hearts, saying, Abba, Father.'),(340182,11,48,4,7,'So that you are no longer a servant, but a son; and if a son, then the heritage of God is yours.'),(340183,11,48,4,8,'But at that time, having no knowledge of God, you were servants to those who by right are no gods:'),(340184,11,48,4,9,'But now that you have come to have knowledge of God, or more truly, God has knowledge of you, how is it that you go back again to the poor and feeble first things, desiring to be servants to them again?'),(340185,11,48,4,10,'You keep days, and months, and fixed times, and years.'),(340186,11,48,4,11,'I am in fear of you, that I may have been working for you to no purpose.'),(340187,11,48,4,12,'My desire for you, brothers, is that you may be as I am, because I am as you are. You have done me no wrong;'),(340188,11,48,4,13,'But you have knowledge that with a feeble body I was preaching the good news to you the first time;'),(340189,11,48,4,14,'And you did not have a poor opinion of me because of the trouble in my flesh, or put shame on it; but you took me to your hearts as an angel of God, even as Christ Jesus.'),(340190,11,48,4,15,'Where then is that happy condition of yours? because I give you witness, that, if possible, you would have taken out your eyes and given them to me.'),(340191,11,48,4,16,'So then am I no longer your friend, because I give you true words?'),(340192,11,48,4,17,'Their interest in you is not good; but their desire is that you may be shut out, so that you may go after them.'),(340193,11,48,4,18,'But it is good to have an interest in a good cause at all times, and not only when I am present with you.'),(340194,11,48,4,19,'My children, of whom I am again in birth-pains till Christ is formed in you,'),(340195,11,48,4,20,'Truly my desire is to be present with you now, using a changed voice; for I am troubled about you.'),(340196,11,48,4,21,'Say, you whose desire it is to be under the law, do you not give ear to the law?'),(340197,11,48,4,22,'Because it is in the Writings, that Abraham had two sons, one by the servant-woman, and one by the free woman.'),(340198,11,48,4,23,'Now the son by the servant-woman has his birth after the flesh; but the son by the free woman has his birth through the undertaking of God.'),(340199,11,48,4,24,'Which things have a secret sense; because these women are the two agreements; one from the mountain of Sinai, giving birth to servants, which is Hagar.'),(340200,11,48,4,25,'Now this Hagar is the mountain Sinai in Arabia, and is the image of the Jerusalem which now is: which is a servant with her children.'),(340201,11,48,4,26,'But the Jerusalem on high is free, which is our mother.'),(340202,11,48,4,27,'For it is in the Writings, You who have never given birth, be glad; give cries of joy, you who have had no birth-pains; for the children of her who has been given up by her husband are more than those of the woman who has a husband.'),(340203,11,48,4,28,'Now we, brothers, as Isaac was, are the children of the undertaking of God.'),(340204,11,48,4,29,'But as in those days he who had birth after the flesh was cruel to him who had birth after the Spirit, even so it is now.'),(340205,11,48,4,30,'What then do the Writings say? Send away the servant-woman and her son; for the son of the servant-woman will not have a part in the heritage with the son of the free woman.'),(340206,11,48,4,31,'So, brothers, we are not children of the servant-woman, but of the free woman.'),(340207,11,48,5,1,'Christ has truly made us free: then keep your free condition and let no man put a yoke on you again.'),(340208,11,48,5,2,'See, I Paul say to you, that if you undergo circumcision, Christ will be of no use to you.'),(340209,11,48,5,3,'Yes, I give witness again to every man who undergoes circumcision, that he will have to keep all the law.'),(340210,11,48,5,4,'You are cut off from Christ, you who would have righteousness by the law; you are turned away from grace.'),(340211,11,48,5,5,'For we through the Spirit by faith are waiting for the hope of righteousness.'),(340212,11,48,5,6,'Because in Christ Jesus, having circumcision or not having circumcision are equally of no profit; but only faith working through love.'),(340213,11,48,5,7,'You were going on well; who was the cause of your not giving ear to what is true?'),(340214,11,48,5,8,'This ready belief did not come from him who had made you his.'),(340215,11,48,5,9,'A little leaven makes a change in all the mass.'),(340216,11,48,5,10,'I am certain about you in the Lord, that you will be of no other mind; but he who is troubling you will have his punishment, whoever he is.'),(340217,11,48,5,11,'But I, brothers, if I am still preaching circumcision, why am I still attacked? then has the shame of the cross been taken away.'),(340218,11,48,5,12,'My desire is that they who give you trouble might even be cut off themselves.'),(340219,11,48,5,13,'Because you, brothers, were marked out to be free; only do not make use of your free condition to give the flesh its chance, but through love be servants one to another.'),(340220,11,48,5,14,'For all the law is made complete in one word, even in this, Have love for your neighbour as for yourself.'),(340221,11,48,5,15,'But if you are given to fighting with one another, take care that you are not the cause of destruction one to another.'),(340222,11,48,5,16,'But I say, Go on in the Spirit, and you will not come under the rule of the evil desires of the flesh.'),(340223,11,48,5,17,'For the flesh has desires against the Spirit, and the Spirit against the flesh; because these are opposite the one to the other; so that you may not do the things which you have a mind to do.'),(340224,11,48,5,18,'But if you are guided by the Spirit, you are not under the law.'),(340225,11,48,5,19,'Now the works of the flesh are clear, which are these: evil desire, unclean things, wrong use of the senses,'),(340226,11,48,5,20,'Worship of images, use of strange powers, hates, fighting, desire for what another has, angry feelings, attempts to get the better of others, divisions, false teachings,'),(340227,11,48,5,21,'Envy, uncontrolled drinking and feasting, and such things: of which I give you word clearly, even as I did in the past, that they who do such things will have no part in the kingdom of God.'),(340228,11,48,5,22,'But the fruit of the Spirit is love, joy, peace, a quiet mind, kind acts, well-doing, faith,'),(340229,11,48,5,23,'Gentle behaviour, control over desires: against such there is no law.'),(340230,11,48,5,24,'And those who are Christ\'s have put to death on the cross the flesh with its passions and its evil desires.'),(340231,11,48,5,25,'If we are living by the Spirit, by the Spirit let us be guided.'),(340232,11,48,5,26,'Let us not be full of self-glory, making one another angry, having envy of one another.'),(340233,11,48,6,1,'Brothers, if a man is taken in any wrongdoing, you who are of the Spirit will put such a one right in a spirit of love; keeping watch on yourself, for fear that you yourself may be tested.'),(340234,11,48,6,2,'Take on yourselves one another\'s troubles, and so keep the law of Christ.'),(340235,11,48,6,3,'For if a man has an idea that he is something when he is nothing, he is tricked by himself.'),(340236,11,48,6,4,'But let every man make test of his work, and then will his cause for glory be in himself only, and not in his neighbour.'),(340237,11,48,6,5,'Because every man is responsible for his part of the work.'),(340238,11,48,6,6,'But let him who gets teaching in the word give a part in all good things to his teacher.'),(340239,11,48,6,7,'Be not tricked; God is not made sport of: for whatever seed a man puts in, that will he get back as grain.'),(340240,11,48,6,8,'Because he who puts in the seed of the flesh will of the flesh get the reward of death; but he who puts in the seed of the Spirit will of the Spirit get the reward of eternal life.'),(340241,11,48,6,9,'And let us not get tired of well-doing; for at the right time we will get in the grain, if we do not give way to weariness.'),(340242,11,48,6,10,'So then, as we have the chance, let us do good to all men, and specially to those who are of the family of the faith.'),(340243,11,48,6,11,'See the size of the handwriting which I myself have made use of in writing to you.'),(340244,11,48,6,12,'Those who have the desire to seem important in the flesh, put force on you to undergo circumcision; only that they may not be attacked because of the cross of Christ.'),(340245,11,48,6,13,'Because even those who undergo circumcision do not themselves keep the law; but they would have you undergo circumcision, so that they may have glory in your flesh.'),(340246,11,48,6,14,'But far be it from me to have glory in anything, but only in the cross of our Lord Jesus Christ, through which this world has come to an end on the cross for me, and I for it.'),(340247,11,48,6,15,'For having circumcision is nothing, and not having circumcision is nothing, but only a new order of existence.'),(340248,11,48,6,16,'And on all who are guided by this rule be peace and mercy, and on the Israel of God.'),(340249,11,48,6,17,'From this time on let no man be a trouble to me; because my body is marked with the marks of Jesus.'),(340250,11,48,6,18,'The grace of our Lord Jesus Christ be with your spirit, brothers. So be it.'),(340251,11,49,1,1,'Paul, an Apostle of Christ Jesus by the purpose of God, to the saints who are at Ephesus, and those who have faith in Christ Jesus:'),(340252,11,49,1,2,'Grace to you and peace from God our Father and the Lord Jesus Christ.'),(340253,11,49,1,3,'Praise be to the God and Father of our Lord Jesus Christ, who has given us every blessing of the Spirit in the heavens in Christ:'),(340254,11,49,1,4,'Even as he made selection of us in him from the first, so that we might be holy and free from all evil before him in love:'),(340255,11,49,1,5,'As we were designed before by him for the position of sons to himself, through Jesus Christ, in the good pleasure of his purpose,'),(340256,11,49,1,6,'To the praise of the glory of his grace, which he freely gave to us in the Loved One:'),(340257,11,49,1,7,'In whom we have salvation through his blood, the forgiveness of our sins, through the wealth of his grace,'),(340258,11,49,1,8,'Which he gave us in full measure in all wisdom and care;'),(340259,11,49,1,9,'Having made clear to us the secret of his purpose, in agreement with the design which he had in mind, to put into his hands'),(340260,11,49,1,10,'The ordering of the times when they are complete, so that all things might come to a head in Christ, the things in heaven and the things on the earth; in him, I say,'),(340261,11,49,1,11,'In whom we have a heritage, being marked out from the first in his purpose who does all things in agreement with his designs;'),(340262,11,49,1,12,'So that his glory might have praise through us who first had hope in Christ:'),(340263,11,49,1,13,'In whom you, having been given the true word, the good news of your salvation, and through your faith in him, were given the sign of the Holy Spirit of hope,'),(340264,11,49,1,14,'Which is the first-fruit of our heritage, till God gets back that which is his, to the praise of his glory.'),(340265,11,49,1,15,'For this cause I, having had news of the faith in the Lord Jesus which is among you, and which you make clear to all the saints,'),(340266,11,49,1,16,'Give praise without end for you, keeping you in mind in my prayers;'),(340267,11,49,1,17,'That the God of our Lord Jesus Christ, the Father of glory, may give to you a spirit of wisdom and revelation in the knowledge of him;'),(340268,11,49,1,18,'And that having the eyes of your heart full of light, you may have knowledge of what is the hope of his purpose, what is the wealth of the glory of his heritage in the saints,'),(340269,11,49,1,19,'And how unlimited is his power to us who have faith, as is seen in the working of the strength of his power,'),(340270,11,49,1,20,'By which he made Christ come back from the dead, and gave him a place at his right hand in heaven,'),(340271,11,49,1,21,'Far over all rule and authority and power and every name which is named, not only in the present order, but in that which is to come:'),(340272,11,49,1,22,'And he has put all things under his feet, and has made him to be head over all things to the church,'),(340273,11,49,1,23,'Which is his body, the full measure of him in whom all things are made complete.'),(340274,11,49,2,1,'And to you did he give life, when you were dead through your wrongdoing and sins,'),(340275,11,49,2,2,'In which you were living in the past, after the ways of this present world, doing the pleasure of the lord of the power of the air, the spirit who is now working in those who go against the purpose of God;'),(340276,11,49,2,3,'Among whom we all at one time were living in the pleasures of our flesh, giving way to the desires of the flesh and of the mind, and the punishment of God was waiting for us even as for the rest.'),(340277,11,49,2,4,'But God, being full of mercy, through the great love which he had for us,'),(340278,11,49,2,5,'Even when we were dead through our sins, gave us life together with Christ (by grace you have salvation),'),(340279,11,49,2,6,'So that we came back from death with him, and are seated with him in the heavens, in Christ Jesus;'),(340280,11,49,2,7,'That in the time to come he might make clear the full wealth of his grace in his mercy to us in Christ Jesus:'),(340281,11,49,2,8,'Because by grace you have salvation through faith; and that not of yourselves: it is given by God:'),(340282,11,49,2,9,'Not by works, so that no man may take glory to himself.'),(340283,11,49,2,10,'For by his act we were given existence in Christ Jesus to do those good works which God before made ready for us so that we might do them.'),(340284,11,49,2,11,'For this reason keep it in mind that in the past you, the Gentiles in the flesh, who are looked on as being outside the circumcision by those who have circumcision, in the flesh, made by hands;'),(340285,11,49,2,12,'That you were at that time without Christ, being cut off from any part in Israel\'s rights as a nation, having no part in God\'s agreement, having no hope, and without God in the world.'),(340286,11,49,2,13,'But now in Christ Jesus you who at one time were far off are made near in the blood of Christ.'),(340287,11,49,2,14,'For he is our peace, who has made the two into one, and by whom the middle wall of division has been broken down,'),(340288,11,49,2,15,'Having in his flesh put an end to that which made the division between us, even the law with its rules and orders, so that he might make in himself, of the two, one new man, so making peace;'),(340289,11,49,2,16,'And that the two might come into agreement with God in one body through the cross, so putting an end to that division.'),(340290,11,49,2,17,'And he came preaching peace to you who were far off, and to those who were near;'),(340291,11,49,2,18,'Because through him the two of us are able to come near in one Spirit to the Father.'),(340292,11,49,2,19,'So then you are no longer as those who have no part or place in the kingdom of God, but you are numbered among the saints, and of the family of God,'),(340293,11,49,2,20,'Resting on the base of the Apostles and prophets, Christ Jesus himself being the chief keystone,'),(340294,11,49,2,21,'In whom all the building, rightly joined together, comes to be a holy house of God in the Lord;'),(340295,11,49,2,22,'In whom you, with the rest, are united together as a living-place of God in the Spirit.'),(340296,11,49,3,1,'For this cause I Paul, the prisoner of Christ Jesus for you Gentiles,'),(340297,11,49,3,2,'If that ordering of the grace of God has come to your knowledge, which was given to me for you,'),(340298,11,49,3,3,'How by revelation the secret was made clear to me, as I said before in a short letter,'),(340299,11,49,3,4,'By the reading of which you will be clear about my knowledge of the secret of Christ;'),(340300,11,49,3,5,'Which in other generations was not given to the sons of men, but the revelation of it has now been made to his holy Apostles and prophets in the Spirit;'),(340301,11,49,3,6,'Which is that the Gentiles have a part in the heritage, and in the same body, and in the same hope in Christ through the good news,'),(340302,11,49,3,7,'Of which I was made a preacher, through that grace of God which was given to me in the measure of the working of his power.'),(340303,11,49,3,8,'To me, who am less than the least of all the saints, was this grace given, so that I might make clear to the Gentiles the good news of the unending wealth of Christ:'),(340304,11,49,3,9,'And make all men see what is the ordering of the secret which from the first has been kept in God who made all things;'),(340305,11,49,3,10,'So that now to the rulers and the authorities in the heavens might be made clear through the church the wide-shining wisdom of God,'),(340306,11,49,3,11,'Which is seen in his eternal purpose in Christ Jesus our Lord:'),(340307,11,49,3,12,'By whom we come near to God without fear through faith in him.'),(340308,11,49,3,13,'For this reason it is my prayer that you may not become feeble because of my troubles for you, which are your glory.'),(340309,11,49,3,14,'For this cause I go down on my knees before the Father,'),(340310,11,49,3,15,'From whom every family in heaven and on earth is named,'),(340311,11,49,3,16,'That in the wealth of his glory he would make you strong with power through his Spirit in your hearts;'),(340312,11,49,3,17,'So that Christ may have his place in your hearts through faith; and that you, being rooted and based in love,'),(340313,11,49,3,18,'May have strength to see with all the saints how wide and long and high and deep it is,'),(340314,11,49,3,19,'And to have knowledge of the love of Christ which is outside all knowledge, so that you may be made complete as God himself is complete.'),(340315,11,49,3,20,'Now to him who is able to do in full measure more than all our desires or thoughts, through the power which is working in us,'),(340316,11,49,3,21,'To him be the glory in the church and in Christ Jesus to all generations for ever and ever. So be it.'),(340317,11,49,4,1,'I then, the prisoner in the Lord, make this request from my heart, that you will see that your behaviour is a credit to the position which God\'s purpose has given you,'),(340318,11,49,4,2,'With all gentle and quiet behaviour, taking whatever comes, putting up with one another in love;'),(340319,11,49,4,3,'Taking care to keep the harmony of the Spirit in the yoke of peace.'),(340320,11,49,4,4,'There is one body and one Spirit, even as you have been marked out by God in the one hope of his purpose for you;'),(340321,11,49,4,5,'One Lord, one faith, one baptism,'),(340322,11,49,4,6,'One God and Father of all, who is over all, and through all, and in all.'),(340323,11,49,4,7,'But to every one of us has grace been given in the measure of the giving of Christ.'),(340324,11,49,4,8,'For this reason he says, He went up on high, taking his prisoners with him, and gave freely to men.'),(340325,11,49,4,9,'(Now this, He went up, what is it but that he first went down into the lower parts of the earth?'),(340326,11,49,4,10,'He who went down is the same who went up far over all the heavens so that he might make all things complete.)'),(340327,11,49,4,11,'And he gave some as Apostles, and some, prophets; and some, preachers of the good news; and some to give care and teaching;'),(340328,11,49,4,12,'For the training of the saints as servants in the church, for the building up of the body of Christ:'),(340329,11,49,4,13,'Till we all come to the harmony of the faith, and of the knowledge of the Son of God, to full growth, to the full measure of Christ:'),(340330,11,49,4,14,'So that we may be no longer children, sent this way and that, turned about by every wind of teaching, by the twisting and tricks of men, by the deceits of error;'),(340331,11,49,4,15,'But saying true words in love, may come to full growth in him, who is the head, even Christ;'),(340332,11,49,4,16,'Through whom all the body, being rightly formed and united together, by the full working of every part, is increased to the building up of itself in love.'),(340333,11,49,4,17,'This I say, then, and give witness in the Lord, that you are to go no longer in the way of the Gentiles whose minds are turned to that which has no profit,'),(340334,11,49,4,18,'Whose thoughts are dark, to whom the life of God is strange because they are without knowledge, and their hearts have been made hard;'),(340335,11,49,4,19,'Who having no more power of feeling, have given themselves up to evil passions, to do all unclean things with overmuch desire.'),(340336,11,49,4,20,'For this was not the teaching of Christ which was given to you;'),(340337,11,49,4,21,'If in fact you gave ear to him, and were given teaching in him, even as what is true is made clear in Jesus:'),(340338,11,49,4,22,'That you are to put away, in relation to your earlier way of life, the old man, which has become evil by love of deceit;'),(340339,11,49,4,23,'And be made new in the spirit of your mind,'),(340340,11,49,4,24,'And put on the new man, to which God has given life, in righteousness and a true and holy way of living.'),(340341,11,49,4,25,'And so, putting away false words, let everyone say what is true to his neighbour: for we are parts one of another.'),(340342,11,49,4,26,'Be angry without doing wrong; let not the sun go down on your wrath;'),(340343,11,49,4,27,'And do not give way to the Evil One.'),(340344,11,49,4,28,'Let him who was a thief be so no longer, but let him do good work with his hands, so that he may have something to give to him who is in need.'),(340345,11,49,4,29,'Let no evil talk come out of your mouth, but only what is good for giving necessary teaching, and for grace to those who give ear.'),(340346,11,49,4,30,'And do not give grief to the Holy Spirit of God, by whom you were marked for the day of salvation.'),(340347,11,49,4,31,'Let all bitter, sharp and angry feeling, and noise, and evil words, be put away from you, with all unkind acts;'),(340348,11,49,4,32,'And be kind to one another, full of pity, having forgiveness for one another, even as God in Christ had forgiveness for you.'),(340349,11,49,5,1,'Let it then be your desire to be like God, as well-loved children;'),(340350,11,49,5,2,'And be living in love, even as Christ had love for you, and gave himself up for us, an offering to God for a perfume of a sweet smell.'),(340351,11,49,5,3,'But evil acts of the flesh and all unclean things, or desire for others\' property, let it not even be named among you, as is right for saints;'),(340352,11,49,5,4,'And let there be no low behaviour, or foolish talk, or words said in sport, which are not right, but in place of them the giving of praise.'),(340353,11,49,5,5,'Being certain of this, that no man who gives way to the passions of the flesh, no unclean person, or one who has desire for the property of others, or who gives worship to images, has any heritage in the kingdom of Christ and God.'),(340354,11,49,5,6,'Do not be turned from the right way by foolish words; for because of these things the punishment of God comes on those who do not put themselves under him.'),(340355,11,49,5,7,'Have no part with such men;'),(340356,11,49,5,8,'For you at one time were dark, but now are light in the Lord: let your behaviour be that of children of light'),(340357,11,49,5,9,'(Because the fruit of the light is in all righteousness and in everything which is good and true),'),(340358,11,49,5,10,'Testing by experience what is well-pleasing to the Lord;'),(340359,11,49,5,11,'And have no company with the works of the dark, which give no fruit, but make their true quality clear;'),(340360,11,49,5,12,'For the things which are done by them in secret it is shame even to put into words.'),(340361,11,49,5,13,'But all things, when their true quality is seen, are made clear by the light: because everything which is made clear is light.'),(340362,11,49,5,14,'For this reason he says, Be awake, you who are sleeping, and come up from among the dead, and Christ will be your light.'),(340363,11,49,5,15,'Take care then how you are living, not as unwise, but as wise;'),(340364,11,49,5,16,'Making good use of the time, because the days are evil.'),(340365,11,49,5,17,'For this reason, then, do not be foolish, but be conscious of the Lord\'s pleasure.'),(340366,11,49,5,18,'And do not take overmuch wine by which one may be overcome, but be full of the Spirit;'),(340367,11,49,5,19,'Joining with one another in holy songs of praise and of the Spirit, using your voice in songs and making melody in your heart to the Lord;'),(340368,11,49,5,20,'Giving praise at all times for all things in the name of our Lord Jesus Christ, to God, even the Father;'),(340369,11,49,5,21,'Letting yourselves be ruled by one another in the fear of Christ.'),(340370,11,49,5,22,'Wives, be under the authority of your husbands, as of the Lord.'),(340371,11,49,5,23,'For the husband is the head of the wife, as Christ is the head of the church, being himself the saviour of the body.'),(340372,11,49,5,24,'And as the church is under Christ\'s authority, so let wives be under the rule of their husbands in all things.'),(340373,11,49,5,25,'Husbands, have love for your wives, even as Christ had love for the church, and gave himself for it;'),(340374,11,49,5,26,'So that he might make it holy, having made it clean with the washing of water by the word,'),(340375,11,49,5,27,'And might take it for himself, a church full of glory, not having one mark or fold or any such thing; but that it might be holy and complete.'),(340376,11,49,5,28,'Even so it is right for husbands to have love for their wives as for their bodies. He who has love for his wife has love for himself:'),(340377,11,49,5,29,'For no man ever had hate for his flesh; but he gives it food and takes care of it, even as Christ does for the church;'),(340378,11,49,5,30,'Because we are parts of his body.'),(340379,11,49,5,31,'For this cause will a man go away from his father and mother and be joined to his wife, and the two will become one flesh.'),(340380,11,49,5,32,'This is a great secret: but my words are about Christ and the church.'),(340381,11,49,5,33,'But do you, everyone, have love for his wife, even as for himself; and let the wife see that she has respect for her husband.'),(340382,11,49,6,1,'Children, do what is ordered by your fathers and mothers in the Lord: for this is right.'),(340383,11,49,6,2,'Give honour to your father and mother (which is the first rule having a reward),'),(340384,11,49,6,3,'So that all may be well for you, and your life may be long on the earth.'),(340385,11,49,6,4,'And, you fathers, do not make your children angry: but give them training in the teaching and fear of the Lord.'),(340386,11,49,6,5,'Servants, do what is ordered by those who are your natural masters, having respect and fear for them, with all your heart, as to Christ;'),(340387,11,49,6,6,'Not only under your master\'s eye, as pleasers of men; but as servants of Christ, doing the pleasure of God from the heart;'),(340388,11,49,6,7,'Doing your work readily, as to the Lord, and not to men:'),(340389,11,49,6,8,'In the knowledge that for every good thing anyone does, he will have his reward from the Lord, If he is a servant or if he is free.'),(340390,11,49,6,9,'And, you masters, do the same things to them, not making use of violent words: in the knowledge that their Master and yours is in heaven, and he has no respect for a man\'s position.'),(340391,11,49,6,10,'Lastly, be strong in the Lord, and in the strength of his power.'),(340392,11,49,6,11,'Take up God\'s instruments of war, so that you may be able to keep your position against all the deceits of the Evil One.'),(340393,11,49,6,12,'For our fight is not against flesh and blood, but against authorities and powers, against the world-rulers of this dark night, against the spirits of evil in the heavens.'),(340394,11,49,6,13,'For this reason take up all the arms of God, so that you may be able to be strong in the evil day, and, having done all, to keep your place.'),(340395,11,49,6,14,'Take your place, then, having your body clothed with the true word, and having put on the breastplate of righteousness;'),(340396,11,49,6,15,'Be ready with the good news of peace as shoes on your feet;'),(340397,11,49,6,16,'And most of all, using faith as a cover to keep off all the flaming arrows of the Evil One.'),(340398,11,49,6,17,'And take salvation for your head-dress and the sword of the Spirit, which is the word of God:'),(340399,11,49,6,18,'With prayers and deep desires, making requests at all times in the Spirit, and keeping watch, with strong purpose, in prayer for all the saints,'),(340400,11,49,6,19,'And for me, that words may be given to me in the opening of my mouth, to make clear without fear the secret of the good news,'),(340401,11,49,6,20,'For which I am a representative in chains, and that I may say without fear the things which it is right for me to say.'),(340402,11,49,6,21,'But so that you may have knowledge of my business, and how I am, Tychicus, the well-loved brother and tested servant in the Lord, will give you news of all things:'),(340403,11,49,6,22,'Whom I have sent to you for this very purpose, so that you may have knowledge of our position, and that he may give comfort to your hearts.'),(340404,11,49,6,23,'Peace be to the brothers, and love with faith, from God the Father and the Lord Jesus Christ.'),(340405,11,49,6,24,'Grace be with all those who have true love for our Lord Jesus Christ.'),(340406,11,50,1,1,'Paul and Timothy, servants of Jesus Christ, to all the saints in Christ Jesus at Philippi, with the Bishops and Deacons of the church:'),(340407,11,50,1,2,'Grace to you and peace from God our Father and the Lord Jesus Christ.'),(340408,11,50,1,3,'I give praise to my God at every memory of you,'),(340409,11,50,1,4,'And in all my prayers for you all, making my request with joy,'),(340410,11,50,1,5,'Because of your help in giving the good news from the first day till now;'),(340411,11,50,1,6,'For I am certain of this very thing, that he by whom the good work was started in you will make it complete till the day of Jesus Christ:'),(340412,11,50,1,7,'So it is right for me to take thought for you all in this way, because I have you in my heart; for in my chains, and in my arguments before the judges in support of the good news, making clear that it is true, you all have your part with me in grace.'),(340413,11,50,1,8,'For God is my witness, how my love goes out to you all in the loving mercies of Christ Jesus.'),(340414,11,50,1,9,'And my prayer is that you may be increased more and more in knowledge and experience;'),(340415,11,50,1,10,'So that you may give your approval to the best things; that you may be true and without wrongdoing till the day of Christ;'),(340416,11,50,1,11,'Being full of the fruits of righteousness, which are through Jesus Christ, to the glory and praise of God.'),(340417,11,50,1,12,'Now it is my purpose to make clear to you, brothers, that the cause of the good news has been helped by my experiences;'),(340418,11,50,1,13,'So that it became clear through all the Praetorium, and to all the rest, that I was a prisoner on account of Christ;'),(340419,11,50,1,14,'And most of the brothers in the Lord, taking heart because of my chains, are all the stronger to give the word of God without fear.'),(340420,11,50,1,15,'Though some are preaching Christ out of envy and competition, others do it out of a good heart:'),(340421,11,50,1,16,'These do it from love, conscious that I am responsible for the cause of the good news:'),(340422,11,50,1,17,'But those are preaching Christ in a spirit of competition, not from their hearts, but with the purpose of giving me pain in my prison.'),(340423,11,50,1,18,'What then? only that in every way, falsely or truly, the preaching of Christ goes on; and in this I am glad, and will be glad.'),(340424,11,50,1,19,'For I am conscious that this will be for my salvation, through your prayer and the giving out of the stored wealth of the Spirit of Jesus Christ,'),(340425,11,50,1,20,'In the measure of my strong hope and belief that in nothing will I be put to shame, but that without fear, as at all times, so now will Christ have glory in my body, by life or by death.'),(340426,11,50,1,21,'For to me life is Christ and death is profit.'),(340427,11,50,1,22,'But if I go on living in the flesh--if this is the fruit of my work--then I do not see what decision to make.'),(340428,11,50,1,23,'I am in a hard position between the two, having a desire to go away and be with Christ, which is very much better:'),(340429,11,50,1,24,'Still, to go on in the flesh is more necessary because of you.'),(340430,11,50,1,25,'And being certain of this, I am conscious that I will go on, yes, and go on with you all, for your growth and joy in the faith;'),(340431,11,50,1,26,'So that your pride in me may be increased in Christ Jesus through my being present with you again.'),(340432,11,50,1,27,'Only let your behaviour do credit to the good news of Christ, so that if I come and see you or if I am away from you, I may have news of you that you are strong in one spirit, working together with one soul for the faith of the good news;'),(340433,11,50,1,28,'Having no fear of those who are against you; which is a clear sign of their destruction, but of your salvation, and that from God;'),(340434,11,50,1,29,'Because to you it has been given in the cause of Christ not only to have faith in him, but to undergo pain on his account:'),(340435,11,50,1,30,'Fighting the same fight which you saw in me, and now have word of in me.'),(340436,11,50,2,1,'If then there is any comfort in Christ, any help given by love, any uniting of hearts in the Spirit, any loving mercies and pity,'),(340437,11,50,2,2,'Make my joy complete by being of the same mind, having the same love, being in harmony and of one mind;'),(340438,11,50,2,3,'Doing nothing through envy or through pride, but with low thoughts of self let everyone take others to be better than himself;'),(340439,11,50,2,4,'Not looking everyone to his private good, but keeping in mind the things of others.'),(340440,11,50,2,5,'Let this mind be in you which was in Christ Jesus,'),(340441,11,50,2,6,'To whom, though himself in the form of God, it did not seem that to take for oneself was to be like God;'),(340442,11,50,2,7,'But he made himself as nothing, taking the form of a servant, being made like men;'),(340443,11,50,2,8,'And being seen in form as a man, he took the lowest place, and let himself be put to death, even the death of the cross.'),(340444,11,50,2,9,'For this reason God has put him in the highest place and has given to him the name which is greater than every name;'),(340445,11,50,2,10,'So that at the name of Jesus every knee may be bent, of those in heaven and those on earth and those in the underworld,'),(340446,11,50,2,11,'And that every tongue may give witness that Jesus Christ is Lord, to the glory of God the Father.'),(340447,11,50,2,12,'So then, my loved ones, as you have at all times done what I say, not only when I am present, but now much more when I am not with you, give yourselves to working out your salvation with fear in your hearts;'),(340448,11,50,2,13,'For it is God who is the cause of your desires and of your acts, for his good pleasure.'),(340449,11,50,2,14,'Do all things without protests and arguments;'),(340450,11,50,2,15,'So that you may be holy and gentle, children of God without sin in a twisted and foolish generation, among whom you are seen as lights in the world,'),(340451,11,50,2,16,'Offering the word of life; so that I may have glory in you in the day of Christ, because my running was not for nothing and my work was not without effect.'),(340452,11,50,2,17,'And even if I am offered like a drink offering, giving myself for the cause and work of your faith, I am glad and have joy with you all:'),(340453,11,50,2,18,'And in the same way do you be glad and have a part in my joy.'),(340454,11,50,2,19,'But I am hoping in the Lord Jesus to send Timothy to you before long, so that I may be comforted when I have news of you.'),(340455,11,50,2,20,'For I have no man of like mind who will truly have care for you.'),(340456,11,50,2,21,'For they all go after what is theirs, not after the things of Christ.'),(340457,11,50,2,22,'But his quality is clear to you; how, as a child is to its father, so he was a help to me in the work of the good news.'),(340458,11,50,2,23,'Him then I am hoping to send as quickly as possible, when I am able to see how things will go for me:'),(340459,11,50,2,24,'But I have faith in the Lord that I myself will come before long.'),(340460,11,50,2,25,'But it seemed to me necessary to send to you Epaphroditus, my brother, who has taken part with me in the work and in the fight, and your servant, sent by you for help in my need;'),(340461,11,50,2,26,'Because his heart was with you all, and he was greatly troubled because you had news that he was ill:'),(340462,11,50,2,27,'For in fact he was ill almost to death: but God had mercy on him; and not only on him but on me, so that I might not have grief on grief.'),(340463,11,50,2,28,'I have sent him, then, the more gladly, so that when you see him again, you may be happy and I may have the less sorrow.'),(340464,11,50,2,29,'So take him to your hearts in the Lord with all joy, and give honour to such as he is:'),(340465,11,50,2,30,'Because for the work of Christ he was near to death, putting his life in danger to make your care for me complete.'),(340466,11,50,3,1,'For the rest, my brothers, be glad in the Lord. Writing the same things to you is no trouble to me, and for you it is safe.'),(340467,11,50,3,2,'Be on the watch against dogs, against the workers of evil, against those of the circumcision:'),(340468,11,50,3,3,'For we are the circumcision, who give worship to God and have glory in Jesus Christ, and have no faith in the flesh:'),(340469,11,50,3,4,'Even though I myself might have faith in the flesh: if any other man has reason to have faith in the flesh, I have more:'),(340470,11,50,3,5,'Being given circumcision on the eighth day, of the nation of Israel, of the tribe of Benjamin, a Hebrew of Hebrews; in relation to the law, a Pharisee:'),(340471,11,50,3,6,'In bitter hate I was cruel to the church; I kept all the righteousness of the law to the last detail.'),(340472,11,50,3,7,'But those things which were profit to me, I gave up for Christ.'),(340473,11,50,3,8,'Yes truly, and I am ready to give up all things for the knowledge of Christ Jesus my Lord, which is more than all: for whom I have undergone the loss of all things, and to me they are less than nothing, so that I may have Christ as my reward,'),(340474,11,50,3,9,'And be seen in him, not having my righteousness which is of the law, but that which is through faith in Christ, the righteousness which is of God by faith:'),(340475,11,50,3,10,'That I may have knowledge of him, and of the power of his coming back from the dead, and a part with him in his pains, becoming like him in his death;'),(340476,11,50,3,11,'If in any way I may have the reward of life from the dead.'),(340477,11,50,3,12,'Not as if I had even now got the reward or been made complete: but I go on in the hope that I may come to the knowledge of that for which I was made the servant of Christ Jesus.'),(340478,11,50,3,13,'Brothers, it is clear to me that I have not come to that knowledge; but one thing I do, letting go those things which are past, and stretching out to the things which are before,'),(340479,11,50,3,14,'I go forward to the mark, even the reward of the high purpose of God in Christ Jesus.'),(340480,11,50,3,15,'Then let us all, who have come to full growth, be of this mind: and if in anything you are of a different mind, even this will God make clear to you:'),(340481,11,50,3,16,'Only, as far as we have got, let us be guided by the same rule.'),(340482,11,50,3,17,'Brothers, take me as your example, and take note of those who are walking after the example we have given.'),(340483,11,50,3,18,'For there are those, of whom I have given you word before, and do so now with sorrow, who are haters of the cross of Christ;'),(340484,11,50,3,19,'Whose end is destruction, whose god is the stomach, and whose glory is in their shame, whose minds are fixed on the things of the earth.'),(340485,11,50,3,20,'For our country is in heaven; from where the Saviour for whom we are waiting will come, even the Lord Jesus Christ:'),(340486,11,50,3,21,'By whom this poor body of ours will be changed into the image of the body of his glory, in the measure of the working by which he is able to put all things under himself.'),(340487,11,50,4,1,'So my brothers, well loved and very dear to me, my joy and crown, be strong in the Lord, my loved ones.'),(340488,11,50,4,2,'I make request to Euodias and Syntyche to be of the same mind in the Lord.'),(340489,11,50,4,3,'And I make request to you, true helper in my work, to see to the needs of those women who took part with me in the good news, with Clement and the rest of my brother-workers whose names are in the book of life.'),(340490,11,50,4,4,'Be glad in the Lord at all times: again I say, Be glad.'),(340491,11,50,4,5,'Let your gentle behaviour be clear to all men. The Lord is near.'),(340492,11,50,4,6,'Have no cares; but in everything with prayer and praise put your requests before God.'),(340493,11,50,4,7,'And the peace of God, which is deeper than all knowledge, will keep your hearts and minds in Christ Jesus.'),(340494,11,50,4,8,'For the rest, my brothers, whatever things are true, whatever things have honour, whatever things are upright, whatever things are holy, whatever things are beautiful, whatever things are of value, if there is any virtue and if there is any praise, give thought to these things.'),(340495,11,50,4,9,'The things which came to you by my teaching and preaching, and which you saw in me, these things do, and the God of peace will be with you.'),(340496,11,50,4,10,'But I am very glad in the Lord that your care for me has come to life again; though you did in fact take thought for me, but you were not able to give effect to it.'),(340497,11,50,4,11,'But I will not say anything about my needs, for I am able, wherever I am, to be dependent on myself.'),(340498,11,50,4,12,'It is the same to me if I am looked down on or honoured; everywhere and in all things I have the secret of how to be full and how to go without food; how to have wealth and how to be in need.'),(340499,11,50,4,13,'I am able to do all things through him who gives me strength.'),(340500,11,50,4,14,'But you did well to have care for me in my need.'),(340501,11,50,4,15,'And you have knowledge, Philippians, that when the good news first came to you, when I went away from Macedonia, no church took part with me in the business of giving to the saints, but you only;'),(340502,11,50,4,16,'Because even in Thessalonica you sent once and again to me in my need.'),(340503,11,50,4,17,'Not that I am looking for an offering, but for fruit which may be put to your credit.'),(340504,11,50,4,18,'I have all things and more than enough: I am made full, having had from Epaphroditus the things which came from you, a perfume of a sweet smell, an offering well pleasing to God.'),(340505,11,50,4,19,'And my God will give you all you have need of from the wealth of his glory in Christ Jesus.'),(340506,11,50,4,20,'Now to God our Father be glory for ever and ever. So be it.'),(340507,11,50,4,21,'Give words of love to every saint in Christ Jesus. The brothers who are with me send you their love.'),(340508,11,50,4,22,'All the saints send their love to you, specially those who are of Caesar\'s house.'),(340509,11,50,4,23,'The grace of the Lord Jesus Christ be with your spirit.'),(340510,11,51,1,1,'Paul, an Apostle of Jesus Christ, by the purpose of God, and Timothy our brother,'),(340511,11,51,1,2,'To the saints and true brothers in Christ at Colossae: Grace to you and peace from God our Father.'),(340512,11,51,1,3,'We give praise to God the Father of our Lord Jesus Christ, making prayer for you at all times,'),(340513,11,51,1,4,'After hearing of your faith in Christ Jesus, and of the love which you have for all the saints,'),(340514,11,51,1,5,'Through the hope which is in store for you in heaven; knowledge of which was given to you before in the true word of the good news,'),(340515,11,51,1,6,'Which has come to you; and which in all the world is giving fruit and increase, as it has done in you from the day when it came to your ears and you had true knowledge of the grace of God;'),(340516,11,51,1,7,'As it was given to you by Epaphras, our well-loved helper, who is a true servant of Christ for us,'),(340517,11,51,1,8,'And who, himself, made clear to us your love in the Spirit.'),(340518,11,51,1,9,'For this reason, we, from the day when we had word of it, keep on in prayer for you, that you may be full of the knowledge of his purpose, with all wisdom and experience of the Spirit,'),(340519,11,51,1,10,'Living uprightly in the approval of the Lord, giving fruit in every good work, and increasing in the knowledge of God;'),(340520,11,51,1,11,'Full of strength in the measure of the great power of his glory, so that you may undergo all troubles with joy;'),(340521,11,51,1,12,'Giving praise to the Father who has given us a part in the heritage of the saints in light;'),(340522,11,51,1,13,'Who has made us free from the power of evil and given us a place in the kingdom of the Son of his love;'),(340523,11,51,1,14,'In whom we have our salvation, the forgiveness of sins:'),(340524,11,51,1,15,'Who is the image of the unseen God coming into existence before all living things;'),(340525,11,51,1,16,'For by him all things were made, in heaven and on earth, things seen and things unseen, authorities, lords, rulers, and powers; all things were made by him and for him;'),(340526,11,51,1,17,'He is before all things, and in him all things have being.'),(340527,11,51,1,18,'And he is the head of the body, the church: the starting point of all things, the first to come again from the dead; so that in all things he might have the chief place.'),(340528,11,51,1,19,'For God in full measure was pleased to be in him;'),(340529,11,51,1,20,'Through him uniting all things with himself, having made peace through the blood of his cross; through him, I say, uniting all things which are on earth or in heaven.'),(340530,11,51,1,21,'And you, who in the past were cut off and at war with God in your minds through evil works, he has now made one'),(340531,11,51,1,22,'In the body of his flesh through death, so that you might be holy and without sin and free from all evil before him:'),(340532,11,51,1,23,'If you keep yourselves safely based in the faith, not moved from the hope of the good news which came to you, and which was given to every living being under heaven; of which I, Paul, was made a servant.'),(340533,11,51,1,24,'Now I have joy in my pain because of you, and in my flesh I undergo whatever is still needed to make the sorrows of Christ complete, for the salvation of his body, the church;'),(340534,11,51,1,25,'Of which I became a servant by the purpose of God which was given to me for you, to give effect to the word of God,'),(340535,11,51,1,26,'The secret which has been kept from all times and generations, but has now been made clear to his saints,'),(340536,11,51,1,27,'To whom God was pleased to give knowledge of the wealth of the glory of this secret among the Gentiles, which is Christ in you, the hope of glory:'),(340537,11,51,1,28,'Whom we are preaching; guiding and teaching every man in all wisdom, so that every man may be complete in Christ;'),(340538,11,51,1,29,'And for this purpose I am working, using all my strength by the help of his power which is working in me strongly.'),(340539,11,51,2,1,'For it is my desire to give you news of the great fight I am making for you and for those at Laodicea, and for all who have not seen my face in the flesh;'),(340540,11,51,2,2,'So that their hearts may be comforted, and that being joined together in love, they may come to the full wealth of the certain knowledge of the secret of God, even Christ,'),(340541,11,51,2,3,'In whom are all the secret stores of wisdom and knowledge.'),(340542,11,51,2,4,'I say this so that you may not be turned away by any deceit of words.'),(340543,11,51,2,5,'For though I am not present in the flesh, still I am with you in the spirit, seeing with joy your order, and your unchanging faith in Christ.'),(340544,11,51,2,6,'As, then, you took Christ Jesus the Lord, so go on in him,'),(340545,11,51,2,7,'Rooted and based together in him, strong in the faith which the teaching gave you, giving praise to God at all times.'),(340546,11,51,2,8,'Take care that no one takes you away by force, through man\'s wisdom and deceit, going after the beliefs of men and the theories of the world, and not after Christ:'),(340547,11,51,2,9,'For in him all the wealth of God\'s being has a living form,'),(340548,11,51,2,10,'And you are complete in him, who is the head of all rule and authority:'),(340549,11,51,2,11,'In whom you had a circumcision not made with hands, in the putting off of the body of the flesh, in the circumcision of Christ;'),(340550,11,51,2,12,'Having been put to death with him in baptism, by which you came to life again with him, through faith in the working of God, who made him come back from the dead.'),(340551,11,51,2,13,'And you, being dead through your sins and the evil condition of your flesh, to you, I say, he gave life together with him, and forgiveness of all our sins;'),(340552,11,51,2,14,'Having put an end to the handwriting of the law which was against us, taking it out of the way by nailing it to his cross;'),(340553,11,51,2,15,'Having made himself free from the rule of authorities and powers, he put them openly to shame, glorying over them in it.'),(340554,11,51,2,16,'For this reason let no man be your judge in any question of food or drink or feast days or new moons or Sabbaths:'),(340555,11,51,2,17,'For these are an image of the things which are to come; but the body is Christ\'s.'),(340556,11,51,2,18,'Let no man take your reward from you by consciously making little of himself and giving worship to angels; having his thoughts fixed on the things which he has seen, being foolishly lifted up in his natural mind,'),(340557,11,51,2,19,'And not joined to the Head, from whom all the body, being given strength and kept together through its joins and bands, has its growth with the increase of God.'),(340558,11,51,2,20,'If you were made free, by your death with Christ, from the rules of the world, why do you put yourselves under the authority of orders'),(340559,11,51,2,21,'Which say there may be no touching, tasting, or taking in your hands,'),(340560,11,51,2,22,'(Rules which are all to come to an end with their use) after the orders and teaching of men?'),(340561,11,51,2,23,'These things seem to have a sort of wisdom in self-ordered worship and making little of oneself, and being cruel to the body, not honouring it by giving it its natural use.'),(340562,11,51,3,1,'If then you have a new life with Christ, give your attention to the things of heaven, where Christ is seated at the right hand of God.'),(340563,11,51,3,2,'Keep your mind on the higher things, not on the things of earth.'),(340564,11,51,3,3,'For your life on earth is done, and you have a secret life with Christ in God.'),(340565,11,51,3,4,'At the coming of Christ who is our life, you will be seen with him in glory.'),(340566,11,51,3,5,'Then put to death your bodies which are of the earth; wrong use of the flesh, unclean things, passion, evil desires and envy, which is the worship of strange gods;'),(340567,11,51,3,6,'Because of which the wrath of God comes on those who go against his orders;'),(340568,11,51,3,7,'Among whom you were living in the past, when you did such things.'),(340569,11,51,3,8,'But now it is right for you to put away all these things; wrath, passion, bad feeling, curses, unclean talk;'),(340570,11,51,3,9,'Do not make false statements to one another; because you have put away the old man with all his doings,'),(340571,11,51,3,10,'And have put on the new man, which has become new in knowledge after the image of his maker;'),(340572,11,51,3,11,'Where there is no Greek or Jew, no one with circumcision or without circumcision, no division between nations, no servant or free man: but Christ is all and in all.'),(340573,11,51,3,12,'As saints of God, then, holy and dearly loved, let your behaviour be marked by pity and mercy, kind feeling, a low opinion of yourselves, gentle ways, and a power of undergoing all things;'),(340574,11,51,3,13,'Being gentle to one another and having forgiveness for one another, if anyone has done wrong to his brother, even as the Lord had forgiveness for you:'),(340575,11,51,3,14,'And more than all, have love; the only way in which you may be completely joined together.'),(340576,11,51,3,15,'And let the peace of Christ be ruling in your hearts, as it was the purpose of God for you to be one body; and give praise to God at all times.'),(340577,11,51,3,16,'Let the word of Christ be in you in all wealth of wisdom; teaching and helping one another with songs of praise and holy words, making melody to God with grace in your hearts.'),(340578,11,51,3,17,'And whatever you do, in word or in act, do all in the name of the Lord Jesus, giving praise to God the Father through him.'),(340579,11,51,3,18,'Wives, be under the authority of your husbands, as is right in the Lord.'),(340580,11,51,3,19,'Husbands, have love for your wives, and be not bitter against them.'),(340581,11,51,3,20,'Children, do the orders of your fathers and mothers in all things, for this is pleasing to the Lord.'),(340582,11,51,3,21,'Fathers, do not be hard on your children, so that their spirit may not be broken.'),(340583,11,51,3,22,'Servants, in all things do the orders of your natural masters; not only when their eyes are on you, as pleasers of men, but with all your heart, fearing the Lord:'),(340584,11,51,3,23,'Whatever you do, do it readily, as to the Lord and not to men;'),(340585,11,51,3,24,'Being certain that the Lord will give you the reward of the heritage: for you are the servants of the Lord Christ.'),(340586,11,51,3,25,'For the wrongdoer will have punishment for the wrong he has done, without respect for any man\'s position.'),(340587,11,51,4,1,'Masters, give your servants what is right and equal, conscious that you have a Master in heaven.'),(340588,11,51,4,2,'Give yourselves to prayer at all times, keeping watch with praise;'),(340589,11,51,4,3,'And making prayer for us, that God may give us an open door for the preaching of the word, the secret of Christ, for which I am now in chains;'),(340590,11,51,4,4,'So that I may make it clear, as it is right for me to do.'),(340591,11,51,4,5,'Be wise in your behaviour to those who are outside, making good use of the time.'),(340592,11,51,4,6,'Let your talk be with grace, mixed with salt, so that you may be able to give an answer to everyone.'),(340593,11,51,4,7,'Tychicus will give you news of all my business: he is a dear brother and true servant and helper in the word;'),(340594,11,51,4,8,'And I have sent him to you for this very purpose, so that you may have news of how we are, and so that he may give your hearts comfort;'),(340595,11,51,4,9,'And with him I have sent Onesimus, the true and well-loved brother, who is one of you. They will give you word of everything which is taking place here.'),(340596,11,51,4,10,'Aristarchus, my brother-prisoner, sends his love to you, and Mark, a relation of Barnabas (about whom you have been given orders: if he comes to you, be kind to him),'),(340597,11,51,4,11,'And Jesus, whose other name is Justus; these are of the circumcision: they are my only brother-workers for the kingdom of God, who have been a comfort to me.'),(340598,11,51,4,12,'Epaphras, who is one of you, a servant of Christ Jesus, sends you his love, ever taking thought for you in his prayers, that you may be complete and fully certain of all the purpose of God.'),(340599,11,51,4,13,'For I give witness of him that he has undergone much trouble for you and for those in Laodicea and in Hierapolis.'),(340600,11,51,4,14,'Luke, our well-loved medical friend, and Demas, send you their love.'),(340601,11,51,4,15,'Give my love to the brothers in Laodicea and to Nymphas and the church in their house.'),(340602,11,51,4,16,'And when this letter has been made public among you, let the same be done in the church of Laodicea; and see that you have the letter from Laodicea.'),(340603,11,51,4,17,'Say to Archippus, See that you do the work which the Lord has given you to do.'),(340604,11,51,4,18,'I, Paul, give you this word of love in my handwriting. Keep in memory that I am a prisoner. Grace be with you.'),(340605,11,52,1,1,'Paul and Silvanus and Timothy, to the church of the Thessalonians in God the Father and the Lord Jesus Christ: Grace to you and peace.'),(340606,11,52,1,2,'We give praise to God at all times for you, keeping you in memory in our prayers;'),(340607,11,52,1,3,'Having ever in mind your work of faith and acts of love and the strength of your hope in our Lord Jesus Christ, before our God and Father;'),(340608,11,52,1,4,'Being conscious, my brothers, dear to God, that you have been marked out by God\'s purpose;'),(340609,11,52,1,5,'Because our good news came to you, not in word only, but in power, and in the Holy Spirit, so that you were completely certain of it; even as you saw what our behaviour to you was like from our love to you.'),(340610,11,52,1,6,'And you took us and the Lord as your example, after the word had come to you in much trouble, with joy in the Holy Spirit;'),(340611,11,52,1,7,'So that you became an example to all those who have faith in Christ in Macedonia and Achaia.'),(340612,11,52,1,8,'For not only was the word of the Lord sounding out from you in Macedonia and Achaia, but in every place your faith in God is made clear; so that we have no need to say anything.'),(340613,11,52,1,9,'For they themselves give the news of how we came among you; and how you were turned from images to God, to the worship of a true and living God,'),(340614,11,52,1,10,'Waiting for his Son from heaven, who came back from the dead, even Jesus, our Saviour from the wrath to come.'),(340615,11,52,2,1,'For you yourselves, brothers, are conscious that our coming among you was not without effect:'),(340616,11,52,2,2,'But after we had first undergone much pain and been cruelly attacked as you saw, at Philippi, by the help of God we gave you the good news without fear, though everything was against us.'),(340617,11,52,2,3,'For our witness does not come from error or from an unclean heart or from deceit:'),(340618,11,52,2,4,'But even as the good news was given to us by the approval of God, so we give it out; not as pleasing men, but God by whom our hearts are tested.'),(340619,11,52,2,5,'For it is common knowledge among you that we never made use of smooth-sounding false words, and God is witness that at no time were we secretly desiring profit for ourselves,'),(340620,11,52,2,6,'Or looking for glory from men, from you or from others, when we might have made ourselves a care to you as Apostles of Christ.'),(340621,11,52,2,7,'But we were gentle among you, like a woman caring for her little ones:'),(340622,11,52,2,8,'Even so, being full of loving desire for you, we took delight in giving you not only God\'s good news, but even our lives, because you were dear to us.'),(340623,11,52,2,9,'For you have the memory, my brothers, of our trouble and care; how, working night and day, so that we might not be a trouble to any of you, we gave you the good news of God.'),(340624,11,52,2,10,'You are witnesses, with God, how holy and upright and free from all evil was our way of life among you who have faith;'),(340625,11,52,2,11,'Even as you saw how, like a father with his children, we were teaching and comforting you all, and giving witness,'),(340626,11,52,2,12,'So that your lives might be pleasing to God, who has given you a part in his kingdom and his glory.'),(340627,11,52,2,13,'And for this cause we still give praise to God, that, when the word came to your ears through us, you took it, not as the word of man, but, as it truly is, the word of God, which has living power in you who have faith.'),(340628,11,52,2,14,'For you, my brothers, took as your examples the churches of God which are in Judaea in Christ Jesus; because you underwent the same things from your countrymen as they did from the Jews;'),(340629,11,52,2,15,'Who put to death the Lord Jesus and the prophets, violently driving us out; who are unpleasing to God and against all men;'),(340630,11,52,2,16,'Who, to make the measure of their sins complete, kept us from giving the word of salvation to the Gentiles: but the wrath of God is about to come on them in the fullest degree.'),(340631,11,52,2,17,'But we, my brothers, being away from you for a short time, in body but not in heart, had all the more desire to see your face;'),(340632,11,52,2,18,'For which reason we made attempts to come to you, even I, Paul, once and again; but Satan kept us from coming.'),(340633,11,52,2,19,'For what is our hope or joy or crown of glory? Are not even you, before our Lord Jesus, at his coming?'),(340634,11,52,2,20,'For you are our glory and our joy.'),(340635,11,52,3,1,'At last our desire to have news of you was so strong that, while we ourselves were waiting at Athens,'),(340636,11,52,3,2,'We sent Timothy, our brother and God\'s servant in the good news of Christ, to give you strength and comfort in your faith;'),(340637,11,52,3,3,'So that no man might be moved by these troubles; because you see that these things are part of God\'s purpose for us.'),(340638,11,52,3,4,'And when we were with you, we said to you that trouble was before us; and so it came about, as you see.'),(340639,11,52,3,5,'For this reason, when I was no longer able to keep quiet, I sent to get news of your faith, fearing that you might be tested by the Evil One and that our work might come to nothing.'),(340640,11,52,3,6,'But now that Timothy has come to us from you, and has given us good news of your faith and love, and that you have happy memories of us, desiring greatly to see us, even as we do to see you;'),(340641,11,52,3,7,'For this cause, brothers, in all our trouble and grief we were comforted about you because of your faith;'),(340642,11,52,3,8,'For it is life to us if you keep your faith in the Lord unchanged.'),(340643,11,52,3,9,'For how great is the praise which we give to God for you, and how great the joy with which we are glad because of you before our God;'),(340644,11,52,3,10,'Night and day requesting God again and again that we may see your face and make your faith complete.'),(340645,11,52,3,11,'Now may our God and Father himself and our Lord Jesus make a way for us to come to you;'),(340646,11,52,3,12,'And the Lord give you increase of love in fullest measure to one another and to all men, even as our love to you;'),(340647,11,52,3,13,'So that your hearts may be strong and free from all sin before our God and Father, at the coming of our Lord Jesus with all his saints.'),(340648,11,52,4,1,'And last of all, the prayer which we make to you from our heart and in the name of the Lord Jesus, is this: that as we made clear to you what sort of behaviour is pleasing to God, as in fact you are doing now, so you will go on in these ways, but more and more.'),(340649,11,52,4,2,'Because you have in mind the orders we gave you through the Lord Jesus.'),(340650,11,52,4,3,'For the purpose of God for you is this: that you may be holy, and may keep yourselves from the desires of the flesh;'),(340651,11,52,4,4,'So that every one of you may keep his body holy and in honour;'),(340652,11,52,4,5,'Not in the passion of evil desires, like the Gentiles, who have no knowledge of God;'),(340653,11,52,4,6,'And that no man may make attempts to get the better of his brother in business: for the Lord is the judge in all these things, as we said to you before and gave witness.'),(340654,11,52,4,7,'Because it is God\'s purpose that our way of life may be not unclean but holy.'),(340655,11,52,4,8,'Whoever, then, goes against this word, goes against not man but God, who gives his Holy Spirit to you.'),(340656,11,52,4,9,'But about loving the brothers, there is no need for me to say anything to you in this letter: for you have the teaching of God that love for one another is right and necessary;'),(340657,11,52,4,10,'And, truly, you are lovers of all the brothers in Macedonia; but it is our desire that your love may be increased still more;'),(340658,11,52,4,11,'And that you may take pride in being quiet and doing your business, working with your hands as we gave you orders;'),(340659,11,52,4,12,'That you may be respected by those who are outside, and may have need of nothing.'),(340660,11,52,4,13,'But it is our desire, brothers, that you may be certain about those who are sleeping; so that you may have no need for sorrow, as others have who are without hope.'),(340661,11,52,4,14,'For if we have faith that Jesus underwent death and came back again, even so those who are sleeping will come again with him by God\'s power.'),(340662,11,52,4,15,'For this we say to you by the word of the Lord, that we who are still living at the coming of the Lord, will not go before those who are sleeping.'),(340663,11,52,4,16,'Because the Lord himself will come down from heaven with a word of authority, with the voice of the chief angel, with the sound of a horn: and the dead in Christ will come to life first;'),(340664,11,52,4,17,'Then we who are still living will be taken up together with them into the clouds to see the Lord in the air: and so will we be for ever with the Lord.'),(340665,11,52,4,18,'So then, give comfort to one another with these words.'),(340666,11,52,5,1,'But about the times and their order, my brothers, there is no need for me to say anything to you.'),(340667,11,52,5,2,'For you yourselves have the knowledge that the day of the Lord will come like a thief in the night.'),(340668,11,52,5,3,'When they say, There is peace and no danger, then sudden destruction will come on them, as birth-pains on a woman with child; and they will not be able to get away from it.'),(340669,11,52,5,4,'But you, my brothers, are not in the dark, for that day to overtake you like a thief:'),(340670,11,52,5,5,'For you are all sons of light and of the day: we are not of the night or of the dark.'),(340671,11,52,5,6,'So then, let us not take our rest as the others do, but let us be self-controlled and awake.'),(340672,11,52,5,7,'For those who are sleeping do so in the night; and those who are the worse for drink are so in the night;'),(340673,11,52,5,8,'But let us, who are of the day, be serious, putting on the breastplate of faith and love, and on our heads, the hope of salvation.'),(340674,11,52,5,9,'For God\'s purpose for us is not wrath, but salvation through our Lord Jesus Christ,'),(340675,11,52,5,10,'Who was put to death for us, so that, awake or sleeping, we may have a part in his life.'),(340676,11,52,5,11,'So then, go on comforting and building up one another, as you have been doing.'),(340677,11,52,5,12,'But we make this request to you, my brothers: give attention to those who are working among you, who are over you in the Lord to keep order among you;'),(340678,11,52,5,13,'And have a high opinion of them in love because of their work. Be at peace among yourselves.'),(340679,11,52,5,14,'And our desire is that you will keep control over those whose lives are not well ordered, giving comfort to the feeble-hearted, supporting those with little strength, and putting up with much from all.'),(340680,11,52,5,15,'Let no one give evil for evil; but ever go after what is good, for one another and for all.'),(340681,11,52,5,16,'Have joy at all times.'),(340682,11,52,5,17,'Keep on with your prayers.'),(340683,11,52,5,18,'In everything give praise: for this is the purpose of God in Christ Jesus for you.'),(340684,11,52,5,19,'Do not put out the light of the Spirit;'),(340685,11,52,5,20,'Do not make little of the words of the prophets;'),(340686,11,52,5,21,'Let all things be tested; keep to what is good;'),(340687,11,52,5,22,'Keep from every form of evil.'),(340688,11,52,5,23,'And may the God of peace himself make you holy in every way; and may your spirit and soul and body be free from all sin at the coming of our Lord Jesus Christ.'),(340689,11,52,5,24,'God, by whom you have been marked out in his purpose, is unchanging and will make it complete.'),(340690,11,52,5,25,'Brothers, keep us in mind in your prayers.'),(340691,11,52,5,26,'Give all the brothers a holy kiss.'),(340692,11,52,5,27,'I give orders in the name of the Lord that all the brothers are to be present at the reading of this letter.'),(340693,11,52,5,28,'The grace of our Lord Jesus Christ be with you.'),(340694,11,53,1,1,'Paul and Silvanus and Timothy, to the church of the Thessalonians in God our Father and the Lord Jesus Christ:'),(340695,11,53,1,2,'Grace to you and peace from God the Father and the Lord Jesus Christ.'),(340696,11,53,1,3,'It is right for us to give praise to God at all times for you, brothers, because of the great increase of your faith, and the wealth of your love for one another;'),(340697,11,53,1,4,'So that we ourselves take pride in you in the churches of God for your untroubled mind and your faith in all the troubles and sorrows which you are going through;'),(340698,11,53,1,5,'Which is a clear sign of the decision which God in his righteousness has made; to give you a part in his kingdom, for which you have undergone this pain;'),(340699,11,53,1,6,'For it is an act of righteousness on God\'s part to give trouble as their reward to those who are troubling you,'),(340700,11,53,1,7,'And to you who are troubled, rest with us, when the Lord Jesus comes from heaven with the angels of his power in flames of fire,'),(340701,11,53,1,8,'To give punishment to those who have no knowledge of God, and to those who do not give ear to the good news of our Lord Jesus:'),(340702,11,53,1,9,'Whose reward will be eternal destruction from the face of the Lord and from the glory of his strength,'),(340703,11,53,1,10,'At his coming, when he will have glory in his saints, and will be a cause of wonder in all those who had faith (because our witness among you had effect) in that day.'),(340704,11,53,1,11,'For this reason, you are ever in our prayers, that you may seem to our God such as may have a part in his purpose and that by his power he will make all his good purpose, and the work of faith, complete;'),(340705,11,53,1,12,'So that glory may be given to the name of our Lord Jesus through you, and you may have glory in him, by the grace of our God and the Lord Jesus Christ.'),(340706,11,53,2,1,'Now as to the coming of the Lord Jesus Christ, and our meeting with him, it is our desire, my brothers,'),(340707,11,53,2,2,'That you may not be moved in mind or troubled by a spirit, or by a word, or by a letter as from us, with the suggestion that the day of the Lord is even now come;'),(340708,11,53,2,3,'Give no belief to false words: because there will first be a falling away from the faith, and the revelation of the man of sin, the son of destruction,'),(340709,11,53,2,4,'Who puts himself against all authority, lifting himself up over all which is named God or is given worship; so that he takes his seat in the Temple of God, putting himself forward as God.'),(340710,11,53,2,5,'Have you no memory of what I said when I was with you, giving you word of these things?'),(340711,11,53,2,6,'And now it is clear to you what is keeping back his revelation till the time comes for him to be seen.'),(340712,11,53,2,7,'For the secret of evil is even now at work: but there is one who is keeping back the evil till he is taken out of the way.'),(340713,11,53,2,8,'And then will come the revelation of that evil one, whom the Lord Jesus will put to death with the breath of his mouth, and give to destruction by the revelation of his coming;'),(340714,11,53,2,9,'Even the one whose coming is marked by the working of Satan, with all power and signs and false wonders,'),(340715,11,53,2,10,'And with every deceit of wrongdoing among those whose fate is destruction; because they were quite without that love of the true faith by which they might have salvation.'),(340716,11,53,2,11,'And for this cause, God will give them up to the power of deceit and they will put their faith in what is false:'),(340717,11,53,2,12,'So that they all may be judged, who had no faith in what is true, but took pleasure in evil.'),(340718,11,53,2,13,'But it is right for us to give praise to God at all times for you, brothers, loved by the Lord, because it was the purpose of God from the first that you might have salvation, being made holy by the Spirit and by faith in what is true:'),(340719,11,53,2,14,'And in this purpose he gave you a part through the good news of which we were the preachers, even that you might have part in the glory of our Lord Jesus Christ.'),(340720,11,53,2,15,'So then, brothers, be strong in purpose, and keep the teaching which has been given to you by word or by letter from us.'),(340721,11,53,2,16,'Now our Lord Jesus Christ himself, and God our Father who had love for us and has given us eternal comfort and good hope through grace,'),(340722,11,53,2,17,'Give you comfort and strength in every good work and word.'),(340723,11,53,3,1,'For the rest, my brothers, let there be prayer for us that the word of the Lord may go forward with increasing glory, even as it does with you;'),(340724,11,53,3,2,'And that we may be made free from foolish and evil men; for not all have faith.'),(340725,11,53,3,3,'But the Lord is true, who will give you strength and keep you safe from evil.'),(340726,11,53,3,4,'And we have faith in the Lord about you, that you are doing and will do the things about which we give you orders.'),(340727,11,53,3,5,'And may your hearts be guided by the Lord into the love of God and quiet waiting for Christ.'),(340728,11,53,3,6,'Now we give you orders, brothers, in the name of our Lord Jesus Christ, to keep away from all those whose behaviour is not well ordered and in harmony with the teaching which they had from us.'),(340729,11,53,3,7,'For you yourselves are used to taking us as your example, because our life among you was ruled by order,'),(340730,11,53,3,8,'And we did not take food from any man for nothing, but were working hard night and day not to be a trouble to any of you:'),(340731,11,53,3,9,'Not because we have not the right, but to make ourselves an example to you, so that you might do the same.'),(340732,11,53,3,10,'For even when we were with you we gave you orders, saying, If any man does no work, let him not have food.'),(340733,11,53,3,11,'For it has come to our ears that there are some among you whose behaviour is uncontrolled, who do no work at all, but are over-interested in the business of others.'),(340734,11,53,3,12,'Now to such we give orders and make request in the Lord Jesus, that, working quietly, they get their living.'),(340735,11,53,3,13,'And you, my brothers, do not get tired of well-doing.'),(340736,11,53,3,14,'And if any man does not give attention to what we have said in this letter, take note of that man, and keep away from him, so that he may be shamed.'),(340737,11,53,3,15,'Have no feeling of hate for him, but take him in hand seriously as a brother.'),(340738,11,53,3,16,'Now the Lord of peace himself give you peace at all times and in every way. May the Lord be with you all.'),(340739,11,53,3,17,'These words of love to you at the end are in my writing, Paul\'s writing, and this is the mark of every letter from me.'),(340740,11,53,3,18,'May the grace of our Lord Jesus Christ be with you all.'),(340741,11,54,1,1,'Paul, an Apostle of Jesus Christ, by the order of God our Saviour and Christ Jesus our hope;'),(340742,11,54,1,2,'To Timothy, my true child in the faith: Grace, mercy, peace, from God the Father and Christ Jesus our Lord.'),(340743,11,54,1,3,'It was my desire, when I went on into Macedonia, that you might make a stop at Ephesus, to give orders to certain men not to put forward a different teaching,'),(340744,11,54,1,4,'Or to give attention to stories and long lists of generations, from which come questionings and doubts, in place of God\'s ordered way of life which is in faith;'),(340745,11,54,1,5,'But the effect of the order is love coming from a clean heart, and a knowledge of what is right, and true faith:'),(340746,11,54,1,6,'From which some have been turned away, giving themselves to foolish talking;'),(340747,11,54,1,7,'Desiring to be teachers of the law, though they have no knowledge of what they say or of the statements which they make so certainly.'),(340748,11,54,1,8,'We are conscious that the law is good, if a man makes a right use of it,'),(340749,11,54,1,9,'With the knowledge that the law is made, not for the upright man, but for those who have no respect for law and order, for evil men and sinners, for the unholy and those who have no religion, for those who put their fathers or mothers to death, for takers of life,'),(340750,11,54,1,10,'For those who go after loose women, for those with unnatural desires, for those who take men prisoners, who make false statements and false oaths, and those who do any other things against the right teaching,'),(340751,11,54,1,11,'Which may be seen in the good news of the glory of the great God, which was given into my care.'),(340752,11,54,1,12,'I give praise to him who gave me power, Christ Jesus our Lord, because he took me to be true, making me his servant,'),(340753,11,54,1,13,'Though I had said violent words against God, and done cruel acts, causing great trouble: but I was given mercy, because I did it without knowledge, not having faith;'),(340754,11,54,1,14,'And the grace of our Lord was very great, with faith and love which is in Christ Jesus.'),(340755,11,54,1,15,'It is a true saying, in which all may put their faith, that Christ Jesus came into the world to give salvation to sinners, of whom I am the chief:'),(340756,11,54,1,16,'But for this reason I was given mercy, so that in me, the chief of sinners, Jesus Christ might make clear all his mercy, as an example to those who in the future would have faith in him to eternal life.'),(340757,11,54,1,17,'Now to the King eternal, ever-living, unseen, the only God, be honour and glory for ever and ever. So be it.'),(340758,11,54,1,18,'This order I give to you, Timothy my son, in harmony with the words of the prophets about you, so that by them you may be strong, fighting the good fight,'),(340759,11,54,1,19,'Keeping faith, and being conscious of well-doing; for some, by not doing these things, have gone wrong in relation to the faith:'),(340760,11,54,1,20,'Such are Hymenaeus and Alexander, whom I have given up to Satan, so that they may say no more evil words against God.'),(340761,11,54,2,1,'My desire is, first of all, that you will make requests and prayers and give praise for all men;'),(340762,11,54,2,2,'For kings and all those in authority; so that we may have a calm and quiet life in all fear of God and serious behaviour.'),(340763,11,54,2,3,'This is good and pleasing in the eyes of God our Saviour;'),(340764,11,54,2,4,'Whose desire is that all men may have salvation and come to the knowledge of what is true.'),(340765,11,54,2,5,'For there is one God and one peacemaker between God and men, the man Christ Jesus,'),(340766,11,54,2,6,'Who gave himself as an offering for all; witness of which was to be given at the right time;'),(340767,11,54,2,7,'And of this I became a preacher and an Apostle (what I say is true, not false,) and a teacher of the Gentiles in the true faith.'),(340768,11,54,2,8,'It is my desire, then, that in every place men may give themselves to prayer, lifting up holy hands, without wrath or argument.'),(340769,11,54,2,9,'And that women may be dressed in simple clothing, with a quiet and serious air; not with twisted hair and gold or jewels or robes of great price;'),(340770,11,54,2,10,'But clothed with good works, as is right for women who are living in the fear of God.'),(340771,11,54,2,11,'Let a woman quietly take the place of a learner and be under authority.'),(340772,11,54,2,12,'In my opinion it is right for a woman not to be a teacher, or to have rule over a man, but to be quiet.'),(340773,11,54,2,13,'For Adam was first formed, then Eve;'),(340774,11,54,2,14,'And Adam was not taken by deceit, but the woman, being tricked, became a wrongdoer.'),(340775,11,54,2,15,'But if they go on in faith and love and holy self-control, she will be kept safe at the time of childbirth.'),(340776,11,54,3,1,'This is a true saying, A man desiring the position of a Bishop has a desire for a good work.'),(340777,11,54,3,2,'The Bishop, then, is to be a man of good name, the husband of one wife, self-controlled, serious-minded, having respect for order, opening his house freely to guests, a ready teacher;'),(340778,11,54,3,3,'Not quickly moved to wrath or blows, but gentle; no fighter, no lover of money;'),(340779,11,54,3,4,'Ruling his house well, having his children under control with all serious behaviour;'),(340780,11,54,3,5,'(For if a man has not the art of ruling his house, how will he take care of the church of God?)'),(340781,11,54,3,6,'Not one newly taken into the church, for fear that, through his high opinion of himself, he may come into the same sin as the Evil One.'),(340782,11,54,3,7,'And he is to have a good name among those outside the church, so that nothing may be said against him and he may not be taken by the designs of the Evil One.'),(340783,11,54,3,8,'Deacons, in the same way, are to be serious in their behaviour, not false in word, not given to taking much wine or greatly desiring the wealth of this world;'),(340784,11,54,3,9,'Keeping the secret of the faith in a heart free from sin.'),(340785,11,54,3,10,'And let these first be put to the test; then let them become Deacons if there is nothing against them.'),(340786,11,54,3,11,'Women are to be serious in behaviour, saying no evil of others, controlling themselves, true in all things.'),(340787,11,54,3,12,'Let Deacons be husbands of one wife, ruling their children and their houses well.'),(340788,11,54,3,13,'For those who have done good work as Deacons get for themselves a good position and become free from fear in the faith which is in Christ Jesus.'),(340789,11,54,3,14,'I am writing these things to you, though I am hoping to come to you before long;'),(340790,11,54,3,15,'But if I am long in coming, this will make clear to you what behaviour is right for men in the house of God, which is the church of the living God, the pillar and base of what is true.'),(340791,11,54,3,16,'And without argument, great is the secret of religion: He who was seen in the flesh, who was given God\'s approval in the spirit, was seen by the angels, of whom the good news was given among the nations, in whom the world had faith, who was taken up in glory.'),(340792,11,54,4,1,'But the Spirit says clearly that in later times some will be turned away from the faith, giving their minds to spirits of deceit, and the teachings of evil spirits,'),(340793,11,54,4,2,'Through the false ways of men whose words are untrue, whose hearts are burned as with a heated iron;'),(340794,11,54,4,3,'Who keep men from being married and from taking food which God made to be taken with praise by those who have faith and true knowledge.'),(340795,11,54,4,4,'Because everything which God has made is good, and nothing is evil, if it is taken with praise:'),(340796,11,54,4,5,'For it is made holy by the word of God and by prayer.'),(340797,11,54,4,6,'If you keep these things before the minds of the brothers, you will be a good servant of Christ Jesus, trained in the words of the faith and of the right teaching which has been your guide:'),(340798,11,54,4,7,'But have nothing to do with unclean and foolish stories. Give yourself training in religion:'),(340799,11,54,4,8,'For the training of the body is of profit for a little, but religion is of profit in every way, giving hope for the life which now is, and for that which is to come.'),(340800,11,54,4,9,'This is a true saying, in which all may put their faith.'),(340801,11,54,4,10,'And this is the purpose of all our work and our fighting, because our hope is in the living God, who is the Saviour of all men, and specially of those who have faith.'),(340802,11,54,4,11,'Let these be your orders and your teaching.'),(340803,11,54,4,12,'Let no one make little of you because you are young, but be an example to the church in word, in behaviour, in love, in faith, in holy living.'),(340804,11,54,4,13,'Till I come, give attention to the reading of the holy Writings, to comforting the saints, and to teaching.'),(340805,11,54,4,14,'Make use of that grace in you, which was given to you by the word of the prophets, when the rulers of the church put their hands on you.'),(340806,11,54,4,15,'Have a care for these things; give yourself to them with all your heart, so that all may see how you go forward.'),(340807,11,54,4,16,'Give attention to yourself and your teaching. Go on in these things; for in doing so you will get salvation for yourself and for those who give hearing to you.'),(340808,11,54,5,1,'Do not say sharp words to one who has authority in the church, but let your talk be as to a father, and to the younger men as to brothers:'),(340809,11,54,5,2,'To the older women as to mothers, to the younger as to sisters, with a clean heart.'),(340810,11,54,5,3,'Give honour to widows who are truly widows.'),(340811,11,54,5,4,'But if any widow has children or children\'s children, let these see that it is right to take care of their family and their fathers and mothers: for this is pleasing in the eyes of God.'),(340812,11,54,5,5,'Now she who is truly a widow and without family puts her hope in God, giving herself to prayer day and night.'),(340813,11,54,5,6,'But she who gives herself to pleasure is dead while she is living.'),(340814,11,54,5,7,'Give orders to this effect, so that no evil may be said of anyone.'),(340815,11,54,5,8,'If anyone has no care for his family and those in his house, he is false to the faith, and is worse than one who has no faith.'),(340816,11,54,5,9,'Let no woman be numbered among the widows who is under sixty years old, and only if she has been the wife of one man,'),(340817,11,54,5,10,'And if witness is given of her good works; if she has had the care of children, if she has been kind to travellers, washing the feet of the saints, helping those who are in trouble, giving herself to good works.'),(340818,11,54,5,11,'But to the younger widows say No: for when their love is turned away from Christ, they have a desire to be married;'),(340819,11,54,5,12,'And they are judged because they have been false to their first faith;'),(340820,11,54,5,13,'And they get into the way of doing no work, going about from house to house; and not only doing no work, but talking foolishly, being over-interested in the business of others, saying things which they have no right to say.'),(340821,11,54,5,14,'So it is my desire that the younger widows may be married and have children, controlling their families, and giving the Evil One no chance to say anything against them,'),(340822,11,54,5,15,'For even now some are turned away to Satan.'),(340823,11,54,5,16,'If any woman of the faith has relations who are widows, let her give them help, so that the care of them does not come on the church, and so it may give help to those who are truly widowed.'),(340824,11,54,5,17,'Let rulers whose rule is good be honoured twice over, specially those whose work is preaching and teaching.'),(340825,11,54,5,18,'For the Writings say, It is not right to keep the ox from taking the grain when he is crushing it. And, The worker has a right to his reward.'),(340826,11,54,5,19,'Do not take as true any statement made against one in authority, but only if two or three give witness to it.'),(340827,11,54,5,20,'Say sharp words to sinners when all are present, so that the rest may be in fear.'),(340828,11,54,5,21,'I give you orders before God and Christ Jesus and the angels of God\'s selection, to keep these orders without giving thought to one side more than another.'),(340829,11,54,5,22,'Do not put hands on any man without thought, and have no part in other men\'s sins: keep yourself clean.'),(340830,11,54,5,23,'Do not take only water as your drink, but take a little wine for the good of your stomach, and because you are frequently ill.'),(340831,11,54,5,24,'The sins of some men are clearly seen, going before them to be judged; but with others, their sins go after them.'),(340832,11,54,5,25,'In the same way, there are good works which are clearly seen; and those which are not so, may not be kept secret.'),(340833,11,54,6,1,'Let all who are servants under the yoke give all honour to their masters, so that no evil may be said against the name of God and his teaching.'),(340834,11,54,6,2,'And let those whose masters are of the faith have respect for them because they are brothers, working for them the more readily, because those who take part in the good work are of the faith and are dear. Give orders and teaching about these things.'),(340835,11,54,6,3,'If any man gives different teaching, not in agreement with the true words of our Lord Jesus Christ, and with the teaching which is in agreement with true religion,'),(340836,11,54,6,4,'He has an over-high opinion of himself; being without knowledge, having only an unhealthy love of questionings and wars of words, from which come envy, fighting, cruel words, evil thoughts,'),(340837,11,54,6,5,'Bitter talk of men who, being evil in mind and dead to what is true, take the faith to be a way of making profit.'),(340838,11,54,6,6,'But true faith, with peace of mind, is of great profit:'),(340839,11,54,6,7,'For we came into the world with nothing, and we are not able to take anything out;'),(340840,11,54,6,8,'But if we have food and a roof over us, let that be enough.'),(340841,11,54,6,9,'But those who have a desire for wealth are falling into danger, and are taken as in a net by a number of foolish and damaging desires, through which men are overtaken by death and destruction.'),(340842,11,54,6,10,'For the love of money is a root of all evil: and some whose hearts were fixed on it have been turned away from the faith, and been wounded with unnumbered sorrows.'),(340843,11,54,6,11,'But you, O man of God, keep yourself from these things, and go after righteousness, religion, faith, love, a quiet mind, gentle behaviour.'),(340844,11,54,6,12,'Be fighting the good fight of the faith; take for yourself the life eternal, for which you were marked out, and of which you gave witness in the eyes of all.'),(340845,11,54,6,13,'I give you orders before God, the giver of life, and Christ Jesus, who before Pontius Pilate gave witness to the faith,'),(340846,11,54,6,14,'To keep the word untouched by evil, clear from all shame, till the revelation of our Lord Jesus Christ:'),(340847,11,54,6,15,'Which at the right time he will make clear, who is the eternal and only Ruler, King of kings, and Lord of lords;'),(340848,11,54,6,16,'Who only has life for ever, living in light to which no man may come near; whom no man has seen or is able to see: to whom be honour and power for ever. So be it.'),(340849,11,54,6,17,'Give orders to those who have money and goods in this life, not to be lifted up in their minds, or to put their hope in the uncertain chances of wealth, but in God who gives us in full measure all things for our use;'),(340850,11,54,6,18,'And to do good, having wealth in good works, being quick to give, taking part with one another;'),(340851,11,54,6,19,'Making ready for themselves a safe place for the time to come, so that the true life may be theirs.'),(340852,11,54,6,20,'O Timothy, take good care of that which is given to you, turning away from the wrong and foolish talk and arguments of that knowledge which is falsely so named;'),(340853,11,54,6,21,'Through which some, who gave their minds to it, have been turned away from the faith. Grace be with you.'),(340854,11,55,1,1,'Paul, an Apostle of Jesus Christ by the purpose of God, in the hope of the life which is in Christ Jesus,'),(340855,11,55,1,2,'To Timothy, my well-loved child: Grace, mercy, peace, from God the Father and Christ Jesus our Lord.'),(340856,11,55,1,3,'I give praise to God, whose servant I have been, with a heart free from sin, from the time of my fathers, because in my prayers at all times the thought of you is with me, night and day'),(340857,11,55,1,4,'Desiring to see you, keeping in my memory your weeping, so that I may be full of joy;'),(340858,11,55,1,5,'Having in mind your true faith, which first was in your mother\'s mother Lois, and in your mother Eunice, and, I am certain, is now in you.'),(340859,11,55,1,6,'For this reason I say to you, Let that grace of God which is in you, given to you by my hands, have living power.'),(340860,11,55,1,7,'For God did not give us a spirit of fear, but of power and of love and of self-control.'),(340861,11,55,1,8,'Have no feeling of shame, then, for the witness of our Lord or for me, his prisoner: but undergo all things for the good news in the measure of the power of God;'),(340862,11,55,1,9,'Who gave us salvation, marking us out for his purpose, not on account of our works, but in the measure of his purpose and his grace, which was given to us in Christ Jesus before times eternal,'),(340863,11,55,1,10,'But has now been made clear by the revelation of our Saviour Christ Jesus, who put an end to death and made life unending come to light through the good news,'),(340864,11,55,1,11,'Of which I was made a preacher and an Apostle and a teacher;'),(340865,11,55,1,12,'And for which I undergo these things: but I have no feeling of shame. For I have knowledge of him in whom I have faith, and I am certain that he is able to keep that which I have given into his care till that day.'),(340866,11,55,1,13,'Keep the form of those true words which you had from me, in faith and love which is in Christ Jesus.'),(340867,11,55,1,14,'That good thing which was given to you keep safe, through the Holy Spirit which is in us.'),(340868,11,55,1,15,'You have had news that all those in Asia went away from me; among whom are Phygelus and Hermogenes:'),(340869,11,55,1,16,'May the Lord give mercy to the house of Onesiphorus because he frequently gave me help, and had no feeling of shame because I was in chains;'),(340870,11,55,1,17,'But when he was in Rome, he went in search of me everywhere, and came to me'),(340871,11,55,1,18,'(May he have the Lord\'s mercy in that day); and of all he did for me at Ephesus you have full knowledge.'),(340872,11,55,2,1,'So then, my child, be strong in the grace which is in Christ Jesus.'),(340873,11,55,2,2,'And the things which I have said to you before a number of witnesses, give to those of the faith, so that they may be teachers of others.'),(340874,11,55,2,3,'Be ready to do without the comforts of life, as one of the army of Christ Jesus.'),(340875,11,55,2,4,'A fighting man, when he is with the army, keeps himself free from the business of this life so that he may be pleasing to him who has taken him into his army.'),(340876,11,55,2,5,'And if a man takes part in a competition he does not get the crown if he has not kept the rules.'),(340877,11,55,2,6,'It is right for the worker in the fields to be the first to take of the fruit.'),(340878,11,55,2,7,'Give thought to what I say; for the Lord will give you wisdom in all things.'),(340879,11,55,2,8,'Keep in mind Jesus Christ, of the seed of David, who came back from the dead, as my good news gives witness:'),(340880,11,55,2,9,'In which I put up with the hardest conditions, even prison chains, like one who has done a crime; but the word of God is not in chains.'),(340881,11,55,2,10,'But I undergo all things for the saints, so that they may have salvation in Christ Jesus with eternal glory.'),(340882,11,55,2,11,'This is a true saying: If we undergo death with him, then will we be living with him:'),(340883,11,55,2,12,'If we go on to the end, then we will be ruling with him: if we say we have no knowledge of him, then he will say he has no knowledge of us:'),(340884,11,55,2,13,'If we are without faith, still he keeps faith, for he will never be untrue to himself.'),(340885,11,55,2,14,'Put these things before them, giving them orders in the name of the Lord to keep themselves from fighting about words, which is of no profit, only causing error in their hearers.'),(340886,11,55,2,15,'Let it be your care to get the approval of God, as a workman who has no cause for shame, giving the true word in the right way.'),(340887,11,55,2,16,'But take no part in wrong and foolish talk, for those who do so will go farther into evil,'),(340888,11,55,2,17,'And their words will be like poisoned wounds in the flesh: such are Hymenaeus and Philetus;'),(340889,11,55,2,18,'Men whose ideas are all false, who say that the coming back from the dead has even now taken place, overturning the faith of some.'),(340890,11,55,2,19,'But God\'s strong base is unchanging, having this sign, The Lord has knowledge of those who are his: and, Let everyone by whom the name of the Lord is named be turned away from evil.'),(340891,11,55,2,20,'Now in a great house there are not only vessels of gold and silver, but others of wood and earth, and some which are honoured and some without honour.'),(340892,11,55,2,21,'If a man makes himself clean from these, he will be a vessel for honour, made holy, ready for the master\'s use, ready for every good work.'),(340893,11,55,2,22,'But keep yourself from those desires of the flesh which are strong when the body is young, and go after righteousness, faith, love, peace, with those whose prayers go up to the Lord from a clean heart.'),(340894,11,55,2,23,'And put away foolish and uncontrolled questionings, seeing that they are a cause of trouble.'),(340895,11,55,2,24,'For it is not right for the Lord\'s servant to make trouble, but he is to be gentle to all, ready in teaching, putting up with wrong,'),(340896,11,55,2,25,'Gently guiding those who go against the teaching; if by chance God may give them a change of heart and true knowledge,'),(340897,11,55,2,26,'And so they may get themselves free from the net of the Evil One, being made the prisoners of the Lord\'s servant, for the purpose of God.'),(340898,11,55,3,1,'But be certain of this, that in the last days times of trouble will come.'),(340899,11,55,3,2,'For men will be lovers of self, lovers of money, uplifted in pride, given to bitter words, going against the authority of their fathers, never giving praise, having no religion,'),(340900,11,55,3,3,'Without natural love, bitter haters, saying evil of others, violent and uncontrolled, hating all good,'),(340901,11,55,3,4,'False to their friends, acting without thought, lifted up in mind, loving pleasure more than God;'),(340902,11,55,3,5,'Having a form of religion, but turning their backs on the power of it: go not with these.'),(340903,11,55,3,6,'For these are they who go secretly into houses, making prisoners of foolish women, weighted down with sin, turned from the way by their evil desires,'),(340904,11,55,3,7,'Ever learning, and never coming to the knowledge of what is true.'),(340905,11,55,3,8,'And as James and Jambres went against Moses, so do these go against what is true: men of evil minds, who, tested by faith, are seen to be false.'),(340906,11,55,3,9,'But they will go no farther: for their foolish behaviour will be clear to all men, as theirs was in the end.'),(340907,11,55,3,10,'But you took as your example my teaching, behaviour, purpose, and faith; my long waiting, my love, my quiet undergoing of trouble;'),(340908,11,55,3,11,'My punishments and pain; the things which came to me at Antioch, at Iconium, at Lystra; the cruel attacks made on me: and the Lord made me free from them all.'),(340909,11,55,3,12,'Yes, and all whose purpose is to be living in the knowledge of God in Christ Jesus, will be cruelly attacked.'),(340910,11,55,3,13,'Evil and false men will become worse and worse, using deceit and themselves overcome by deceit.'),(340911,11,55,3,14,'But see that you keep to the teaching you have been given and the things of which you are certain, conscious of who has been your teacher;'),(340912,11,55,3,15,'And that from the time when you were a child, you have had knowledge of the holy Writings, which are able to make you wise to salvation, through faith in Christ Jesus.'),(340913,11,55,3,16,'Every holy Writing which comes from God is of profit for teaching, for training, for guiding, for education in righteousness:'),(340914,11,55,3,17,'So that the man of God may be complete, trained and made ready for every good work.'),(340915,11,55,4,1,'I give you orders, before God and Christ Jesus, who will be the judge of the living and the dead, and by his revelation and his kingdom;'),(340916,11,55,4,2,'Be preaching the word at all times, in every place; make protests, say sharp words, give comfort, with long waiting and teaching;'),(340917,11,55,4,3,'For the time will come when they will not take the true teaching; but, moved by their desires, they will get for themselves a great number of teachers for the pleasure of hearing them;'),(340918,11,55,4,4,'And shutting their ears to what is true, will be turned away to belief in foolish stories.'),(340919,11,55,4,5,'But be self-controlled in all things, do without comfort, go on preaching the good news, completing the work which has been given you to do.'),(340920,11,55,4,6,'For I am even now being offered, and my end is near.'),(340921,11,55,4,7,'I have made a good fight, I have come to the end of my journey, I have kept the faith:'),(340922,11,55,4,8,'From now on, the crown of righteousness is made ready for me, which the Lord, the upright judge, Will give to me at that day: and not only to me, but to all those who have had love for his revelation.'),(340923,11,55,4,9,'Do your best to come to me before long:'),(340924,11,55,4,10,'For Demas has gone away from me, for love of this present life, and has gone to Thessalonica: Crescens has gone to Galatia, Titus to Dalmatia.'),(340925,11,55,4,11,'Only Luke is with me. Get Mark and take him with you; for he is of use to me in the work.'),(340926,11,55,4,12,'Tychicus I sent to Ephesus.'),(340927,11,55,4,13,'The coat which I did not take from Troas and which is with Carpus, get when you come, and the books, specially the papers.'),(340928,11,55,4,14,'Alexander the copper-worker did me much wrong: the Lord will give him the reward of his works:'),(340929,11,55,4,15,'But be on the watch for him, for he was violent in his attacks on our teaching.'),(340930,11,55,4,16,'At my first meeting with my judges, no one took my part, but all went away from me. May it not be put to their account.'),(340931,11,55,4,17,'But the Lord was by my side and gave me strength; so that through me the news might be given out in full measure, and all the Gentiles might give ear: and I was taken out of the mouth of the lion.'),(340932,11,55,4,18,'The Lord will keep me safe from every evil work and will give me salvation in his kingdom in heaven: to whom be glory for ever and ever. So be it.'),(340933,11,55,4,19,'Give my love to Prisca and Aquila and those of the house of Onesiphorus.'),(340934,11,55,4,20,'Erastus was stopping at Corinth; but Trophimus, when I last saw him was at Miletus, ill.'),(340935,11,55,4,21,'Do your best to come before the winter. Eubulus sends you his love, and Pudens and Linus and Claudia, and all the brothers.'),(340936,11,55,4,22,'The Lord be with your spirit. Grace be with you.'),(340937,11,56,1,1,'Paul, a servant of God, and an Apostle of Jesus Christ, in agreement with the faith of the saints of God and the full knowledge of what is true in harmony with religion,'),(340938,11,56,1,2,'In the hope of eternal life, which was made certain before eternal time, by the word of God who is ever true;'),(340939,11,56,1,3,'Who, in his time, made clear his word in the good news, of which, by the order of God our Saviour, I became a preacher;'),(340940,11,56,1,4,'To Titus, my true child in our common faith: Grace and peace from God the Father and Christ Jesus our Saviour.'),(340941,11,56,1,5,'I did not take you with me when I went away from Crete, so that you might do what was necessary to put things in order there, placing men in authority over the churches in every town, as I said to you;'),(340942,11,56,1,6,'Men having a good record, husbands of one wife, whose children are of the faith, children of whom it may not be said that they are given to loose living or are uncontrolled.'),(340943,11,56,1,7,'For it is necessary for a Bishop to be a man of virtue, as God\'s servant; not pushing himself forward, not quickly moved to wrath or blows, not desiring profit for himself;'),(340944,11,56,1,8,'But opening his house freely to guests; a lover of what is good, serious-minded, upright, holy, self-controlled;'),(340945,11,56,1,9,'Keeping to the true word of the teaching, so that he may be able to give comfort by right teaching and overcome the arguments of the doubters.'),(340946,11,56,1,10,'For there are men who are not ruled by law; foolish talkers, false teachers, specially those of the circumcision,'),(340947,11,56,1,11,'By whom some families have been completely overturned; who take money for teaching things which are not right; these will have to be stopped.'),(340948,11,56,1,12,'One of their prophets has said, The men of Crete are ever false, evil beasts, lovers of food, hating work.'),(340949,11,56,1,13,'This witness is true. So say sharp words to them so that they may come to the right faith,'),(340950,11,56,1,14,'Giving no attention to the fictions of the Jews and the rules of men who have no true knowledge.'),(340951,11,56,1,15,'To the clean in heart all things are clean: but to those who are unclean and without faith nothing is clean; they become unclean in mind and in thought.'),(340952,11,56,1,16,'They say that they have knowledge of God, while by their acts they are turning their backs on him; they are hated by all, hard-hearted, and judged to be without value for any good work.'),(340953,11,56,2,1,'But let your words be in agreement with true and right teaching:'),(340954,11,56,2,2,'That old men are to be simple in their tastes, serious, wise, true in faith, in love, and of a quiet mind.'),(340955,11,56,2,3,'That old women are to be self-respecting in behaviour, not saying evil of others, not given to taking much wine, teachers of that which is good,'),(340956,11,56,2,4,'Training the younger women to have love for their husbands and children,'),(340957,11,56,2,5,'To be wise in mind, clean in heart, kind; working in their houses, living under the authority of their husbands; so that no evil may be said of the word of God.'),(340958,11,56,2,6,'To the young men give orders to be wise and serious-minded:'),(340959,11,56,2,7,'In all things see that you are an example of good works; holy in your teaching, serious in behaviour,'),(340960,11,56,2,8,'Saying true and right words, against which no protest may be made, so that he who is not on our side may be put to shame, unable to say any evil of us.'),(340961,11,56,2,9,'Servants are to be under the authority of their masters, pleasing them in all things, without argument;'),(340962,11,56,2,10,'Not taking what is not theirs, but giving clear signs of their good faith, in all things doing credit to the teaching of God our Saviour.'),(340963,11,56,2,11,'For the grace of God has come, giving salvation to all men,'),(340964,11,56,2,12,'Training us so that, turning away from evil and the desires of this world, we may be living wisely and uprightly in the knowledge of God in this present life;'),(340965,11,56,2,13,'Looking for the glad hope, the revelation of the glory of our great God and Saviour Jesus Christ;'),(340966,11,56,2,14,'Who gave himself for us, so that he might make us free from all wrongdoing, and make for himself a people clean in heart and on fire with good works.'),(340967,11,56,2,15,'On all these points give teaching and help, and make clear what is right with all authority. Let all men give you honour.'),(340968,11,56,3,1,'Make clear to them that they are to put themselves under rulers and authorities, to do what they are ordered, to be ready for every good work,'),(340969,11,56,3,2,'To say no evil of any man, not to be fighters, to give way to others, to be gentle in behaviour to all men.'),(340970,11,56,3,3,'For in the past we were foolish, hard in heart, turned from the true way, servants of evil desires and pleasures, living in bad feeling and envy, hated and hating one another.'),(340971,11,56,3,4,'But when the mercy of God our Saviour, and his love to man was seen,'),(340972,11,56,3,5,'Not by works of righteousness which we did ourselves, but in the measure of his mercy, he gave us salvation, through the washing of the new birth and the giving of new life in the Holy Spirit,'),(340973,11,56,3,6,'Which he gave us freely through Jesus Christ our Saviour;'),(340974,11,56,3,7,'So that, having been given righteousness through grace, we might have a part in the heritage, the hope of eternal life.'),(340975,11,56,3,8,'This is a true saying; and it is my desire that you may give certain witness about these things, so that those who have had faith in God may give attention to good works. These things are good and of profit to men;'),(340976,11,56,3,9,'But have nothing to do with foolish questionings, and lists of generations, and fights and arguments about the law; for they are of no profit and foolish.'),(340977,11,56,3,10,'A man whose opinions are not those of the church, after a first and second protest, is to be kept out of your society;'),(340978,11,56,3,11,'Clearly he is in error and a sinner, being self-judged.'),(340979,11,56,3,12,'When I send Artemas or Tychicus to you, do your best to come to me at Nicopolis: for it is my purpose to be there for the winter.'),(340980,11,56,3,13,'Send Zenas, the man of law, and Apollos on their journey with all care, so that they may be in need of nothing.'),(340981,11,56,3,14,'And let our people go on with good works for necessary purposes, so that they may not be without fruit.'),(340982,11,56,3,15,'All who are with me send you their love. Give our love to our friends in the faith. Grace be with you all.'),(340983,11,57,1,1,'Paul, a prisoner of Jesus Christ, and Timothy our brother, to Philemon, our dear helper in the faith,'),(340984,11,57,1,2,'And to Apphia, our sister, and to Archippus, our brother in God\'s army, and to the church in your house:'),(340985,11,57,1,3,'Grace to you and peace from God our Father and the Lord Jesus Christ.'),(340986,11,57,1,4,'I give praise to God at all times and make prayer for you,'),(340987,11,57,1,5,'Hearing of the love and the faith which you have to the Lord Jesus and to all the saints;'),(340988,11,57,1,6,'That the faith which you have in common with them may be working with power, in the knowledge of every good thing in you, for Christ.'),(340989,11,57,1,7,'For I had great joy and comfort in your love, because the hearts of the saints have been made strong again through you, brother.'),(340990,11,57,1,8,'And so, though I might, in the name of Christ, give you orders to do what is right,'),(340991,11,57,1,9,'Still, because of love, in place of an order, I make a request to you, I, Paul, an old man and now a prisoner of Christ Jesus:'),(340992,11,57,1,10,'My request is for my child Onesimus, the child of my chains,'),(340993,11,57,1,11,'Who in the past was of no profit to you, but now is of profit to you and to me:'),(340994,11,57,1,12,'Whom I have sent back to you, him who is my very heart:'),(340995,11,57,1,13,'Though my desire was to keep him with me, to be my servant in the chains of the good news, in your place:'),(340996,11,57,1,14,'But without your approval I would do nothing; so that your good works might not be forced, but done freely from your heart.'),(340997,11,57,1,15,'For it is possible that for this reason he was parted from you for a time, so that you might have him for ever;'),(340998,11,57,1,16,'No longer as a servant, but more than a servant, a brother, very dear to me specially, but much more to you, in the flesh as well as in the Lord.'),(340999,11,57,1,17,'If then you take me to be your friend and brother, take him in as myself.'),(341000,11,57,1,18,'If he has done you any wrong or is in debt to you for anything, put it to my account.'),(341001,11,57,1,19,'I, Paul, writing this myself, say, I will make payment to you: and I do not say to you that you are in debt to me even for your life.'),(341002,11,57,1,20,'So brother, let me have joy of you in the Lord: give new life to my heart in Christ.'),(341003,11,57,1,21,'Being certain that you will do my desire, I am writing to you, in the knowledge that you will do even more than I say.'),(341004,11,57,1,22,'And make a room ready for me; for I am hoping that through your prayers I will be given to you.'),(341005,11,57,1,23,'Epaphras, my brother-prisoner in Christ Jesus, sends you his love;'),(341006,11,57,1,24,'And so do Mark, Aristarchus, Demas, and Luke, my brother-workers.'),(341007,11,57,1,25,'The grace of our Lord Jesus Christ be with your spirit. So be it.'),(341008,11,58,1,1,'In times past the word of God came to our fathers through the prophets, in different parts and in different ways;'),(341009,11,58,1,2,'But now, at the end of these days, it has come to us through his Son, to whom he has given all things for a heritage, and through whom he made the order of the generations;'),(341010,11,58,1,3,'Who, being the outshining of his glory, the true image of his substance, supporting all things by the word of his power, having given himself as an offering making clean from sins, took his seat at the right hand of God in heaven;'),(341011,11,58,1,4,'Having become by so much better than the angels, as the name which is his heritage is more noble than theirs.'),(341012,11,58,1,5,'To which of the angels did God say at any time, You are my Son, this day I have given you being? or, I will be his Father, and he will be my Son?'),(341013,11,58,1,6,'And again, when he is sending his only Son into the world, he says, Let all the angels of God give him worship.'),(341014,11,58,1,7,'And of the angels he says, Who makes his angels winds, and his servants flames of fire:'),(341015,11,58,1,8,'But of the Son he says, Your seat of power, O God, is for ever and ever; and the rod of your kingdom is a rod of righteousness.'),(341016,11,58,1,9,'You have been a lover of righteousness and a hater of evil; and so God, your God, has put the oil of joy on your head more than on the heads of those who are with you.'),(341017,11,58,1,10,'You, Lord, at the first did put the earth on its base, and the heavens are the works of your hands:'),(341018,11,58,1,11,'They will come to their end; but you are for ever; they will become old as a robe;'),(341019,11,58,1,12,'They will be rolled up like a cloth, even like a robe, and they will be changed: but you are the same and your years will have no end.'),(341020,11,58,1,13,'But of which of the angels has he said at any time, Take your seat at my right hand till I put all those who are against you under your feet?'),(341021,11,58,1,14,'Are they not all helping spirits, who are sent out as servants to those whose heritage will be salvation?'),(341022,11,58,2,1,'For this reason there is the more need for us to give attention to the things which have come to our ears, for fear that by chance we might be slipping away.'),(341023,11,58,2,2,'Because if the word which came through the angels was fixed, and in the past every evil act against God\'s orders was given its full punishment;'),(341024,11,58,2,3,'What will come on us, if we do not give our minds to such a great salvation? a salvation of which our fathers first had knowledge through the words of the Lord, and which was made certain to us by those to whom his words came;'),(341025,11,58,2,4,'And God was a witness with them, by signs and wonders, and by more than natural powers, and by his distribution of the Holy Spirit at his pleasure.'),(341026,11,58,2,5,'For he did not make the angels rulers over the world to come, of which I am writing.'),(341027,11,58,2,6,'But a certain writer has given his witness, saying, What is man, that you keep him in mind? what is the son of man, that you take him into account?'),(341028,11,58,2,7,'You made him a little lower than the angels; you gave him a crown of glory and honour, and made him ruler over all the works of your hands:'),(341029,11,58,2,8,'You put all things under his feet. For in making man the ruler over all things, God did not put anything outside his authority; though we do not see everything under him now.'),(341030,11,58,2,9,'But we see him who was made a little lower than the angels, even Jesus, crowned with glory and honour, because he let himself be put to death so that by the grace of God he might undergo death for all men.'),(341031,11,58,2,10,'Because it was right for him, for whom and through whom all things have being, in guiding his sons to glory, to make the captain of their salvation complete through pain.'),(341032,11,58,2,11,'For he who makes holy and those who are made holy are all of one family; and for this reason it is no shame for him to give them the name of brothers,'),(341033,11,58,2,12,'Saying, I will give the knowledge of your name to my brothers, I will make a song of praise to you before the church.'),(341034,11,58,2,13,'And again he says, I will put my faith in him. And again, See, I am here, and the children which God has given to me.'),(341035,11,58,2,14,'And because the children are flesh and blood, he took a body himself and became like them; so that by his death he might put an end to him who had the power of death, that is to say, the Evil One;'),(341036,11,58,2,15,'And let those who all their lives were in chains because of their fear of death, go free.'),(341037,11,58,2,16,'For, truly, he does not take on the life of angels, but that of the seed of Abraham.'),(341038,11,58,2,17,'Because of this it was necessary for him to be made like his brothers in every way, so that he might be a high priest full of mercy and keeping faith in everything to do with God, making offerings for the sins of the people.'),(341039,11,58,2,18,'For having been put to the test himself, he is able to give help to others when they are tested.'),(341040,11,58,3,1,'For this reason, holy brothers, marked out to have a part in heaven, give thought to Jesus the representative and high priest of our faith;'),(341041,11,58,3,2,'Who kept faith with God who gave him his place, even as Moses did in all his house.'),(341042,11,58,3,3,'And it was right for this man to have more honour than Moses, even as the builder of a house has more honour than the house.'),(341043,11,58,3,4,'For every house has a builder; but the builder of all things is God.'),(341044,11,58,3,5,'And Moses certainly kept faith as a servant, in all his house, and as a witness of those things which were to be said later;'),(341045,11,58,3,6,'But Christ as a son, over his house; whose house are we, if we keep our hearts fixed in the glad and certain hope till the end.'),(341046,11,58,3,7,'And so, as the Holy Spirit says, Today if you let his voice come to your ears,'),(341047,11,58,3,8,'Be not hard of heart, as when you made me angry, on the day of testing in the waste land,'),(341048,11,58,3,9,'When your fathers put me to the test, and saw my works for forty years.'),(341049,11,58,3,10,'So that I was angry with this generation, and I said, Their hearts are in error at all times, and they have no knowledge of my ways;'),(341050,11,58,3,11,'And being angry I made an oath, saying, They may not come into my rest.'),(341051,11,58,3,12,'My brothers, take care that there is not by chance in any one of you an evil heart without belief, turning away from the living God:'),(341052,11,58,3,13,'But give comfort to one another every day as long as it is still Today; so that no one among you may be made hard by the deceit of sin:'),(341053,11,58,3,14,'For if we keep the substance of the faith which we had at the start, even till the end, we have a part with Christ;'),(341054,11,58,3,15,'As it is said, Today if you will let his voice come to your ears, be not hard of heart, as when you made him angry.'),(341055,11,58,3,16,'Who made him angry when his voice came to them? was it not all those who came out of Egypt with Moses?'),(341056,11,58,3,17,'And with whom was he angry for forty years? was it not with those who did evil, who came to their deaths in the waste land?'),(341057,11,58,3,18,'And to whom did he make an oath that they might not come into his rest? was it not to those who went against his orders?'),(341058,11,58,3,19,'So we see that they were not able to go in because they had no belief.'),(341059,11,58,4,1,'Let us then, though we still have God\'s word that we may come into his rest, go in fear that some of you may be unable to do so.'),(341060,11,58,4,2,'And, truly, the good news came to us, even as it did to them; but the hearing of the word did them no good, because they were not united in faith with the true hearers.'),(341061,11,58,4,3,'For those of us who have belief come into his rest; even as he has said, As I said in my oath when I was angry, They may not come into my rest: though the works were done from the time of the making of the world.'),(341062,11,58,4,4,'For in one place he has said of the seventh day, And God had rest from all his works on the seventh day;'),(341063,11,58,4,5,'And in the same place he says again, They will not come into my rest.'),(341064,11,58,4,6,'So that as it is clear that some have to go in, and that the first hearers of the good news were not able to go in because they went against God\'s orders,'),(341065,11,58,4,7,'After a long time, again naming a certain day, he says in David, Today (as he had said before), Today if you will let his voice come to your ears, be not hard of heart,'),(341066,11,58,4,8,'For if Joshua had given them rest, he would not have said anything about another day.'),(341067,11,58,4,9,'So that there is still a Sabbath-keeping for the people of God.'),(341068,11,58,4,10,'For the man who comes into his rest has had rest from his works, as God did from his.'),(341069,11,58,4,11,'Because of this, let us have a strong desire to come into that rest, and let no one go after the example of those who went against God\'s orders.'),(341070,11,58,4,12,'For the word of God is living and full of power, and is sharper than any two-edged sword, cutting through and making a division even of the soul and the spirit, the bones and the muscles, and quick to see the thoughts and purposes of the heart.'),(341071,11,58,4,13,'And there is nothing made which is not completely clear to him; there is nothing covered, but all things are open to the eyes of him with whom we have to do.'),(341072,11,58,4,14,'Having then a great high priest, who has made his way through the heavens, even Jesus the Son of God, let us be strong in our faith.'),(341073,11,58,4,15,'For we have not a high priest who is not able to be touched by the feelings of our feeble flesh; but we have one who has been tested in all points as we ourselves are tested, but without sin.'),(341074,11,58,4,16,'Then let us come near to the seat of grace without fear, so that mercy may be given to us, and we may get grace for our help in time of need.'),(341075,11,58,5,1,'Every high priest who is taken from among men is given his position to take care of the interests of men in those things which have to do with God, so that he may make offerings for sins.'),(341076,11,58,5,2,'He is able to have feeling for those who have no knowledge and for those who are wandering from the true way, because he himself is feeble;'),(341077,11,58,5,3,'And being feeble, he has to make sin-offerings for himself as well as for the people.'),(341078,11,58,5,4,'And no man who is not given authority by God, as Aaron was, takes this honour for himself.'),(341079,11,58,5,5,'In the same way Christ did not take for himself the glory of being made a high priest, but was given it by him who said, You are my Son, this day I have given you being:'),(341080,11,58,5,6,'As he says in another place, You are a priest for ever after the order of Melchizedek.'),(341081,11,58,5,7,'Who in the days of his flesh, having sent up prayers and requests with strong crying and weeping to him who was able to give him salvation from death, had his prayer answered because of his fear of God.'),(341082,11,58,5,8,'And though he was a Son, through the pain which he underwent, the knowledge came to him of what it was to be under God\'s orders;'),(341083,11,58,5,9,'And when he had been made complete, he became the giver of eternal salvation to all those who are under his orders;'),(341084,11,58,5,10,'Being named by God a high priest of the order of Melchizedek.'),(341085,11,58,5,11,'Of whom we have much to say which it is hard to make clear, because you are slow of hearing.'),(341086,11,58,5,12,'And though by this time it would be right for you to be teachers, you still have need of someone to give you teaching about the first simple rules of God\'s revelation; you have become like babies who have need of milk, and not of solid food.'),(341087,11,58,5,13,'For everyone who takes milk is without experience of the word of righteousness: he is a child.'),(341088,11,58,5,14,'But solid food is for men of full growth, even for those whose senses are trained by use to see what is good and what is evil.'),(341089,11,58,6,1,'For this reason let us go on from the first things about Christ to full growth; not building again that on which it is based, that is, the turning of the heart from dead works, and faith in God,'),(341090,11,58,6,2,'The teaching of baptisms, and of the putting on of hands, and of the future life of the dead, and of the judging on the last day.'),(341091,11,58,6,3,'Now we will do this, if God lets us.'),(341092,11,58,6,4,'As for those who at one time saw the light, tasting the good things from heaven, and having their part in the Holy Spirit,'),(341093,11,58,6,5,'With knowledge of the good word of God, and of the powers of the coming time,'),(341094,11,58,6,6,'And then let themselves be turned away, it is not possible for their hearts to be made new a second time; because they themselves put the Son of God on the cross again, openly shaming him.'),(341095,11,58,6,7,'For a land, drinking in the frequent rain and producing good plants for those for whom it is worked, has a blessing from God:'),(341096,11,58,6,8,'But if it sends up thorns and evil plants, it is of no use and is ready to be cursed; its only end is to be burned.'),(341097,11,58,6,9,'But, my loved ones, though we say this, we are certain that you have better things in you, things which go with salvation;'),(341098,11,58,6,10,'For God is true, and will not put away from him the memory of your work and of your love for his name, in the help which you gave and still give to the saints.'),(341099,11,58,6,11,'And it is our desire that you may all keep the same high purpose in certain hope to the end:'),(341100,11,58,6,12,'So that you may not be slow in heart, but may take as your example those to whom God has given their heritage, because of their faith and their long waiting.'),(341101,11,58,6,13,'For when God made his oath to Abraham, because there was no greater oath, he made it by himself,'),(341102,11,58,6,14,'Saying, Be certain that I will give you my blessing, and make your numbers very great.'),(341103,11,58,6,15,'And so, when he had been waiting calmly for a long time, God\'s word to him was put into effect.'),(341104,11,58,6,16,'For men at all times make their oaths by what is greater; and any argument is ended by the decision of the oath.'),(341105,11,58,6,17,'So that when it was God\'s desire to make it specially clear to those who by his word were to have the heritage, that his purpose was fixed, he made it more certain with an oath;'),(341106,11,58,6,18,'So that we, who have gone in flight from danger to the hope which has been put before us, may have a strong comfort in two unchanging things, in which it is not possible for God to be false;'),(341107,11,58,6,19,'And this hope is like a strong band for our souls, fixed and certain, and going in to that which is inside the veil;'),(341108,11,58,6,20,'Where Jesus has gone before us, as a high priest for ever after the order of Melchizedek.'),(341109,11,58,7,1,'For this Melchizedek, the king of Salem, a priest of the Most High God, who gave Abraham his blessing, meeting him when he came back after putting the kings to death,'),(341110,11,58,7,2,'And to whom Abraham gave a tenth part of everything which he had, being first named King of righteousness, and then in addition, King of Salem, that is to say, King of peace;'),(341111,11,58,7,3,'Being without father or mother, or family, having no birth or end to his life, being made like the Son of God, is a priest for ever.'),(341112,11,58,7,4,'Now see how great this man was, to whom our father Abraham gave a tenth part of what he had got in the fight.'),(341113,11,58,7,5,'And it is true that by the law, those of the sons of Levi who have the position of priests may take a tenth part of the people\'s goods; that is to say, they take it from their brothers though these are the sons of Abraham.'),(341114,11,58,7,6,'But this man, who was not of their family, took the tenth from Abraham, and gave a blessing to him to whom God had given his undertaking.'),(341115,11,58,7,7,'But there is no doubt that the less gets his blessing from the greater.'),(341116,11,58,7,8,'Now at the present time, men over whom death has power take the tenth; but then it was taken by one of whom it is witnessed that he is living.'),(341117,11,58,7,9,'And we may say that in Abraham, even Levi, who has a right to take the tenth part, gave it;'),(341118,11,58,7,10,'Because he was still in his father\'s body when Melchizedek came to him.'),(341119,11,58,7,11,'Now if it was possible for things to be made complete through the priests of the house of Levi (for the law was given to the people in connection with them), what need was there for another priest who was of the order of Melchizedek and not of the order of Aaron?'),(341120,11,58,7,12,'Because if the priests are changed, it is necessary to make a change in the law.'),(341121,11,58,7,13,'For he of whom these things are said comes of another tribe, of which no man has ever made offerings at the altar.'),(341122,11,58,7,14,'Because it is clear that our Lord comes out of Judah, and Moses said nothing about priests from that tribe.'),(341123,11,58,7,15,'And this is even more clear if a second priest has come up who is like Melchizedek,'),(341124,11,58,7,16,'That is to say, not made by a law based on the flesh, but by the power of a life without end:'),(341125,11,58,7,17,'For it has been witnessed of him, You are a priest for ever after the order of Melchizedek.'),(341126,11,58,7,18,'So the law which went before is put on one side, because it was feeble and without profit.'),(341127,11,58,7,19,'(Because the law made nothing complete), and in its place there is a better hope, through which we come near to God.'),(341128,11,58,7,20,'And as this is not without the taking of an oath'),(341129,11,58,7,21,'(For those were made priests without an oath, but this one was made a priest with an oath by him who says of him, The Lord gave his oath, which he will not take back, that you are a priest for ever);'),(341130,11,58,7,22,'By so much is it a better agreement which we have through Jesus.'),(341131,11,58,7,23,'And it is true that there have been a great number of those priests, because death does not let them go on for ever;'),(341132,11,58,7,24,'But this priest, because his life goes on for ever, is unchanging.'),(341133,11,58,7,25,'So that he is fully able to be the saviour of all who come to God through him, because he is ever living to make prayer to God for them.'),(341134,11,58,7,26,'It was right for us to have such a high priest, one who is holy and without evil, doing no wrong, having no part with sinners, and made higher than the heavens:'),(341135,11,58,7,27,'Who has no need to make offerings for sins every day, like those high priests, first for himself, and then for the people; because he did this once and for ever when he made an offering of himself.'),(341136,11,58,7,28,'The law makes high priests of men who are feeble; but the word of the oath, which was made after the law, gives that position to a Son, in whom all good is for ever complete.'),(341137,11,58,8,1,'Now of the things we are saying this is the chief point: We have such a high priest, who has taken his place at the right hand of God\'s high seat of glory in heaven,'),(341138,11,58,8,2,'As a servant of the holy things and of the true Tent, which was put up by God, not by man.'),(341139,11,58,8,3,'Now every high priest is given authority to take to God the things which are given and to make offerings; so that it is necessary for this man, like them, to have something for an offering.'),(341140,11,58,8,4,'If he had been on earth he would not have been a priest at all, because there are other priests who make the offerings ordered by the law;'),(341141,11,58,8,5,'Being servants of that which is a copy and an image of the things in heaven, as Moses, when he was about to make the Tent, had special orders from God: for, See, he said, that you make everything like the design which you saw in the mountain.'),(341142,11,58,8,6,'But now his position as priest is higher. because through him God has made a better agreement with man, based on the giving of better things.'),(341143,11,58,8,7,'For if that first agreement had been as good as possible, there would have been no place for a second.'),(341144,11,58,8,8,'For, protesting against them, he says, See, the days are coming when I will make a new agreement with the house of Israel, and with the house of Judah;'),(341145,11,58,8,9,'Not like the agreement which I made with their fathers when I took them by the hand, to be their guide out of the land of Egypt; for they did not keep the agreement with me, and I gave them up, says the Lord.'),(341146,11,58,8,10,'For this is the agreement which I will make with the people of Israel after those days: I will put my laws into their minds, writing them in their hearts: and I will be their God, and they will be my people:'),(341147,11,58,8,11,'And there will be no need for every man to be teaching his brother, or his neighbour, saying, This is the knowledge of the Lord: for they will all have knowledge of me, great and small.'),(341148,11,58,8,12,'And I will have mercy on their evil-doing, and I will not keep their sins in mind.'),(341149,11,58,8,13,'When he says, A new agreement, he has made the first agreement old. But anything which is getting old and past use will not be seen much longer.'),(341150,11,58,9,1,'Now the first agreement had its rules of worship, and a holy order.'),(341151,11,58,9,2,'For the first Tent was made ready, having in it the vessels for the lights and the table and the ordering of the bread; and this is named the holy place.'),(341152,11,58,9,3,'And inside the second veil was the place which is named the Holy of holies;'),(341153,11,58,9,4,'Having a vessel of gold in it for burning perfumes, and the ark of the agreement, which was covered with gold and which had in it a pot made of gold for the manna, and Aaron\'s rod which put out buds, and the stones with the writing of the agreement;'),(341154,11,58,9,5,'And over it were the winged ones of glory with their wings covering the mercy-seat; about which it is not possible now to say anything in detail.'),(341155,11,58,9,6,'Now while these things were in existence, the priests went into the first Tent at all times, for prayer and the making of offerings.'),(341156,11,58,9,7,'But only the high priest went into the second, once a year, not without making an offering of blood for himself and for the errors of the people:'),(341157,11,58,9,8,'The Holy Spirit witnessing by this that the way into the holy place had not at that time been made open, while the first Tent was still in being;'),(341158,11,58,9,9,'And this is an image of the present time; when the offerings which are given are not able to make the heart of the worshipper completely clean,'),(341159,11,58,9,10,'Because they are only rules of the flesh, of meats and drinks and washings, which have their place till the time comes when things will be put right.'),(341160,11,58,9,11,'But now Christ has come as the high priest of the good things of the future, through this greater and better Tent, not made with hands, that is to say, not of this world,'),(341161,11,58,9,12,'And has gone once and for ever into the holy place, having got eternal salvation, not through the blood of goats and young oxen, but through his blood.'),(341162,11,58,9,13,'For if the blood of goats and oxen, and the dust from the burning of a young cow, being put on the unclean, make the flesh clean:'),(341163,11,58,9,14,'How much more will the blood of Christ, who, being without sin, made an offering of himself to God through the Holy Spirit, make your hearts clean from dead works to be servants of the living God?'),(341164,11,58,9,15,'And for this cause it is through him that a new agreement has come into being, so that after the errors under the first agreement had been taken away by his death, the word of God might have effect for those who were marked out for an eternal heritage.'),(341165,11,58,9,16,'Because where there is a testament, there has to be the death of the man who made it.'),(341166,11,58,9,17,'For a testament has effect after death; for what power has it while the man who made it is living?'),(341167,11,58,9,18,'So that even the first agreement was not made without blood.'),(341168,11,58,9,19,'For when Moses had given all the rules of the law to the people, he took the blood of goats and young oxen, with water and red wool and hyssop, and put it on the book itself and on all the people,'),(341169,11,58,9,20,'Saying, This blood is the sign of the agreement which God has made with you.'),(341170,11,58,9,21,'And the blood was put on the Tent and all the holy vessels in the same way.'),(341171,11,58,9,22,'And by the law almost all things are made clean with blood, and without blood there is no forgiveness.'),(341172,11,58,9,23,'For this cause it was necessary to make the copies of the things in heaven clean with these offerings; but the things themselves are made clean with better offerings than these.'),(341173,11,58,9,24,'For Christ did not go into a holy place which had been made by men\'s hands as the copy of the true one; but he went into heaven itself, and now takes his place before the face of God for us.'),(341174,11,58,9,25,'And he did not have to make an offering of himself again and again, as the high priest goes into the holy place every year with blood which is not his;'),(341175,11,58,9,26,'For then he would have undergone a number of deaths from the time of the making of the world: but now he has come to us at the end of the old order, to put away sin by the offering of himself.'),(341176,11,58,9,27,'And because by God\'s law death comes to men once, and after that they are judged;'),(341177,11,58,9,28,'So Christ, having at his first coming taken on himself the sins of men, will be seen a second time, without sin, by those who are waiting for him, for their salvation.'),(341178,11,58,10,1,'For the law, being only a poor copy of the future good things, and not the true image of those things, is never able to make the people who come to the altar every year with the same offerings completely clean.'),(341179,11,58,10,2,'For if this had been possible, would there not have been an end of those offerings, because the worshippers would have been made completely clean and would have been no longer conscious of sins?'),(341180,11,58,10,3,'But year by year there is a memory of sins in those offerings.'),(341181,11,58,10,4,'Because it is not possible for the blood of oxen and goats to take away sins.'),(341182,11,58,10,5,'So that when he comes into the world, he says, You had no desire for offerings, but you made a body ready for me;'),(341183,11,58,10,6,'You had no joy in burned offerings or in offerings for sin.'),(341184,11,58,10,7,'Then I said, See, I have come to do your pleasure, O God (as it is said of me in the roll of the book).'),(341185,11,58,10,8,'After saying, You had no desire for offerings, for burned offerings or offerings for sin (which are made by the law) and you had no pleasure in them,'),(341186,11,58,10,9,'Then he said, See, I have come to do your pleasure. He took away the old order, so that he might put the new order in its place.'),(341187,11,58,10,10,'By that pleasure we have been made holy, by the offering of the body of Jesus Christ once and for ever.'),(341188,11,58,10,11,'And every priest takes his place at the altar day by day, doing what is necessary, and making again and again the same offerings which are never able to take away sins.'),(341189,11,58,10,12,'But when Jesus had made one offering for sins for ever, he took his place at the right hand of God;'),(341190,11,58,10,13,'And has been waiting there from that time, till all who are against him are made a foot-rest for his feet.'),(341191,11,58,10,14,'Because by one offering he has made complete for ever those who are made holy.'),(341192,11,58,10,15,'And the Holy Spirit is a witness for us: for after he had said,'),(341193,11,58,10,16,'This is the agreement which I will make with them after those days, says the Lord; I will put my laws in their hearts, writing them in their minds; he said,'),(341194,11,58,10,17,'And I will keep no more memory of their sins and of their evil-doings.'),(341195,11,58,10,18,'Now where there is forgiveness of these, there is no more offering for sin.'),(341196,11,58,10,19,'So then, my brothers, being able to go into the holy place without fear, because of the blood of Jesus,'),(341197,11,58,10,20,'By the new and living way which he made open for us through the veil, that is to say, his flesh;'),(341198,11,58,10,21,'And having a great priest over the house of God,'),(341199,11,58,10,22,'Let us go in with true hearts, in certain faith, having our hearts made free from the sense of sin and our bodies washed with clean water:'),(341200,11,58,10,23,'Let us keep the witness of our hope strong and unshaking, for he is true who has given his word:'),(341201,11,58,10,24,'And let us be moving one another at all times to love and good works;'),(341202,11,58,10,25,'Not giving up our meetings, as is the way of some, but keeping one another strong in faith; and all the more because you see the day coming near.'),(341203,11,58,10,26,'For if we do evil on purpose after we have had the knowledge of what is true, there is no more offering for sins,'),(341204,11,58,10,27,'But only a great fear of being judged, and of the fire of wrath which will be the destruction of the haters of God.'),(341205,11,58,10,28,'A man who has gone against the law of Moses is put to death without pity on the word of two or three witnesses:'),(341206,11,58,10,29,'But will not the man by whom the Son of God has been crushed under foot, and the blood of the agreement with which he was washed clean has been taken as an unholy thing, and who has had no respect for the Spirit of grace, be judged bad enough for a very much worse punishment?'),(341207,11,58,10,30,'For we have had experience of him who says, Punishment is mine, I will give reward. And again, The Lord will be judge of his people.'),(341208,11,58,10,31,'We may well go in fear of falling into the hands of the living God.'),(341209,11,58,10,32,'But give thought to the days after you had seen the light, when you went through a great war of troubles;'),(341210,11,58,10,33,'In part, in being attacked by angry words and cruel acts, before the eyes of everyone, and in part, in being united with those who were attacked in this way.'),(341211,11,58,10,34,'For you had pity on those who were in prison, and had joy in the loss of your property, in the knowledge that you still had a better property and one which you would keep for ever.'),(341212,11,58,10,35,'So do not give up your hope which will be greatly rewarded.'),(341213,11,58,10,36,'For, having done what was right in God\'s eyes, you have need of waiting before his word has effect for you.'),(341214,11,58,10,37,'In a very little time he who is coming will come; he will not be slow.'),(341215,11,58,10,38,'But the upright man will be living by his faith; and if he goes back, my soul will have no pleasure in him.'),(341216,11,58,10,39,'But we are not of those who go back to destruction; but of those who have faith even to the salvation of the soul.'),(341217,11,58,11,1,'Now faith is the substance of things hoped for, and the sign that the things not seen are true.'),(341218,11,58,11,2,'For by it our fathers had God\'s approval.'),(341219,11,58,11,3,'By faith it is clear to us that the order of events was fixed by the word of God, so that what is seen has not been made from things which only seem to be.'),(341220,11,58,11,4,'By faith Abel made a better offering to God than Cain, and he had witness through it of his righteousness, God giving his approval of his offering: and his voice still comes to us through it though he is dead.'),(341221,11,58,11,5,'By faith Enoch was taken up to heaven so that he did not see death; he was seen no longer, for God took him away: for before he was taken, witness had been given that he was well-pleasing to God:'),(341222,11,58,11,6,'And without faith it is not possible to be well-pleasing to him, for it is necessary for anyone who comes to God to have the belief that God is, and that he is a rewarder of all those who make a serious search for him.'),(341223,11,58,11,7,'By faith Noah, being moved by the fear of God, made ready an ark for the salvation of his family, because God had given him news of things which were not seen at the time; and through it the world was judged by him, and he got for his heritage the righteousness which is by faith.'),(341224,11,58,11,8,'By faith Abraham did as God said when he was ordered to go out into a place which was to be given to him as a heritage, and went out without knowledge of where he was going.'),(341225,11,58,11,9,'By faith he was a wanderer in the land of the agreement, as in a strange land, living in tents with Isaac and Jacob, who had a part with him in the same heritage:'),(341226,11,58,11,10,'For he was looking for the strong town, whose builder and maker is God.'),(341227,11,58,11,11,'And by faith Sarah herself had power to give birth, when she was very old, because she had faith in him who gave his word;'),(341228,11,58,11,12,'So that from one man, who was near to death, came children in number as the stars in heaven, or as the sand by the seaside, which may not be numbered.'),(341229,11,58,11,13,'All these came to their end in faith, not having had the heritage; but having seen it with delight far away, they gave witness that they were wanderers and not of the earth.'),(341230,11,58,11,14,'For those who say such things make it clear that they are searching for a country for themselves.'),(341231,11,58,11,15,'And truly if they had kept in mind the country from which they went out, they would have had chances of turning back.'),(341232,11,58,11,16,'But now their desire is for a better country, that is to say, for one in heaven; and so it is no shame to God to be named their God; for he has made ready a town for them.'),(341233,11,58,11,17,'By faith Abraham made an offering of Isaac, when he was tested: and he with whom the agreement had been made gave up as an offering the only son of his body,'),(341234,11,58,11,18,'Of whom it had been said, From Isaac will your seed take their name:'),(341235,11,58,11,19,'Judging that God was able to give life even to the dead; and because of this he did get him back as if from death.'),(341236,11,58,11,20,'By faith Isaac, blessing Jacob and Esau, gave news of things to come.'),(341237,11,58,11,21,'By faith Jacob gave a blessing to the two sons of Joseph, when he was near to death; and gave God worship, supported by his stick.'),(341238,11,58,11,22,'By faith Joseph, when his end was near, said that the children of Israel would go out of Egypt; and gave orders about his bones.'),(341239,11,58,11,23,'By faith Moses was kept secretly by his father and mother for three months after his birth, because they saw that he was a fair child; and they had no fear of the king\'s orders.'),(341240,11,58,11,24,'By faith Moses, when he became a man, had no desire to be named the son of Pharaoh\'s daughter;'),(341241,11,58,11,25,'Feeling that it was better to undergo pain with the people of God, than for a short time to have a taste of the pleasures of sin;'),(341242,11,58,11,26,'Judging a part in the shame of Christ to be better than all the wealth of Egypt; for he was looking forward to his reward.'),(341243,11,58,11,27,'By faith he went out of Egypt, not being turned from his purpose by fear of the wrath of the king; for he kept on his way, as seeing him who is unseen.'),(341244,11,58,11,28,'By faith he kept the Passover, and put the sign of the blood on the houses, so that the angel of destruction might not put their oldest sons to death.'),(341245,11,58,11,29,'By faith they went through the Red Sea as if it had been dry land, though the Egyptians were overcome by the water when they made an attempt to do the same.'),(341246,11,58,11,30,'By faith the walls of Jericho came down, after they had been circled for seven days.'),(341247,11,58,11,31,'By faith Rahab, the loose woman, was not put to death with those who had gone against God\'s orders, because she had taken into her house in peace those sent to see the land.'),(341248,11,58,11,32,'What more am I to say? For there would not be time to give the stories of Gideon, Barak, Samson, and Jephthah, of David and Samuel and the prophets:'),(341249,11,58,11,33,'Who through faith overcame kingdoms, did righteousness, got their reward, kept the mouths of lions shut,'),(341250,11,58,11,34,'Put out the power of fire, got safely away from the edge of the sword, were made strong when they had been feeble, became full of power in war, and put to flight the armies of the nations.'),(341251,11,58,11,35,'Women had their dead given back to them living; others let themselves be cruelly attacked, having no desire to go free, so that they might have a better life to come;'),(341252,11,58,11,36,'And others were tested by being laughed at or by blows, and even with chains and prisons:'),(341253,11,58,11,37,'They were stoned, they were cut up with knives, they were tested, they were put to death with the sword, they went about in sheepskins and in goatskins; being poor and in pain and cruelly attacked,'),(341254,11,58,11,38,'Wandering in waste places and in mountains and in holes in the rocks; for whom the world was not good enough.'),(341255,11,58,11,39,'And not one of these got the good things of the agreement, though they all had a good record through faith,'),(341256,11,58,11,40,'Because God had kept some better thing for us, so that it was not possible for them to become complete without us.'),(341257,11,58,12,1,'For this reason, as we are circled by so great a cloud of witnesses, putting off every weight, and the sin into which we come so readily, let us keep on running in the way which is marked out for us,'),(341258,11,58,12,2,'Having our eyes fixed on Jesus, the guide and end of our faith, who went through the pains of the cross, not caring for the shame, because of the joy which was before him, and who has now taken his place at the right hand of God\'s seat of power.'),(341259,11,58,12,3,'Give thought to him who has undergone so much of the hate of sinners against himself, so that you may not be tired and feeble of purpose.'),(341260,11,58,12,4,'Till now you have not given your blood in your fight against sin:'),(341261,11,58,12,5,'And you have not kept in mind the word which says to you as to sons, My son, do not make little of the Lord\'s punishment, and do not give up hope when you are judged by him;'),(341262,11,58,12,6,'For the Lord sends punishment on his loved ones; everyone whom he takes as his son has experience of his rod.'),(341263,11,58,12,7,'It is for your training that you undergo these things; God is acting to you as a father does to his sons; for what son does not have punishment from his father?'),(341264,11,58,12,8,'But if you have not that punishment of which we all have our part, then you are not true sons, but children of shame.'),(341265,11,58,12,9,'And again, if the fathers of our flesh gave us punishment and had our respect, how much more will we be under the authority of the Father of spirits, and have life?'),(341266,11,58,12,10,'For they truly gave us punishment for a short time, as it seemed good to them; but he does it for our profit, so that we may become holy as he is.'),(341267,11,58,12,11,'At the time all punishment seems to be pain and not joy: but after, those who have been trained by it get from it the peace-giving fruit of righteousness.'),(341268,11,58,12,12,'For this cause let the hands which are hanging down be lifted up, and let the feeble knees be made strong,'),(341269,11,58,12,13,'And make straight roads for your feet, so that the feeble may not be turned out of the way, but may be made strong.'),(341270,11,58,12,14,'Let your desire be for peace with all men, and to be made holy, without which no man may see the Lord;'),(341271,11,58,12,15,'Looking with care to see that no man among you in his behaviour comes short of the grace of God; for fear that some bitter root may come up to be a trouble to you, and that some of you may be made unclean by it;'),(341272,11,58,12,16,'And that there may not be any evil liver, or any man without respect for God, like Esau, who let his birthright go for a plate of food.'),(341273,11,58,12,17,'For you have knowledge that even long after, when he was desiring the blessing for his heritage, he was turned away, though he made his request frequently and with weeping; because the past might not be changed.'),(341274,11,58,12,18,'You have not come to a mountain which may be touched, and is burning with fire, and to a black cloud, and a dark smoke, and a violent wind,'),(341275,11,58,12,19,'And to the sound of a horn, and the voice of words, the hearers of which made request that not a word more might be said to them:'),(341276,11,58,12,20,'For the order which said, If the mountain is touched even by a beast, the beast is to be stoned, seemed hard to them;'),(341277,11,58,12,21,'And the vision was so overpowering that even Moses said, I am shaking and full of fear.'),(341278,11,58,12,22,'But you have come to the mountain of Zion, to the place of the living God, to the Jerusalem which is in heaven, and to an army of angels which may not be numbered,'),(341279,11,58,12,23,'To the great meeting and church of the first of those who are named in heaven, and to God the judge of all, and to the spirits of good men made complete,'),(341280,11,58,12,24,'And to Jesus by whom the new agreement has been made between God and man, and to the sign of the blood which says better things than Abel\'s blood.'),(341281,11,58,12,25,'See that you give ear to his voice which comes to you. For if those whose ears were shut to the voice which came to them on earth did not go free from punishment, what chance have we of going free if we give no attention to him whose voice comes from heaven?'),(341282,11,58,12,26,'Whose voice was the cause of the shaking of the earth; but now he has made an oath, saying, There will be still one more shaking, not only of the earth, but of heaven.'),(341283,11,58,12,27,'And the words, Still one more, make it clear that there will be a taking away of those things which are shaking, as of things which are made, so that there may be only those things of which no shaking is possible.'),(341284,11,58,12,28,'If then, we have a kingdom which will never be moved, let us have grace, so that we may give God such worship as is pleasing to him with fear and respect:'),(341285,11,58,12,29,'For our God is an all-burning fire.'),(341286,11,58,13,1,'Go on loving your brothers in the faith.'),(341287,11,58,13,2,'Take care to keep open house: because in this way some have had angels as their guests, without being conscious of it.'),(341288,11,58,13,3,'Keep in mind those who are in chains, as if you were chained with them, and those who are in trouble, as being yourselves in the body.'),(341289,11,58,13,4,'Let married life be honoured among all of you and not made unclean; for men untrue in married life will be judged by God.'),(341290,11,58,13,5,'Be free from the love of money and pleased with the things which you have; for he himself has said, I will be with you at all times.'),(341291,11,58,13,6,'So that we say with a good heart, The Lord is my helper; I will have no fear: what is man able to do to me?'),(341292,11,58,13,7,'Keep in mind those who were over you, and who gave you the word of God; seeing the outcome of their way of life, let your faith be like theirs.'),(341293,11,58,13,8,'Jesus Christ is the same yesterday and today and for ever.'),(341294,11,58,13,9,'Do not be turned away by different strange teachings, because it is good for your hearts to be made strong by grace, and not by meats, which were of no profit to those who took so much trouble over them.'),(341295,11,58,13,10,'We have an altar from which those priests who are servants in the Tent may not take food.'),(341296,11,58,13,11,'For the bodies of the beasts whose blood is taken into the holy place by the high priest as an offering for sin are burned outside the circle of the tents.'),(341297,11,58,13,12,'For this reason Jesus was put to death outside the walls, so that he might make the people holy by his blood.'),(341298,11,58,13,13,'Let us then go out to him outside the circle of the tents, taking his shame on ourselves.'),(341299,11,58,13,14,'For here we have no fixed resting-place, but our search is for the one which is to come.'),(341300,11,58,13,15,'Let us then make offerings of praise to God at all times through him, that is to say, the fruit of lips giving witness to his name.'),(341301,11,58,13,16,'But go on doing good and giving to others, because God is well-pleased with such offerings.'),(341302,11,58,13,17,'Give ear to those who are rulers over you, and do as they say: for they keep watch over your souls, ready to give an account of them; let them be able to do this with joy and not with grief, because that would be of no profit to you.'),(341303,11,58,13,18,'Make prayers for us, for we are certain that our hearts are free from the sense of sin, desiring the right way of life in all things.'),(341304,11,58,13,19,'I make this request more strongly, in the hope of coming back to you more quickly.'),(341305,11,58,13,20,'Now may the God of peace, who made that great keeper of his flock, even our Lord Jesus, come back from the dead through the blood of the eternal agreement,'),(341306,11,58,13,21,'Make you full of every good work and ready to do all his desires, working in us whatever is pleasing in his eyes through Jesus Christ; and may the glory be given to him for ever and ever. So be it.'),(341307,11,58,13,22,'But, brothers, take kindly the words which I have said for your profit; for I have not sent you a long letter.'),(341308,11,58,13,23,'Our brother Timothy has been let out of prison; and if he comes here in a short time, he and I will come to you together.'),(341309,11,58,13,24,'Give words of love from me to those who are rulers over you, and to all the saints. Those who are in Italy send you their love.'),(341310,11,58,13,25,'May grace be with you all.'),(341311,11,59,1,1,'James, a servant of God and of the Lord Jesus Christ, sends words of love to the twelve tribes of the Jews living in all parts of the earth.'),(341312,11,59,1,2,'Let it be all joy to you, my brothers, when you undergo tests of every sort;'),(341313,11,59,1,3,'Because you have the knowledge that the testing of your faith gives you the power of going on in hope;'),(341314,11,59,1,4,'But let this power have its full effect, so that you may be made complete, needing nothing.'),(341315,11,59,1,5,'But if any man among you is without wisdom, let him make his request to God, who gives freely to all without an unkind word, and it will be given to him.'),(341316,11,59,1,6,'Let him make his request in faith, doubting nothing; for he who has doubt in his heart is like the waves of the sea, which are troubled by the driving of the wind.'),(341317,11,59,1,7,'Let it not seem to such a man that he will get anything from the Lord;'),(341318,11,59,1,8,'For there is a division in his mind, and he is uncertain in all his ways.'),(341319,11,59,1,9,'But let the brother of low position be glad that he is lifted up;'),(341320,11,59,1,10,'But the man of wealth, that he is made low; because like the flower of the grass he will come to his end.'),(341321,11,59,1,11,'For when the sun comes up with its burning heat, the grass gets dry and the grace of its form is gone with the falling flower; so the man of wealth comes to nothing in his ways.'),(341322,11,59,1,12,'There is a blessing on the man who undergoes testing; because, if he has God\'s approval, he will be given the crown of life, which the Lord has said he will give to those who have love for him.'),(341323,11,59,1,13,'Let no man say when he is tested, I am tested by God; for it is not possible for God to be tested by evil, and he himself puts no man to such a test:'),(341324,11,59,1,14,'But every man is tested when he is turned out of the right way by the attraction of his desire.'),(341325,11,59,1,15,'Then when its time comes, desire gives birth to sin; and sin, when it is of full growth, gives birth to death.'),(341326,11,59,1,16,'Do not be turned from the right way, dear brothers.'),(341327,11,59,1,17,'Every good and true thing is given to us from heaven, coming from the Father of lights, with whom there is no change or any shade made by turning.'),(341328,11,59,1,18,'Of his purpose he gave us being, by his true word, so that we might be, in a sense, the first-fruits of all the things which he had made.'),(341329,11,59,1,19,'You have knowledge of this, dear brothers. But let every man be quick in hearing, slow in words, slow to get angry;'),(341330,11,59,1,20,'For the righteousness of God does not come about by the wrath of man.'),(341331,11,59,1,21,'For this reason, putting away all dirty behaviour and the overweight of evil, take into your souls without pride the word which, being planted there, is able to give you salvation.'),(341332,11,59,1,22,'But be doers of the word, and not only hearers of it, blinding yourselves with false ideas.'),(341333,11,59,1,23,'Because if any man is a hearer of the word and not a doer, he is like a man looking at his natural face in a glass;'),(341334,11,59,1,24,'For after looking at himself he goes away, and in a short time he has no memory of what he was like.'),(341335,11,59,1,25,'But he who goes on looking into the true law which makes him free, being not a hearer without memory but a doer putting it into effect, this man will have a blessing on his acts.'),(341336,11,59,1,26,'If a man seems to have religion and has no control over his tongue but lets himself be tricked by what is false, this man\'s religion is of no value.'),(341337,11,59,1,27,'The religion which is holy and free from evil in the eyes of our God and Father is this: to take care of children who have no fathers and of widows who are in trouble, and to keep oneself untouched by the world.'),(341338,11,59,2,1,'My brothers, if you have the faith of our Lord Jesus Christ of glory, do not take a man\'s position into account.'),(341339,11,59,2,2,'For if a man comes into your Synagogue in fair clothing and with a gold ring, and a poor man comes in with dirty clothing,'),(341340,11,59,2,3,'And you do honour to the man in fair clothing and say, Come here and take this good place; and you say to the poor man, Take up your position there, or be seated at my feet;'),(341341,11,59,2,4,'Is there not a division in your minds? have you not become judges with evil thoughts?'),(341342,11,59,2,5,'Give ear, my dear brothers; are not those who are poor in the things of this world marked out by God to have faith as their wealth, and for their heritage the kingdom which he has said he will give to those who have love for him?'),(341343,11,59,2,6,'But you have put the poor man to shame. Are not the men of wealth rulers over you? do they not take you by force before their judges?'),(341344,11,59,2,7,'Do they not say evil of the holy name which was given to you?'),(341345,11,59,2,8,'But if you keep the greatest law of all, as it is given in the holy Writings, Have love for your neighbour as for yourself, you do well:'),(341346,11,59,2,9,'But if you take a man\'s position into account, you do evil, and are judged as evil-doers by the law.'),(341347,11,59,2,10,'For anyone who keeps all the law, but makes a slip in one point, is judged to have gone against it all.'),(341348,11,59,2,11,'For he who said, Do not be untrue in married life, is the same who said, Put no man to death. Now if you are not untrue in married life, but you put a man to death, the law is broken.'),(341349,11,59,2,12,'Let your words and your acts be those of men who are to be judged by the law which makes free.'),(341350,11,59,2,13,'For the man who has had no mercy will be judged without mercy, but mercy takes pride in overcoming judging.'),(341351,11,59,2,14,'What use is it, my brothers, for a man to say that he has faith, if he does nothing? will such a faith give him salvation?'),(341352,11,59,2,15,'If a brother or a sister is without clothing and in need of the day\'s food,'),(341353,11,59,2,16,'And one of you says to them, Go in peace, be warm and full of food; but you do not give them the things of which their bodies have need, what profit is there in this?'),(341354,11,59,2,17,'Even so faith without works is dead.'),(341355,11,59,2,18,'But a man may say, You have faith and I have works; let me see your faith without your works, and I will make my faith clear to you by my works.'),(341356,11,59,2,19,'You have the belief that God is one, and you do well: the evil spirits have the same belief, shaking with fear.'),(341357,11,59,2,20,'Do you not see, O foolish man, that faith without works is of no use?'),(341358,11,59,2,21,'Was not the righteousness of Abraham our father judged by his works, when he made an offering of Isaac his son on the altar?'),(341359,11,59,2,22,'You see that his faith was helping his works and was made complete by them;'),(341360,11,59,2,23,'And the holy Writings were put into effect which said, And Abraham had faith in God and it was put to his account as righteousness; and he was named the friend of God.'),(341361,11,59,2,24,'You see that a man\'s righteousness is judged by his works and not by his faith only.'),(341362,11,59,2,25,'And in the same way, was not the righteousness of Rahab, the loose woman, judged by her works, when she took into her house those who were sent and let them go out by another way?'),(341363,11,59,2,26,'For as the body without the spirit is dead even so faith without works is dead.'),(341364,11,59,3,1,'Do not all be teachers, my brothers, because we teachers will be judged more hardly than others.'),(341365,11,59,3,2,'For we all go wrong in a number of things. If a man never makes a slip in his talk, then he is a complete man and able to keep all his body in control.'),(341366,11,59,3,3,'Now if we put bits of iron into horses\' mouths so that they may be guided by us, we have complete control of their bodies.'),(341367,11,59,3,4,'And again ships, though they are so great and are moved by violent winds, are turned by a very small guiding-blade, at the impulse of the man who is using it.'),(341368,11,59,3,5,'Even so the tongue is a small part of the body, but it takes credit for great things. How much wood may be lighted by a very little fire!'),(341369,11,59,3,6,'And the tongue is a fire; it is the power of evil placed in our bodies, making all the body unclean, putting the wheel of life on fire, and getting its fire from hell.'),(341370,11,59,3,7,'For every sort of beast and bird and every living thing on earth and in the sea has been controlled by man and is under his authority;'),(341371,11,59,3,8,'But the tongue may not be controlled by man; it is an unresting evil, it is full of the poison of death.'),(341372,11,59,3,9,'With it we give praise to our Lord and Father; and with it we put a curse on men who are made in God\'s image.'),(341373,11,59,3,10,'Out of the same mouth comes blessing and cursing. My brothers, it is not right for these things to be so.'),(341374,11,59,3,11,'Does the fountain send from the same outlet sweet and bitter water?'),(341375,11,59,3,12,'Is a fig-tree able to give us olives, my brothers, or do we get figs from a vine, or sweet water from the salt sea?'),(341376,11,59,3,13,'Who has wisdom and good sense among you? let him make his works clear by a life of gentle wisdom.'),(341377,11,59,3,14,'But if you have bitter envy in your heart and the desire to get the better of others, have no pride in this, talking falsely against what is true.'),(341378,11,59,3,15,'This wisdom is not from heaven, but is of the earth and the flesh and the Evil One.'),(341379,11,59,3,16,'For where envy is, and the desire to get the better of others, there is no order, but every sort of evil-doing.'),(341380,11,59,3,17,'But the wisdom which is from heaven is first holy, then gentle, readily giving way in argument, full of peace and mercy and good works, not doubting, not seeming other than it is.'),(341381,11,59,3,18,'And the fruit of righteousness is planted in peace for those who make peace.'),(341382,11,59,4,1,'What is the cause of wars and fighting among you? is it not in your desires which are at war in your bodies?'),(341383,11,59,4,2,'You are burning with desire, and have not your desire, so you put men to death; you are full of envy, and you are not able to get your desire, so you are fighting and making war; you have not your desire, because you do not make request for it.'),(341384,11,59,4,3,'You make your request but you do not get it, because your request has been wrongly made, desiring the thing only so that you may make use of it for your pleasure.'),(341385,11,59,4,4,'O you who are false to God, do you not see that the friends of this world are not God\'s friends? Every man desiring to be a friend of this world makes himself a hater of God.'),(341386,11,59,4,5,'Or does it seem to you that it is for nothing that the holy Writings say, The spirit which God put into our hearts has a strong desire for us?'),(341387,11,59,4,6,'But he gives more grace. So that the Writings say, God is against the men of pride, but he gives grace to those who make themselves low before him.'),(341388,11,59,4,7,'For this cause be ruled by God; but make war on the Evil One and he will be put to flight before you.'),(341389,11,59,4,8,'Come near to God and he will come near to you. Make your hands clean, you evil-doers; put away deceit from your hearts, you false in mind.'),(341390,11,59,4,9,'Be troubled, with sorrow and weeping; let your laughing be turned to sorrow and your joy to grief.'),(341391,11,59,4,10,'Make yourselves low in the eyes of the Lord and you will be lifted up by him.'),(341392,11,59,4,11,'Do not say evil against one another, my brothers. He who says evil against his brother or makes himself his brother\'s judge, says evil against the law and is judging the law: and in judging the law you become, not a doer of the law but a judge.'),(341393,11,59,4,12,'There is only one judge and law-giver, even he who has the power of salvation and of destruction; but who are you to be your neighbour\'s judge?'),(341394,11,59,4,13,'How foolish it is to say, Today or tomorrow we will go into this town, and be there for a year and do business there and get wealth:'),(341395,11,59,4,14,'When you are not certain what will take place tomorrow. What is your life? It is a mist, which is seen for a little time and then is gone.'),(341396,11,59,4,15,'But the right thing to say would be, If it is the Lord\'s pleasure and if we are still living, we will do this and that.'),(341397,11,59,4,16,'But now you go on glorying in your pride: and all such glorying is evil.'),(341398,11,59,4,17,'The man who has knowledge of how to do good and does not do it, to him it is sin.'),(341399,11,59,5,1,'Come now, you men of wealth, give yourselves to weeping and crying because of the bitter troubles which are coming to you.'),(341400,11,59,5,2,'Your wealth is unclean and insects have made holes in your clothing.'),(341401,11,59,5,3,'Your gold and your silver are wasted and their waste will be a witness against you, burning into your flesh. You have put by your store in the last days.'),(341402,11,59,5,4,'See, the money which you falsely kept back from the workers cutting the grass in your field, is crying out against you; and the cries of those who took in your grain have come to the ears of the Lord of armies.'),(341403,11,59,5,5,'You have been living delicately on earth and have taken your pleasure; you have made your hearts fat for a day of destruction.'),(341404,11,59,5,6,'You have given your decision against the upright man and have put him to death. He puts up no fight against you.'),(341405,11,59,5,7,'Go on waiting calmly, my brothers, till the coming of the Lord, like the farmer waiting for the good fruit of the earth till the early and late rains have come.'),(341406,11,59,5,8,'Be as calm in your waiting; let your hearts be strong: because the coming of the Lord is near.'),(341407,11,59,5,9,'Say no hard things against one another, brothers, so that you will not be judged; see, the judge is waiting at the doors.'),(341408,11,59,5,10,'Take as an example of pain nobly undergone and of strength in trouble, the prophets who gave to men the words of the Lord.'),(341409,11,59,5,11,'We say that those men who have gone through pain are happy: you have the story of Job and the troubles through which he went and have seen that the Lord was full of pity and mercy in the end.'),(341410,11,59,5,12,'But most of all, my brothers, do not take oaths, not by the heaven, or by the earth, or by any other thing: but let your Yes be Yes, and your No be No: so that you may not be judged.'),(341411,11,59,5,13,'Is anyone among you in trouble? let him say prayers. Is anyone glad? let him make a song of praise.'),(341412,11,59,5,14,'Is anyone among you ill? let him send for the rulers of the church; and let them say prayers over him, putting oil on him in the name of the Lord.'),(341413,11,59,5,15,'And by the prayer of faith the man who is ill will be made well, and he will be lifted up by the Lord, and for any sin which he has done he will have forgiveness.'),(341414,11,59,5,16,'So then, make a statement of your sins to one another, and say prayers for one another so that you may be made well. The prayer of a good man is full of power in its working.'),(341415,11,59,5,17,'Elijah was a man of flesh and blood as we are, and he made a strong prayer that there might be no rain; and there was no rain on the earth for three years and six months.'),(341416,11,59,5,18,'And he made another prayer, and the heaven sent down rain and the earth gave her fruit.'),(341417,11,59,5,19,'My brothers, if one of you has gone out of the way of the true faith and another has made him see his error,'),(341418,11,59,5,20,'Be certain that he through whom a sinner has been turned from the error of his way, keeps a soul from death and is the cause of forgiveness for sins without number.'),(341419,11,60,1,1,'Peter, an Apostle of Jesus Christ, to the saints who are living in Pontus, Galatia, Cappadocia, Asia, and Bithynia,'),(341420,11,60,1,2,'Who, through the purpose of God, have been made holy by the Spirit, disciples of Jesus, made clean by his blood: May you have grace and peace in full measure.'),(341421,11,60,1,3,'Praise be to the God and Father of our Lord Jesus Christ, who through his great mercy has given us a new birth and a living hope by the coming again of Jesus Christ from the dead,'),(341422,11,60,1,4,'And a heritage fair, holy and for ever new, waiting in heaven for you,'),(341423,11,60,1,5,'Who, by the power of God are kept, through faith, for that salvation, which will be seen at the last day.'),(341424,11,60,1,6,'You have cause for great joy in this, though it may have been necessary for you to be troubled for a little time, being tested in all sorts of ways,'),(341425,11,60,1,7,'So that the true metal of your faith, being of much greater value than gold (which, though it comes to an end, is tested by fire), may come to light in praise and glory and honour, at the revelation of Jesus Christ:'),(341426,11,60,1,8,'To whom your love is given, though you have not seen him; and the faith which you have in him, though you do not see him now, gives you joy greater than words and full of glory:'),(341427,11,60,1,9,'For so you have the true end of your faith, even the salvation of your souls.'),(341428,11,60,1,10,'For the prophets who gave the news of the grace which would come to you, made search with all care for knowledge of this salvation;'),(341429,11,60,1,11,'Attempting to see what sort of time the Spirit of Christ which was in them was pointing to, when it gave witness to the pains which Christ would undergo and the glories which would come after them.'),(341430,11,60,1,12,'And it was made clear to those prophets that they were God\'s servants not for themselves but for you, to give you word of the things which have now come to your ears from the preachers of the good news through the Holy Spirit sent down from heaven; things which even angels have a desire to see.'),(341431,11,60,1,13,'So make your minds ready, and keep on the watch, hoping with all your power for the grace which is to come to you at the revelation of Jesus Christ;'),(341432,11,60,1,14,'Like children ruled by God, do not go back to the old desires of the time when you were without knowledge:'),(341433,11,60,1,15,'But be holy in every detail of your lives, as he, whose servants you are, is holy;'),(341434,11,60,1,16,'Because it has been said in the Writings, You are to be holy, for I am holy.'),(341435,11,60,1,17,'And if you give the name of Father to him who, judging every man by his acts, has no respect for a man\'s position, then go in fear while you are on this earth:'),(341436,11,60,1,18,'Being conscious that you have been made free from that foolish way of life which was your heritage from your fathers, not through a payment of things like silver or gold which come to destruction,'),(341437,11,60,1,19,'But through holy blood, like that of a clean and unmarked lamb, even the blood of Christ:'),(341438,11,60,1,20,'Who was marked out by God before the making of the world, but was caused to be seen in these last times for you,'),(341439,11,60,1,21,'Who through him have faith in God who took him up again from the dead into glory; so that your faith and hope might be in God.'),(341440,11,60,1,22,'And as you have made your souls clean, being ruled by what is true, and loving one another without deceit, see that your love is warm and from the heart:'),(341441,11,60,1,23,'Because you have had a new birth, not from the seed of man, but from eternal seed, through the word of a living and unchanging God.'),(341442,11,60,1,24,'For it is said, All flesh is like grass, and all its glory like the flower of the grass. The grass becomes dry and the flower dead:'),(341443,11,60,1,25,'But the word of the Lord is eternal. And this is the word of the good news which was given to you.'),(341444,11,60,2,1,'So putting away all wrongdoing, and all tricks and deceits and envies and evil talk,'),(341445,11,60,2,2,'Be full of desire for the true milk of the word, as babies at their mothers\' breasts, so that you may go on to salvation;'),(341446,11,60,2,3,'If you have had a taste of the grace of the Lord:'),(341447,11,60,2,4,'To whom you come, as to a living stone, not honoured by men, but of great and special value to God;'),(341448,11,60,2,5,'You, as living stones, are being made into a house of the spirit, a holy order of priests, making those offerings of the spirit which are pleasing to God through Jesus Christ.'),(341449,11,60,2,6,'Because it is said in the Writings, See, I am placing a keystone in Zion, of great and special value; and the man who has faith in him will not be put to shame.'),(341450,11,60,2,7,'And the value is for you who have faith; but it is said for those without faith, The very stone which the builders put on one side, was made the chief stone of the building;'),(341451,11,60,2,8,'And, A stone of falling, a rock of trouble; the word is the cause of their fall, because they go against it, and this was the purpose of God.'),(341452,11,60,2,9,'But you are a special people, a holy nation, priests and kings, a people given up completely to God, so that you may make clear the virtues of him who took you out of the dark into the light of heaven.'),(341453,11,60,2,10,'In the past you were not a people, but now you are the people of God; then there was no mercy for you, but now mercy has been given to you.'),(341454,11,60,2,11,'My loved ones, I make this request with all my heart, that, as those for whom this world is a strange country, you will keep yourselves from the desires of the flesh which make war against the soul;'),(341455,11,60,2,12,'Being of good behaviour among the Gentiles; so that though they say now that you are evil-doers, they may see your good works and give glory to God when he comes to be their judge.'),(341456,11,60,2,13,'Keep all the laws of men because of the Lord; those of the king, who is over all,'),(341457,11,60,2,14,'And those of the rulers who are sent by him for the punishment of evil-doers and for the praise of those who do well.'),(341458,11,60,2,15,'Because it is God\'s pleasure that foolish and narrow-minded men may be put to shame by your good behaviour:'),(341459,11,60,2,16,'As those who are free, not using your free position as a cover for wrongdoing, but living as the servants of God;'),(341460,11,60,2,17,'Have respect for all, loving the brothers, fearing God, honouring the king.'),(341461,11,60,2,18,'Servants, take orders from your masters with all respect; not only if they are good and gentle, but even if they are bad-humoured.'),(341462,11,60,2,19,'For it is a sign of grace if a man, desiring to do right in the eyes of God, undergoes pain as punishment for something which he has not done.'),(341463,11,60,2,20,'What credit is it if, when you have done evil, you take your punishment quietly? but if you are given punishment for doing right, and take it quietly, this is pleasing to God.'),(341464,11,60,2,21,'This is God\'s purpose for you: because Jesus himself underwent punishment for you, giving you an example, so that you might go in his footsteps:'),(341465,11,60,2,22,'Who did no evil, and there was no deceit in his mouth:'),(341466,11,60,2,23,'To sharp words he gave no sharp answer; when he was undergoing pain, no angry word came from his lips; but he put himself into the hands of the judge of righteousness:'),(341467,11,60,2,24,'He took our sins on himself, giving his body to be nailed on the tree, so that we, being dead to sin, might have a new life in righteousness, and by his wounds we have been made well.'),(341468,11,60,2,25,'Because, like sheep, you had gone out of the way; but now you have come back to him who keeps watch over your souls.'),(341469,11,60,3,1,'Wives, be ruled by your husbands; so that even if some of them give no attention to the word, their hearts may be changed by the behaviour of their wives,'),(341470,11,60,3,2,'When they see your holy behaviour in the fear of God.'),(341471,11,60,3,3,'Do not let your ornaments be those of the body such as dressing of the hair, or putting on of jewels of gold or fair clothing;'),(341472,11,60,3,4,'But let them be those of the unseen man of the heart, the ever-shining ornament of a gentle and quiet spirit, which is of great price in the eyes of God.'),(341473,11,60,3,5,'And these were the ornaments of the holy women of the past, whose hope was in God, being ruled by their husbands:'),(341474,11,60,3,6,'As Sarah was ruled by Abraham, naming him lord; whose children you are if you do well, and are not put in fear by any danger.'),(341475,11,60,3,7,'And you husbands, give thought to your way of life with your wives, giving honour to the woman who is the feebler vessel, but who has an equal part in the heritage of the grace of life; so that you may not be kept from prayer.'),(341476,11,60,3,8,'Last of all, see that you are all in agreement; feeling for one another, loving one another like brothers, full of pity, without pride:'),(341477,11,60,3,9,'Not giving back evil for evil, or curse for curse, but in place of cursing, blessing; because this is the purpose of God for you that you may have a heritage of blessing.'),(341478,11,60,3,10,'For it is said, Let the man who has a love of life, desiring to see good days, keep his tongue from evil and his lips from words of deceit:'),(341479,11,60,3,11,'And let him be turned from evil and do good; searching for peace and going after it with all his heart.'),(341480,11,60,3,12,'For the eyes of the Lord are on the upright, and his ears are open to their prayers: but the face of the Lord is against those who do evil.'),(341481,11,60,3,13,'Who will do you any damage if you keep your minds fixed on what is good?'),(341482,11,60,3,14,'But you are happy if you undergo pain because of righteousness; have no part in their fear and do not be troubled;'),(341483,11,60,3,15,'But give honour to Christ in your hearts as your Lord; and be ready at any time when you are questioned about the hope which is in you, to give an answer in the fear of the Lord and without pride;'),(341484,11,60,3,16,'Being conscious that you have done no wrong; so that those who say evil things about your good way of life as Christians may be put to shame.'),(341485,11,60,3,17,'Because if it is God\'s purpose for you to undergo pain, it is better to do so for well-doing than for evil-doing.'),(341486,11,60,3,18,'Because Christ once went through pain for sins, the upright one taking the place of sinners, so that through him we might come back to God; being put to death in the flesh, but given life in the Spirit;'),(341487,11,60,3,19,'By whom he went to the spirits in prison, preaching to those'),(341488,11,60,3,20,'Who, in the days of Noah, went against God\'s orders; but God in his mercy kept back the punishment, while Noah got ready the ark, in which a small number, that is to say eight persons, got salvation through water:'),(341489,11,60,3,21,'And baptism, of which this is an image, now gives you salvation, not by washing clean the flesh, but by making you free from the sense of sin before God, through the coming again of Jesus Christ from the dead;'),(341490,11,60,3,22,'Who has gone into heaven, and is at the right hand of God, angels and authorities and powers having been put under his rule.'),(341491,11,60,4,1,'So that as Jesus was put to death in the flesh, do you yourselves be of the same mind; for the death of the flesh puts an end to sin;'),(341492,11,60,4,2,'So that you may give the rest of your lives in the flesh, not to the desires of men, but to the purpose of God.'),(341493,11,60,4,3,'Because for long enough, in times past, we have been living after the way of the Gentiles, given up to the desires of the flesh, to drinking and feasting and loose behaviour and unclean worship of images;'),(341494,11,60,4,4,'And they are wondering that you no longer go with them in this violent wasting of life, and are saying evil things of you:'),(341495,11,60,4,5,'But they will have to give an account of themselves to him who is ready to be the judge of the living and the dead.'),(341496,11,60,4,6,'For this was the reason why the good news of Jesus was given even to the dead, so that they might be judged as men in the flesh, but might be living before God in the spirit.'),(341497,11,60,4,7,'But the end of all things is near: so be serious in your behaviour and keep on the watch with prayer;'),(341498,11,60,4,8,'And most of all be warm in your love for one another; because in love there is forgiveness for sins without number:'),(341499,11,60,4,9,'Keep open house for all with a glad heart;'),(341500,11,60,4,10,'Making distribution among one another of whatever has been given to you, like true servants of the unmeasured grace of God;'),(341501,11,60,4,11,'If anyone has anything to say, let it be as the words of God; if anyone has the desire to be the servant of others, let him do it in the strength which is given by God; so that in all things God may have the glory through Jesus Christ, whose are the glory and the power for ever.'),(341502,11,60,4,12,'Dear brothers, do not be surprised, as if it was something strange, if your faith is tested as by fire:'),(341503,11,60,4,13,'But be glad that you are given a part in the pains of Christ; so that at the revelation of his glory you may have great joy.'),(341504,11,60,4,14,'If men say evil things of you because of the name of Christ, happy are you; for the Spirit of glory and of God is resting on you.'),(341505,11,60,4,15,'Let no one among you undergo punishment as a taker of life, or as a thief, or as an evil-doer, or as one who is over-interested in other men\'s business;'),(341506,11,60,4,16,'But if he undergoes punishment as a Christian, that is no shame to him; let him give glory to God in this name.'),(341507,11,60,4,17,'For the time has come for the judging, starting with the church of God; but if it makes a start with us, what will be the end of those who are not under the rule of God?'),(341508,11,60,4,18,'And if it is hard for even the good man to get salvation, what chance has the man without religion or the sinner?'),(341509,11,60,4,19,'For this reason let those who by the purpose of God undergo punishment, keep on in well-doing and put their souls into the safe hands of their Maker.'),(341510,11,60,5,1,'I who am myself one of the rulers of the church, and a witness of the death of Christ, having my part in the coming glory, send this serious request to the chief men among you:'),(341511,11,60,5,2,'Keep watch over the flock of God which is in your care, using your authority, not as forced to do so, but gladly; and not for unclean profit but with a ready mind;'),(341512,11,60,5,3,'Not as lords over God\'s heritage, but making yourselves examples to the flock.'),(341513,11,60,5,4,'And at the coming of the chief Keeper of the sheep, you will be given the eternal crown of glory.'),(341514,11,60,5,5,'And in the same way, let the younger men be ruled by the older ones. Let all of you put away pride and make yourselves ready to be servants: for God is a hater of pride, but he gives grace to those who make themselves low.'),(341515,11,60,5,6,'For this cause make yourselves low under the strong hand of God, so that when the time comes you may be lifted up;'),(341516,11,60,5,7,'Putting all your troubles on him, for he takes care of you.'),(341517,11,60,5,8,'Be serious and keep watch; the Evil One, who is against you, goes about like a lion with open mouth in search of food;'),(341518,11,60,5,9,'Do not give way to him but be strong in your faith, in the knowledge that your brothers who are in the world undergo the same troubles.'),(341519,11,60,5,10,'And after you have undergone pain for a little time, the God of all grace who has given you a part in his eternal glory through Christ Jesus, will himself give you strength and support, and make you complete in every good thing;'),(341520,11,60,5,11,'His is the power for ever. So be it.'),(341521,11,60,5,12,'I have sent you this short letter by Silvanus, a true brother, in my opinion; comforting you and witnessing that this is the true grace of God; keep to it.'),(341522,11,60,5,13,'She who is in Babylon, who has a part with you in the purpose of God, sends you her love; and so does my son Mark.'),(341523,11,60,5,14,'Give one another the kiss of love. Peace be to you all in Christ.'),(341524,11,61,1,1,'Simon Peter, a servant and Apostle of Jesus Christ, to those who with us have a part in the same holy faith in the righteousness of our God and Saviour Jesus Christ:'),(341525,11,61,1,2,'May grace and peace ever be increasing in you, in the knowledge of God and of Jesus our Lord;'),(341526,11,61,1,3,'Because by his power he has given us everything necessary for life and righteousness, through the knowledge of him who has been our guide by his glory and virtue;'),(341527,11,61,1,4,'And through this he has given us the hope of great rewards highly to be valued; so that by them we might have our part in God\'s being, and be made free from the destruction which is in the world through the desires of the flesh.'),(341528,11,61,1,5,'So, for this very cause, take every care; joining virtue to faith, and knowledge to virtue,'),(341529,11,61,1,6,'And self-control to knowledge, and a quiet mind to self-control, and fear of God to a quiet mind,'),(341530,11,61,1,7,'And love of the brothers to fear of God, and to love of the brothers, love itself.'),(341531,11,61,1,8,'For if you have these things in good measure, they will make you fertile and full of fruit in the knowledge of our Lord Jesus Christ.'),(341532,11,61,1,9,'For the man who has not these things is blind, seeing only what is near, having no memory of how he was made clean from his old sins.'),(341533,11,61,1,10,'For this reason, my brothers, take all the more care to make your selection and approval certain; for if you do these things you will never have a fall:'),(341534,11,61,1,11,'For so the way will be open to you into the eternal kingdom of our Lord and Saviour Jesus Christ.'),(341535,11,61,1,12,'For this reason I will be ready at all times to keep your memory of these things awake, though you have the knowledge of them now and are well based in your present faith.'),(341536,11,61,1,13,'And it seems right to me, as long as I am in this tent of flesh, to keep your minds awake by working on your memory;'),(341537,11,61,1,14,'For I am conscious that in a short time I will have to put off this tent of flesh, as our Lord Jesus Christ has made clear to me.'),(341538,11,61,1,15,'And I will take every care so that you may have a clear memory of these things after my death.'),(341539,11,61,1,16,'For when we gave you news of the power and the coming of our Lord Jesus Christ, our teaching was not based on stories put together by art, but we were eye-witnesses of his glory.'),(341540,11,61,1,17,'For God the Father gave him honour and glory, when such a voice came to him out of the great glory, saying, This is my dearly loved Son, with whom I am well pleased.'),(341541,11,61,1,18,'And this voice came from heaven even to our ears, when we were with him on the holy mountain.'),(341542,11,61,1,19,'And so the words of the prophets are made more certain; and it is well for you to give attention to them as to a light shining in a dark place, till the dawn comes and the morning star is seen in your hearts;'),(341543,11,61,1,20,'Being conscious in the first place that no man by himself may give a special sense to the words of the prophets.'),(341544,11,61,1,21,'For these words did not ever come through the impulse of men: but the prophets had them from God, being moved by the Holy Spirit.'),(341545,11,61,2,1,'But there were false prophets among the people, as there will be false teachers among you, who will secretly put forward wrong teachings for your destruction, even turning away from the Lord who gave himself for them; whose destruction will come quickly, and they themselves will be the cause of it.'),(341546,11,61,2,2,'And a great number will go with them in their evil ways, through whom the true way will have a bad name.'),(341547,11,61,2,3,'And in their desire for profit they will come to you with words of deceit, like traders doing business in souls: whose punishment has been ready for a long time and their destruction is watching for them.'),(341548,11,61,2,4,'For if God did not have pity for the angels who did evil, but sent them down into hell, to be kept in chains of eternal night till they were judged;'),(341549,11,61,2,5,'And did not have mercy on the world which then was, but only kept safe Noah, a preacher of righteousness, with seven others, when he let loose the waters over the world of the evil-doers;'),(341550,11,61,2,6,'And sent destruction on Sodom and Gomorrah, burning them up with fire as an example to those whose way of life might in the future be unpleasing to him;'),(341551,11,61,2,7,'And kept safe Lot, the upright man, who was deeply troubled by the unclean life of the evil-doers'),(341552,11,61,2,8,'(Because the soul of that upright man living among them was pained from day to day by seeing and hearing their crimes):'),(341553,11,61,2,9,'The Lord is able to keep the upright safe in the time of testing, and to keep evil-doers under punishment till the day of judging;'),(341554,11,61,2,10,'But specially those who go after the unclean desires of the flesh, and make sport of authority. Ready to take chances, uncontrolled, they have no fear of saying evil of those in high places:'),(341555,11,61,2,11,'Though the angels, who are greater in strength and power, do not make use of violent language against them before the Lord.'),(341556,11,61,2,12,'But these men, like beasts without reason, whose natural use is to be taken and put to death, crying out against things of which they have no knowledge, will undergo that same destruction which they are designing for others;'),(341557,11,61,2,13,'For the evil which overtakes them is the reward of their evil-doing: such men take their pleasure in the delights of the flesh even in the daytime; they are like the marks of a disease, like poisoned wounds among you, feasting together with you in joy;'),(341558,11,61,2,14,'Having eyes full of evil desire, never having enough of sin; turning feeble souls out of the true way; they are children of cursing, whose hearts are well used to bitter envy;'),(341559,11,61,2,15,'Turning out of the true way, they have gone wandering in error, after the way of Balaam, the son of Beor, who was pleased to take payment for wrongdoing;'),(341560,11,61,2,16,'But his wrongdoing was pointed out to him: an ass, talking with a man\'s voice, put a stop to the error of the prophet.'),(341561,11,61,2,17,'These are fountains without water, and mists before a driving storm; for whom the eternal night is kept in store.'),(341562,11,61,2,18,'For with high-sounding false words, making use of the attraction of unclean desires of the flesh, they get into their power those newly made free from those who are living in error;'),(341563,11,61,2,19,'Saying that they will be free, while they themselves are the servants of destruction; because whatever gets the better of a man makes a servant of him.'),(341564,11,61,2,20,'For if, after they have got free from the unclean things of the world through the knowledge of the Lord and Saviour Jesus Christ, they are again taken in the net and overcome, their last condition is worse than their first.'),(341565,11,61,2,21,'For it would have been better for them to have had no knowledge of the way of righteousness, than to go back again from the holy law which was given to them, after having knowledge of it.'),(341566,11,61,2,22,'They are an example of that true saying, The dog has gone back to the food it had put out, and the pig which had been washed to its rolling in the dirty earth.'),(341567,11,61,3,1,'My loved ones, this is now my second letter to you, and in this as in the first, I am attempting to keep your true minds awake;'),(341568,11,61,3,2,'So that you may keep in mind the words of the holy prophets in the past, and the law of the Lord and Saviour which was given to you by his Apostles.'),(341569,11,61,3,3,'Having first of all the knowledge that in the last days there will be men who, ruled by their evil desires, will make sport of holy things,'),(341570,11,61,3,4,'Saying, Where is the hope of his coming? From the death of the fathers till now everything has gone on as it was from the making of the world.'),(341571,11,61,3,5,'But in taking this view they put out of their minds the memory that in the old days there was a heaven, and an earth lifted out of the water and circled by water, by the word of God;'),(341572,11,61,3,6,'And that the world which then was came to an end through the overflowing of the waters.'),(341573,11,61,3,7,'But the present heaven and the present earth have been kept for destruction by fire, which is waiting for them on the day of the judging and destruction of evil men.'),(341574,11,61,3,8,'But, my loved ones, keep in mind this one thing, that with the Lord one day is the same as a thousand years, and a thousand years are no more than one day.'),(341575,11,61,3,9,'The Lord is not slow in keeping his word, as he seems to some, but he is waiting in mercy for you, not desiring the destruction of any, but that all may be turned from their evil ways.'),(341576,11,61,3,10,'But the day of the Lord will come like a thief; and in that day the heavens will be rolled up with a great noise, and the substance of the earth will be changed by violent heat, and the world and everything in it will be burned up.'),(341577,11,61,3,11,'Seeing then that all these things are coming to such an end, what sort of persons is it right for you to be, in all holy behaviour and righteousness,'),(341578,11,61,3,12,'Looking for and truly desiring the coming of the day of God, when the heavens will come to an end through fire, and the substance of the earth will be changed by the great heat?'),(341579,11,61,3,13,'But having faith in his word, we are looking for a new heaven and a new earth, which will be the resting-place of righteousness.'),(341580,11,61,3,14,'For this reason, my loved ones, as you are looking for these things, take great care that when he comes you may be in peace before him, free from sin and every evil thing.'),(341581,11,61,3,15,'And be certain that the long waiting of the Lord is for salvation; even as our brother Paul has said in his letters to you, from the wisdom which was given to him;'),(341582,11,61,3,16,'And as he said in all his letters, which had to do with these things; in which are some hard sayings, so that, like the rest of the holy Writings, they are twisted by those who are uncertain and without knowledge, to the destruction of their souls.'),(341583,11,61,3,17,'For this reason, my loved ones, having knowledge of these things before they take place, take care that you are not turned away by the error of the uncontrolled, so falling from your true faith.'),(341584,11,61,3,18,'But be increased in grace and in the knowledge of our Lord and Saviour Jesus Christ. May he have glory now and for ever. So be it.'),(341585,11,62,1,1,'That which was from the first, which has come to our ears, and which we have seen with our eyes, looking on it and touching it with our hands, about the Word of life'),(341586,11,62,1,2,'(And the life was made clear to us, and we have seen it and are witnessing to it and giving you word of that eternal life which was with the Father and was seen by us);'),(341587,11,62,1,3,'We give you word of all we have seen and everything which has come to our ears, so that you may be united with us; and we are united with the Father and with his Son Jesus Christ:'),(341588,11,62,1,4,'And we are writing these things to you so that our joy may be made complete.'),(341589,11,62,1,5,'This is the word which came to us from him and which we give to you, that God is light and in him there is nothing dark.'),(341590,11,62,1,6,'If we say we are joined to him, and are walking still in the dark, our words are false and our acts are untrue:'),(341591,11,62,1,7,'But if we are walking in the light, as he is in the light, we are all united with one another, and the blood of Jesus his Son makes us clean from all sin.'),(341592,11,62,1,8,'If we say that we have no sin, we are false to ourselves and there is nothing true in us.'),(341593,11,62,1,9,'If we say openly that we have done wrong, he is upright and true to his word, giving us forgiveness of sins and making us clean from all evil.'),(341594,11,62,1,10,'If we say that we have no sin, we make him false and his word is not in us.'),(341595,11,62,2,1,'My little children, I am writing these things to you so that you may be without sin. And if any man is a sinner, we have a friend and helper with the Father, Jesus Christ, the upright one:'),(341596,11,62,2,2,'He is the offering for our sins; and not for ours only, but for all the world.'),(341597,11,62,2,3,'And by this we may be certain that we have knowledge of him, if we keep his laws.'),(341598,11,62,2,4,'The man who says, I have knowledge of him, and does not keep his laws, is false, and there is nothing true in him:'),(341599,11,62,2,5,'But in every man who keeps his word, the love of God is made complete. By this we may be certain that we are in him:'),(341600,11,62,2,6,'He who says that he is living in him, will do as he did.'),(341601,11,62,2,7,'My loved ones, I do not give you a new law, but an old law which you had from the first; this old law is the word which came to your ears.'),(341602,11,62,2,8,'Again, I give you a new law, which is true in him and in you; for the night is near its end and the true light is even now shining out.'),(341603,11,62,2,9,'He who says that he is in the light, and has hate in his heart for his brother, is still in the dark.'),(341604,11,62,2,10,'He who has love for his brother is in the light, and there is no cause of error in him.'),(341605,11,62,2,11,'But he who has hate for his brother is in the dark, walking in the dark with no knowledge of where he is going, unable to see because of the dark.'),(341606,11,62,2,12,'I am writing to you, my children, because you have forgiveness of sins through his name.'),(341607,11,62,2,13,'I am writing to you, fathers, because you have knowledge of him who was from the first. I am writing to you, young men, because you have overcome the Evil One. I have sent a letter to you, children, because you have knowledge of the Father.'),(341608,11,62,2,14,'I have sent a letter to you, fathers, because you have knowledge of him who was from the first. I have sent a letter to you, young men, because you are strong, and the word of God is in you, and because you have overcome the Evil One.'),(341609,11,62,2,15,'Have no love for the world or for the things which are in the world. If any man has love for the world, the love of the Father is not in him.'),(341610,11,62,2,16,'Because everything in the world, the desire of the flesh, the desire of the eyes, and the pride of life, is not of the Father but of the world.'),(341611,11,62,2,17,'And the world and its desires is coming to an end: but he who does God\'s pleasure is living for ever.'),(341612,11,62,2,18,'Little children, it is the last hour; and as you were given word that the Antichrist would come, so now a number of Antichrists have come to you; and by this we are certain that it is the last hour.'),(341613,11,62,2,19,'They went out from us but they were not of us; if they had been of us they would still be with us: but they went out from us so that it might be made clear that they were not of us.'),(341614,11,62,2,20,'And you have the Spirit from the Holy One and you all have knowledge.'),(341615,11,62,2,21,'I have not sent you this letter because you have no knowledge of what is true, but because you have knowledge, and because that which is false has nothing in common with that which is true.'),(341616,11,62,2,22,'Who is false but he who says that Jesus is not the Christ? He is the Antichrist who has no belief in the Father or the Son.'),(341617,11,62,2,23,'He who has no belief in the Son has not the Father: he who makes clear his belief in the Son has the Father.'),(341618,11,62,2,24,'But as for you, keep in your hearts the things which were made clear to you from the first. If you keep these things in your hearts you will be kept in the Father and the Son.'),(341619,11,62,2,25,'And this is the hope which he gave you, even eternal life.'),(341620,11,62,2,26,'I am writing these things to you about those whose purpose is that you may be turned out of the true way.'),(341621,11,62,2,27,'As for you, the Spirit which he gave you is still in you, and you have no need of any teacher; but as his Spirit gives you teaching about all things, and is true and not false, so keep your hearts in him, through the teaching which he has given you.'),(341622,11,62,2,28,'And now, my children, keep your hearts in him; so that at his revelation, we may have no fear or shame before him at his coming.'),(341623,11,62,2,29,'If you have knowledge that he is upright, it is clear to you that everyone who does righteousness is his offspring.'),(341624,11,62,3,1,'See what great love the Father has given us in naming us the children of God; and such we are. For this reason the world does not see who we are, because it did not see who he was.'),(341625,11,62,3,2,'My loved ones, now we are children of God, and at present it is not clear what we are to be. We are certain that at his revelation we will be like him; for we will see him as he is.'),(341626,11,62,3,3,'And everyone who has this hope in him makes himself holy, even as he is holy.'),(341627,11,62,3,4,'Everyone who is a sinner goes against the law, for sin is going against the law.'),(341628,11,62,3,5,'And you have knowledge that he came to take away sin: and in him there is no sin.'),(341629,11,62,3,6,'Anyone who is in him does no sin; anyone who is a sinner has not seen him and has no knowledge of him.'),(341630,11,62,3,7,'My little children, let no man take you out of the true way: he who does righteousness is upright, even as he is upright;'),(341631,11,62,3,8,'The sinner is a child of the Evil One; for the Evil One has been a sinner from the first. And the Son of God was seen on earth so that he might put an end to the works of the Evil One.'),(341632,11,62,3,9,'Anyone who is a child of God does no sin, because he still has God\'s seed in him; he is not able to be a sinner, because God is his Father.'),(341633,11,62,3,10,'In this way it is clear who are the children of God and who are the children of the Evil One; anyone who does not do righteousness or who has no love for his brother, is not a child of God.'),(341634,11,62,3,11,'Because this is the word which was given to you from the first, that we are to have love for one another;'),(341635,11,62,3,12,'Not being of the Evil One like Cain, who put his brother to death. And why did he put him to death? Because his works were evil and his brother\'s works were good.'),(341636,11,62,3,13,'Do not be surprised, my brothers, if the world has no love for you.'),(341637,11,62,3,14,'We are conscious that we have come out of death into life because of our love for the brothers. He who has no love is still in death.'),(341638,11,62,3,15,'Anyone who has hate for his brother is a taker of life, and you may be certain that no taker of life has eternal life in him.'),(341639,11,62,3,16,'In this we see what love is, because he gave his life for us; and it is right for us to give our lives for the brothers.'),(341640,11,62,3,17,'But if a man has this world\'s goods, and sees that his brother is in need, and keeps his heart shut against his brother, how is it possible for the love of God to be in him?'),(341641,11,62,3,18,'My little children, do not let our love be in word and in tongue, but let it be in act and in good faith.'),(341642,11,62,3,19,'In this way we may be certain that we are true, and may give our heart comfort before him,'),(341643,11,62,3,20,'When our heart says that we have done wrong; because God is greater than our heart, and has knowledge of all things.'),(341644,11,62,3,21,'My loved ones, if our heart does not say that we have done wrong, we have no fear before him;'),(341645,11,62,3,22,'And he gives us all our requests, because we keep his laws and do the things which are pleasing in his eyes.'),(341646,11,62,3,23,'And this is his law, that we have faith in the name of his Son Jesus Christ, and love for one another, even as he said to us.'),(341647,11,62,3,24,'He who keeps his laws is in God and God is in him. And the Spirit which he gave us is our witness that he is in us.'),(341648,11,62,4,1,'My loved ones, do not put your faith in every spirit, but put them to the test, to see if they are from God: because a great number of false prophets have gone out into the world.'),(341649,11,62,4,2,'By this you may have knowledge of the Spirit of God: every spirit which says that Jesus Christ has come in the flesh is of God:'),(341650,11,62,4,3,'And every spirit which does not say this is not from God: this is the spirit of Antichrist, of which you have had word; and it is in the world even now.'),(341651,11,62,4,4,'You are of God, my little children, and you have overcome them because he who is in you is greater than he who is in the world.'),(341652,11,62,4,5,'They are of the world, so their talk is the world\'s talk, and the world gives ear to them.'),(341653,11,62,4,6,'We are of God: he who has the knowledge of God gives ear to us; he who is not of God does not give ear to us. By this we may see which is the true spirit, and which is the spirit of error.'),(341654,11,62,4,7,'My loved ones, let us have love for one another: because love is of God, and everyone who has love is a child of God and has knowledge of God.'),(341655,11,62,4,8,'He who has no love has no knowledge of God, because God is love.'),(341656,11,62,4,9,'And the love of God was made clear to us when he sent his only Son into the world so that we might have life through him.'),(341657,11,62,4,10,'And this is love, not that we had love for God, but that he had love for us, and sent his Son to be an offering for our sins.'),(341658,11,62,4,11,'My loved ones, if God had such love for us, it is right for us to have love for one another.'),(341659,11,62,4,12,'No man has ever seen God: if we have love for one another, God is in us and his love is made complete in us:'),(341660,11,62,4,13,'And his Spirit which he has given us is the witness that we are in him and he is in us.'),(341661,11,62,4,14,'And we have seen and give witness that the Father sent the Son to be the Saviour of the world.'),(341662,11,62,4,15,'Everyone who says openly that Jesus is the Son of God, has God in him and is in God.'),(341663,11,62,4,16,'And we have seen and had faith in the love which God has for us. God is love, and everyone who has love is in God, and God is in him.'),(341664,11,62,4,17,'In this way love is made complete in us, so that we may be without fear on the day of judging, because as he is, so are we in this world.'),(341665,11,62,4,18,'There is no fear in love: true love has no room for fear, because where fear is, there is pain; and he who is not free from fear is not complete in love.'),(341666,11,62,4,19,'We have the power of loving, because he first had love for us.'),(341667,11,62,4,20,'If a man says, I have love for God, and has hate for his brother, his words are false: for how is the man who has no love for his brother whom he has seen, able to have love for God whom he has not seen?'),(341668,11,62,4,21,'And this is the word which we have from him, that he who has love for God is to have the same love for his brother.'),(341669,11,62,5,1,'Everyone who has faith that Jesus is the Christ is a child of God: and everyone who has love for the Father has love for his child.'),(341670,11,62,5,2,'In this way, we are certain that we have love for the children of God, when we have love for God and keep his laws.'),(341671,11,62,5,3,'For loving God is keeping his laws: and his laws are not hard.'),(341672,11,62,5,4,'Anything which comes from God is able to overcome the world: and the power by which we have overcome the world is our faith.'),(341673,11,62,5,5,'Who is able to overcome the world but the man who has faith that Jesus is the Son of God?'),(341674,11,62,5,6,'This is he who came by water and by blood, Jesus Christ; not by water only but by water and by blood.'),(341675,11,62,5,7,'And the Spirit is the witness, because the Spirit is true.'),(341676,11,62,5,8,'There are three witnesses, the Spirit, the water, and the blood: and all three are in agreement.'),(341677,11,62,5,9,'If we take the witness of men to be true, the witness of God is greater: because this is the witness which God has given about his Son.'),(341678,11,62,5,10,'He who has faith in the Son of God has the witness in himself: he who has not faith in God makes him false, because he has not faith in the witness which God has given about his Son.'),(341679,11,62,5,11,'And his witness is this, that God has given us eternal life, and this life is in his Son.'),(341680,11,62,5,12,'He who has the Son has the life; he who has not the Son of God has not the life.'),(341681,11,62,5,13,'I have put these things in writing for you who have faith in the name of the Son of God, so that you may be certain that you have eternal life.'),(341682,11,62,5,14,'And we are certain that if we make any request to him which is right in his eyes, he will give ear to us:'),(341683,11,62,5,15,'And if we are certain that he gives ear to all our requests, we are equally certain that we will get our requests.'),(341684,11,62,5,16,'If a man sees his brother doing a sin which is not bad enough for death, let him make a prayer to God, and God will give life to him whose sin was not bad enough for death. There is a sin whose punishment is death: I do not say that he may make such a request then.'),(341685,11,62,5,17,'All evil-doing is sin: but death is not the punishment for every sort of sin.'),(341686,11,62,5,18,'We are certain that one who is a child of God will do no sin, but the Son of God keeps him so that he is not touched by the Evil One.'),(341687,11,62,5,19,'We are certain that we are of God, but all the world is in the power of the Evil One.'),(341688,11,62,5,20,'And we are certain that the Son of God has come, and has given us a clear vision, so that we may see him who is true, and we are in him who is true, in his Son Jesus Christ. He is the true God and eternal life.'),(341689,11,62,5,21,'My little children, keep yourselves from false gods.'),(341690,11,63,1,1,'I, a ruler in the church, send word to the noble sister who is of God\'s selection, and to her children, for whom I have true love; and not only I, but all who have knowledge of what is true;'),(341691,11,63,1,2,'Because of this true knowledge which is in us, and will be with us for ever:'),(341692,11,63,1,3,'May grace, mercy, and peace be with us from God the Father, and from Jesus Christ, the Son of the Father, in all true love.'),(341693,11,63,1,4,'It gave me great joy to see some of your children walking in the true way, even as we were ordered to do by the Father.'),(341694,11,63,1,5,'And now, my sister, I make a request to you, not sending you a new law, but the law which we had from the first, that we have love for one another.'),(341695,11,63,1,6,'And love is the keeping of his laws. This is the law which was given to you from the first, so that you might keep it.'),(341696,11,63,1,7,'Because a number of false teachers have gone out into the world, who do not give witness that Jesus Christ came in the flesh. Such a one is a false teacher and Antichrist.'),(341697,11,63,1,8,'Keep watch over yourselves, so that you do not make our work of no effect, but may get your full reward.'),(341698,11,63,1,9,'Anyone who goes on and does not keep to the teaching of Christ, has not God: he who keeps to the teaching has the Father and the Son.'),(341699,11,63,1,10,'If anyone comes to you not having this teaching, do not take him into your house or give him words of love:'),(341700,11,63,1,11,'For he who gives him words of love has a part in his evil works.'),(341701,11,63,1,12,'Having much to say to you, it is not my purpose to put it all down with paper and ink: but I am hoping to come to you, and to have talk with you face to face, so that your joy may be full.'),(341702,11,63,1,13,'The children of your noble sister, who is of God\'s selection, send you their love.'),(341703,11,64,1,1,'I, a ruler in the church, send word to the well loved Gaius, for whom I have true love.'),(341704,11,64,1,2,'My loved one, it is my prayer that you may do well in all things, and be healthy in body, even as your soul does well.'),(341705,11,64,1,3,'For it gave me great joy when some of the brothers came and gave witness that you had the true faith and were walking in the true way.'),(341706,11,64,1,4,'I have no greater joy than to have news that my children are walking in the true way.'),(341707,11,64,1,5,'My loved one, you are doing a good work in being kind to those brothers who come from other places;'),(341708,11,64,1,6,'Who have given witness to the church of your love for them: and you will do well to send them on their way well cared for, as is right for servants of God:'),(341709,11,64,1,7,'For they went out for love of the Name, taking nothing from the Gentiles.'),(341710,11,64,1,8,'So it is right for us to take in such men as guests, so that we may take our part in the work of the true faith.'),(341711,11,64,1,9,'I sent a letter to the church, but Diotrephes, whose desire is ever to have the first place among them, will not have us there.'),(341712,11,64,1,10,'So if I come, I will keep in mind the things he does, talking against us with evil words: and as if this was not enough, he does not take the brothers into his house, and those who are ready to take them in, he keeps from doing so, putting them out of the church if they do.'),(341713,11,64,1,11,'My loved one, do not be copying what is evil, but what is good. He who does good is of God: he who does evil has not seen God.'),(341714,11,64,1,12,'Demetrius has the approval of all men and of what is true: and we give the same witness, and you are certain that our witness is true.'),(341715,11,64,1,13,'I had much to say to you, but it is not my purpose to put it all down with ink and pen:'),(341716,11,64,1,14,'But I am hoping to see you in a short time, and to have talk with you face to face. '),(341717,11,64,1,15,'May you have peace. Your friends here send you their love. Give my love to our friends by name.'),(341718,11,65,1,1,'Jude, a servant of Jesus Christ and the brother of James, to those of God\'s selection who have been made holy by God the Father and are kept safe for Jesus Christ:'),(341719,11,65,1,2,'May mercy and peace and love be increased in you.'),(341720,11,65,1,3,'My loved ones, while my thoughts were full of a letter which I was going to send you about our common salvation, it was necessary for me to send you one requesting you with all my heart to go on fighting strongly for the faith which has been given to the saints once and for ever.'),(341721,11,65,1,4,'For certain men have come among you secretly, marked out before in the holy Writings for this evil fate, men without the fear of God, turning his grace into an unclean thing, and false to our only Master and Lord, Jesus Christ.'),(341722,11,65,1,5,'Now it is my purpose to put you in mind, though you once had knowledge of all these things, of how the Lord, having taken a people safely out of Egypt, later sent destruction on those who had no faith;'),(341723,11,65,1,6,'And the angels who did not keep to their kingdom but went out from the place which was theirs, he has put in eternal chains and in dark night till the great day of the judging.'),(341724,11,65,1,7,'Even as Sodom and Gomorrah, and the towns near them, having like these, given themselves up to unclean desires and gone after strange flesh, have been made an example, undergoing the punishment of eternal fire.'),(341725,11,65,1,8,'In the same way these dreamers make the flesh unclean, having no respect for authorities, and say evil of rulers.'),(341726,11,65,1,9,'Now when Michael, one of the chief angels, was fighting against the Evil One for the body of Moses, fearing to make use of violent words against him, he only said, May the Lord be your judge.'),(341727,11,65,1,10,'But these men say evil about such things as they have no knowledge of; and the things of which they have natural knowledge, like beasts without reason, are the cause of their destruction.'),(341728,11,65,1,11,'A curse on them! They have gone in the way of Cain, running uncontrolled into the error of Balaam for reward, and have come to destruction by saying evil against the Lord, like Korah.'),(341729,11,65,1,12,'These men are unseen rocks at your love-feasts, when they take part in them with you, keepers of sheep who without fear take the food of the sheep; clouds without water rushing before the wind, wasted trees without fruit, twice dead, pulled up by the roots,'),(341730,11,65,1,13,'Violent waves of the sea, streaming with their shame, wandering stars for whom the darkest night is kept in store for ever.'),(341731,11,65,1,14,'The prophet Enoch, who was the seventh after Adam, said of these men, The Lord came with tens of thousands of his saints,'),(341732,11,65,1,15,'To be the judge of all, and to give a decision against all those whose lives are unpleasing to him, because of the evil acts which they have done, and because of all the hard things which sinners without fear of God have said against him.'),(341733,11,65,1,16,'These are the men who make trouble, ever desiring change, going after evil pleasures, using high-sounding words, respecting men\'s position in the hope of reward.'),(341734,11,65,1,17,'But you, my loved ones, keep in memory the words which were said before by the Apostles of our Lord Jesus Christ,'),(341735,11,65,1,18,'How they said to you, In the last days there will be men who, guided by their evil desires, will make sport of holy things.'),(341736,11,65,1,19,'These are the men who make divisions, natural men, not having the Spirit.'),(341737,11,65,1,20,'But you, my loved ones, building yourselves up on your most holy faith, and making prayers in the Holy Spirit,'),(341738,11,65,1,21,'Keep yourselves in the love of God, looking for life eternal through the mercy of our Lord Jesus Christ.'),(341739,11,65,1,22,'And have pity on those who are in doubt;'),(341740,11,65,1,23,'And to some give salvation, pulling them out of the fire; and on some have mercy with fear, hating even the clothing which is made unclean by the flesh.'),(341741,11,65,1,24,'Now to him who is able to keep you from falling, and to give you a place in his glory, free from all evil, with great joy,'),(341742,11,65,1,25,'To the only God our Saviour, through Jesus Christ our Lord, let us give glory and honour and authority and power, before all time and now and for ever. So be it.'),(341743,11,66,1,1,'The Revelation of Jesus Christ which God gave him so that his servants might have knowledge of the things which will quickly take place: and he sent and made it clear by his angel to his servant John;'),(341744,11,66,1,2,'Who gave witness of the word of God, and of the witness of Jesus Christ, even of all the things which he saw.'),(341745,11,66,1,3,'A blessing be on the reader, and on those who give ear to the prophet\'s words, and keep the things which he has put in the book: for the time is near.'),(341746,11,66,1,4,'John to the seven churches which are in Asia: Grace to you and peace, from him who is and was and is to come; and from the seven Spirits which are before his high seat;'),(341747,11,66,1,5,'And from Jesus Christ, the true witness, the first to come back from the dead, and the ruler of the kings of the earth. To him who had love for us and has made us clean from our sins by his blood;'),(341748,11,66,1,6,'And has made us to be a kingdom and priests to his God and Father; to him let glory and power be given for ever and ever. So be it.'),(341749,11,66,1,7,'See, he comes with the clouds, and every eye will see him, and those by whom he was wounded; and all the tribes of the earth will be sorrowing because of him. Yes, so be it.'),(341750,11,66,1,8,'I am the First and the Last, says the Lord God who is and was and is to come, the Ruler of all.'),(341751,11,66,1,9,'I, John, your brother, who have a part with you in the trouble and the kingdom and the quiet strength of Jesus, was in the island which is named Patmos, for the word of God and the witness of Jesus.'),(341752,11,66,1,10,'I was in the Spirit on the Lord\'s day, and a great voice at my back, as of a horn, came to my ears,'),(341753,11,66,1,11,'Saying, What you see, put in a book, and send it to the seven churches; to Ephesus and to Smyrna and to Pergamos and to Thyatira and to Sardis and to Philadelphia and to Laodicea.'),(341754,11,66,1,12,'And turning to see the voice which said these words to me, I saw seven gold vessels with lights burning in them;'),(341755,11,66,1,13,'And in the middle of them one like a son of man, clothed with a robe down to his feet, and with a band of gold round his breasts.'),(341756,11,66,1,14,'And his head and his hair were white like wool, as white as snow; and his eyes were as a flame of fire;'),(341757,11,66,1,15,'And his feet like polished brass, as if it had been burned in a fire; and his voice was as the sound of great waters.'),(341758,11,66,1,16,'And he had in his right hand seven stars: and out of his mouth came a sharp two-edged sword: and his face was like the sun shining in its strength.'),(341759,11,66,1,17,'And when I saw him, I went down on my face at his feet as one dead. And he put his right hand on me, saying, Have no fear; I am the first and the last and the Living one;'),(341760,11,66,1,18,'And I was dead, and see, I am living for ever, and I have the keys of death and of Hell.'),(341761,11,66,1,19,'Put in writing, then, the things which you have seen, and the things which are, and the things which will be after these;'),(341762,11,66,1,20,'The secret of the seven stars which you saw in my right hand, and of the seven gold vessels with burning lights. The seven stars are the angels of the seven churches: and the seven lights are the seven churches.'),(341763,11,66,2,1,'To the angel of the church in Ephesus say: These things says he who has the seven stars in his right hand, who is walking in the middle of the seven gold lights:'),(341764,11,66,2,2,'I have knowledge of your doings, and of your hard work and long waiting, and that you will not put up with evil men, and have put to the test those who say they are Apostles and are not, and have seen that they are false;'),(341765,11,66,2,3,'And you have the power of waiting, and have undergone trouble because of my name, without weariness.'),(341766,11,66,2,4,'But I have this against you, that you are turned away from your first love.'),(341767,11,66,2,5,'So keep in mind where you were at first, and be changed in heart and do the first works; or I will come to you, and will take away your light from its place, if your hearts are not changed.'),(341768,11,66,2,6,'But at least you have the credit of hating the works of the Nicolaitans, as I do.'),(341769,11,66,2,7,'He who has ears, let him give ear to what the Spirit says to the churches. To him who overcomes I will give of the fruit of the tree of life, which is in the Paradise of God.'),(341770,11,66,2,8,'And to the angel of the church in Smyrna say: These things says the first and the last, who was dead and is living:'),(341771,11,66,2,9,'I have knowledge of your troubles and how poor you are (but you have true wealth), and the evil words of those who say they are Jews, and are not, but are a Synagogue of Satan.'),(341772,11,66,2,10,'Have no fear of the things which you will have to undergo: see, the Evil One will send some of you into prison, so that you may be put to the test; and you will have great trouble for ten days. Be true till death, and I will give you the crown of life.'),(341773,11,66,2,11,'He who has ears, let him give ear to what the Spirit says to the churches. He who overcomes will not come under the power of the second death.'),(341774,11,66,2,12,'And to the angel of the church in Pergamos say: These things says he who has the sharp two-edged sword:'),(341775,11,66,2,13,'I have knowledge that your living-place is where Satan has his seat: and you are true to my name, and were not turned away from your faith in me, even in the days of Antipas, my true witness, who was put to death among you, where Satan has his place.'),(341776,11,66,2,14,'But I have some things against you, because you have with you those who keep the teaching of Balaam, by whose suggestion Balak made the children of Israel go out of the right way, taking food which was offered to false gods, and going after the desires of the flesh.'),(341777,11,66,2,15,'And you have those who keep the teaching of the Nicolaitans.'),(341778,11,66,2,16,'See, then, that you have a change of heart; or I will come to you quickly, and will make war against them with the sword of my mouth.'),(341779,11,66,2,17,'He who has ears, let him give ear to what the Spirit says to the churches. To him who overcomes I will give of the secret manna, and I will give him a white stone, and on the stone a new name, of which no one has knowledge but he to whom it is given.'),(341780,11,66,2,18,'And to the angel of the church in Thyatira say: These things says the Son of God, whose eyes are like a flame of fire, and his feet like polished brass:'),(341781,11,66,2,19,'I have knowledge of your works, and your love and faith and help and strength in trouble, and that your last works are more than the first.'),(341782,11,66,2,20,'But I have this against you, that you let the woman Jezebel say she is a prophet and give false teaching, making my servants go after the desires of the flesh and take food offered to false gods.'),(341783,11,66,2,21,'And I gave her time for a change of heart, but she has no mind to give up her unclean ways.'),(341784,11,66,2,22,'See, I will put her into a bed, and those who make themselves unclean with her, into great trouble, if they go on with her works.'),(341785,11,66,2,23,'And I will put her children to death; and all the churches will see that I am he who makes search into the secret thoughts and hearts of men: and I will give to every one of you the reward of your works.'),(341786,11,66,2,24,'But to you I say, to the rest in Thyatira, even to those who have not this teaching, and have no knowledge of the secrets of Satan, as they say; I put on you no other weight.'),(341787,11,66,2,25,'But what you have, keep safe till I come.'),(341788,11,66,2,26,'He who overcomes, and keeps my works to the end, to him I will give rule over the nations,'),(341789,11,66,2,27,'And he will be ruling them with a rod of iron; as the vessels of the potter they will be broken, even as I have power from my Father:'),(341790,11,66,2,28,'And I will give him the morning star.'),(341791,11,66,2,29,'He who has ears, let him give ear to what the Spirit says to the churches.'),(341792,11,66,3,1,'And to the angel of the church in Sardis say: These things says he who has the seven Spirits of God and the seven stars: I have knowledge of your works, that you seem to be living but are dead.'),(341793,11,66,3,2,'Be on the watch, and make strong the rest of the things which are near to death; because as judged by me your works have not come up to God\'s measure.'),(341794,11,66,3,3,'Keep in mind, then, the teaching which was given to you, and be ruled by it and have a change of heart. If then you do not keep watch, I will come like a thief, and you will have no knowledge of the hour when I will come on you.'),(341795,11,66,3,4,'But you have some names in Sardis who have kept clean their robes; and as a reward they will go in white with me.'),(341796,11,66,3,5,'He who overcomes will be dressed in white, and I will not take his name from the book of life, and I will give witness to his name before my Father, and before his angels.'),(341797,11,66,3,6,'He who has ears, let him give ear to what the Spirit says to the churches.'),(341798,11,66,3,7,'And to the angel of the church in Philadelphia say: These things says he who is holy, he who is true, he who has the key of David, opening the door so that it may be shut by no one, and shutting it so that it may be open to no one.'),(341799,11,66,3,8,'I have knowledge of your works (see, I have put before you an open door which may be shut by no one), and that you have a little strength, and have kept my word, and have been true to my name.'),(341800,11,66,3,9,'See, I will make those of the Synagogue of Satan who say they are Jews, and are not, but say what is false; I will make them come and give worship before your feet, and see my love for you.'),(341801,11,66,3,10,'Because you have kept my word in quiet strength, I will keep you from the hour of testing which is coming on all the world, to put to the test those who are on earth.'),(341802,11,66,3,11,'I come quickly: keep that which you have, so that no one may take your crown.'),(341803,11,66,3,12,'Him who overcomes I will make a pillar in the house of my God, and he will go out no more: and I will put on him the name of my God, and the name of the town of my God, the new Jerusalem, which comes down out of heaven from my God, and my new name.'),(341804,11,66,3,13,'He who has ears, let him give ear to what the Spirit says to the churches.'),(341805,11,66,3,14,'And to the angel of the church in Laodicea say: These things says the true and certain witness, the head of God\'s new order:'),(341806,11,66,3,15,'I have knowledge of your works, that you are not cold or warm: it would be better if you were cold or warm.'),(341807,11,66,3,16,'So because you are not one thing or the other, I will have no more to do with you.'),(341808,11,66,3,17,'For you say, I have wealth, and have got together goods and land, and have need of nothing; and you are not conscious of your sad and unhappy condition, that you are poor and blind and without clothing.'),(341809,11,66,3,18,'If you are wise you will get from me gold tested by fire, so that you may have true wealth; and white robes to put on, so that your shame may not be seen; and oil for your eyes, so that you may see.'),(341810,11,66,3,19,'To all those who are dear to me, I give sharp words and punishment: then with all your heart have sorrow for your evil ways.'),(341811,11,66,3,20,'See, I am waiting at the door and giving the sign; if my voice comes to any man\'s ears and he makes the door open, I will come in to him, and will take food with him and he with me.'),(341812,11,66,3,21,'To him who overcomes I will give a place with me on my high seat, even as I overcame, and am seated with my Father on his high seat.'),(341813,11,66,3,22,'He who has ears, let him give ear to what the Spirit says to the churches.'),(341814,11,66,4,1,'After these things I saw a door open in heaven, and the first voice came to my ears, like the sound of a horn, saying, Come up here, and I will make clear to you the things which are to come.'),(341815,11,66,4,2,'Straight away I was in the Spirit: and I saw a high seat in heaven, and one was seated on it;'),(341816,11,66,4,3,'And to my eyes he was like a jasper and a sardius stone: and there was an arch of light round the high seat, like an emerald.'),(341817,11,66,4,4,'And round about the high seat were four and twenty seats: and on them I saw four and twenty rulers seated, clothed in white robes; and on their heads crowns of gold.'),(341818,11,66,4,5,'And out of the high seat came flames and voices and thunders. And seven lights of fire were burning before the high seat, which are the seven Spirits of God;'),(341819,11,66,4,6,'And before the high seat there was, as it seemed, a clear sea of glass; and in the middle of the high seat, and round about it, four beasts full of eyes round about.'),(341820,11,66,4,7,'And the first beast was like a lion, and the second like an ox, and the third had a face like a man, and the fourth was like an eagle in flight.'),(341821,11,66,4,8,'And the four beasts, having every one of them six wings, are full of eyes round about and inside: and without resting day and night, they say, Holy, holy, holy, Lord God, Ruler of all, who was and is and is to come.'),(341822,11,66,4,9,'And when the beasts give glory and honour to him who is seated on the high seat, to him who is living for ever and ever,'),(341823,11,66,4,10,'The four and twenty rulers go down on their faces before him who is seated on the high seat, and give worship to him who is living for ever and ever, and take off their crowns before the high seat, saying,'),(341824,11,66,4,11,'It is right, our Lord and our God, for you to have glory and honour and power: because by you were all things made, and by your desire they came into being.'),(341825,11,66,5,1,'And I saw in the right hand of him who was seated on the high seat, a book with writing inside it and on the back, shut with seven stamps of wax.'),(341826,11,66,5,2,'And I saw a strong angel saying in a loud voice, Who is able to make the book open, and to undo its stamps?'),(341827,11,66,5,3,'And no one in heaven, or on the earth, or under the earth, was able to get the book open, or to see what was in it.'),(341828,11,66,5,4,'And I was very sad, because there was no one able to get the book open or to see what was in it.'),(341829,11,66,5,5,'And one of the rulers said to me, Do not be sad: see, the Lion of the tribe of Judah, the Root of David, has overcome, and has power to undo the book and its seven stamps.'),(341830,11,66,5,6,'And I saw in the middle of the high seat and of the four beasts, and in the middle of the rulers, a Lamb in his place, which seemed as if it had been put to death, having seven horns and seven eyes, which are the seven Spirits of God, sent out into all the earth.'),(341831,11,66,5,7,'And he came and took it out of the right hand of him who was seated on the high seat.'),(341832,11,66,5,8,'And when he had taken the book, the four beasts and the four and twenty rulers went down on their faces before the Lamb, having every one an instrument of music, and gold vessels full of perfumes, which are the prayers of the saints.'),(341833,11,66,5,9,'And their voices are sounding in a new song, saying, It is right for you to take the book and to make it open: for you were put to death and have made an offering to God of your blood for men of every tribe, and language, and people, and nation,'),(341834,11,66,5,10,'And have made them a kingdom and priests to our God, and they are ruling on the earth.'),(341835,11,66,5,11,'And I saw, and there came to my ears the sound of a great number of angels round about the high seat and the beasts and the rulers; and the number of them was ten thousand times ten thousand, and thousands of thousands;'),(341836,11,66,5,12,'Saying with a great voice, It is right to give to the Lamb who was put to death, power and wealth and wisdom and strength and honour and glory and blessing.'),(341837,11,66,5,13,'And to my ears came the voice of everything in heaven and on earth and under the earth and in the sea, and of all things which are in them, saying, To him who is seated on the high seat, and to the Lamb, may blessing and honour and glory and power be given for ever and ever.'),(341838,11,66,5,14,'And the four beasts said, So be it. And the rulers went down on their faces and gave worship.'),(341839,11,66,6,1,'And I saw when the Lamb undid one of the stamps, and the voice of one of the four beasts came to my ears, saying as with a voice of thunder, Come and see.'),(341840,11,66,6,2,'And I saw a white horse, and he who was seated on it had a bow; and there was given to him a crown: and he went out with power to overcome.'),(341841,11,66,6,3,'And when the second stamp was undone, the voice of the second beast came to my ears, saying, Come and see.'),(341842,11,66,6,4,'And another horse came out, a red horse; and it was given to him who was seated on it to take peace from the earth, so that people might put one another to death: and there was given to him a great sword.'),(341843,11,66,6,5,'And when the third stamp was undone, the voice of the third beast came to my ears, saying, Come and see. And I saw a black horse; and he who was seated on it had scales in his hand.'),(341844,11,66,6,6,'And a voice came to my ears, from the middle of the four beasts, saying, A measure of grain for a penny, and three measures of barley for a penny: and see that you do no damage to the oil and the wine.'),(341845,11,66,6,7,'And when the fourth stamp was undone, the voice of the fourth beast came to my ears, saying, Come and see.'),(341846,11,66,6,8,'And I saw a grey horse, and the name of him who was seated on it was Death; and Hell came after him. And there was given to them authority over the fourth part of the earth, to put to destruction by the sword, and by taking away their food, and by death, and by the beasts of the earth.'),(341847,11,66,6,9,'And when the fifth stamp was undone, I saw under the altar the souls of those who had been put to death for the word of God, and for the witness which they kept.'),(341848,11,66,6,10,'And they gave a great cry, saying, How long will it be, O Ruler, holy and true, before you take your place as judge and give punishment for our blood to those on the earth?'),(341849,11,66,6,11,'And there was given to every one a white robe, and they were ordered to take their rest for a little time, till the number was complete of the other servants, their brothers, who would be put to death, even as they had been.'),(341850,11,66,6,12,'And I saw when the sixth stamp was undone, and there was a great earth-shock; and the sun became black as haircloth, and all the moon became as blood;'),(341851,11,66,6,13,'And the stars of heaven were falling to the earth, like green fruit from a tree before the force of a great wind.'),(341852,11,66,6,14,'And the heaven was taken away like the roll of a book when it is rolled up; and all the mountains and islands were moved out of their places.'),(341853,11,66,6,15,'And the kings of the earth, and the rulers, and the chief captains, and the men of wealth, and the strong, and every servant and free man, took cover in the holes and the rocks of the mountains;'),(341854,11,66,6,16,'And they say to the mountains and to the rocks, Come down on us, covering us from the face of him who is seated on the high seat, and from the wrath of the Lamb:'),(341855,11,66,6,17,'For the great day of their wrath is come, and who may keep his place?'),(341856,11,66,7,1,'After this I saw four angels in their places at the four points of the earth, keeping back the four winds in their hands, so that there might be no moving of the wind on the earth, or on the sea, or on any tree.'),(341857,11,66,7,2,'And I saw another angel coming up from the east, having the mark of the living God: and he said with a great voice to the four angels, to whom it was given to do damage to the earth and the sea,'),(341858,11,66,7,3,'Do no damage to the earth, or the sea, or the trees, till we have put a mark on the servants of our God.'),(341859,11,66,7,4,'And there came to my ears the number of those who had the mark on their brows, a hundred and forty-four thousand, who were marked out of every tribe of the people of Israel.'),(341860,11,66,7,5,'Of the tribe of Judah were marked twelve thousand: of the tribe of Reuben twelve thousand: of the tribe of Gad twelve thousand:'),(341861,11,66,7,6,'Of the tribe of Asher twelve thousand: of the tribe of Naphtali twelve thousand: of the tribe of Manasseh twelve thousand:'),(341862,11,66,7,7,'Of the tribe of Simeon twelve thousand: of the tribe of Levi twelve thousand: of the tribe of Issachar twelve thousand:'),(341863,11,66,7,8,'Of the tribe of Zebulun twelve thousand: of the tribe of Joseph twelve thousand: of the tribe of Benjamin were marked twelve thousand.'),(341864,11,66,7,9,'After these things I saw a great army of people more than might be numbered, out of every nation and of all tribes and peoples and languages, taking their places before the high seat and before the Lamb, dressed in white robes, and with branches in their hands,'),(341865,11,66,7,10,'Saying with a loud voice, Salvation to our God who is seated on the high seat, and to the Lamb.'),(341866,11,66,7,11,'And all the angels were round about the high seat, and about the rulers and the four beasts; and they went down on their faces before the high seat, and gave worship to God, saying,'),(341867,11,66,7,12,'So be it. Let blessing and glory and wisdom and praise and honour and power and strength be given to our God for ever and ever. So be it.'),(341868,11,66,7,13,'And one of the rulers made answer, saying to me, These who have on white robes, who are they, and where did they come from?'),(341869,11,66,7,14,'And I said to him, My lord, you have knowledge. And he said to me, These are they who came through the great testing, and their robes have been washed and made white in the blood of the Lamb.'),(341870,11,66,7,15,'This is why they are before the high seat of God; and they are his servants day and night in his house: and he who is seated on the high seat will be a tent over them.'),(341871,11,66,7,16,'They will never be in need of food or drink: and they will never again be troubled by the burning heat of the sun:'),(341872,11,66,7,17,'For the Lamb who is on the high seat will be their keeper and their guide to fountains of living water: and God will make glad their eyes for ever.'),(341873,11,66,8,1,'And when the seventh stamp was undone there was quiet in heaven for about half an hour.'),(341874,11,66,8,2,'And I saw the seven angels who had their place before God; and seven horns were given to them.'),(341875,11,66,8,3,'And another angel came and took his place at the altar, having a gold vessel for burning perfume; and there was given to him much perfume, so that he might put it with the prayers of all the saints on the gold altar which was before the high seat.'),(341876,11,66,8,4,'And the smoke of the perfume, with the prayers of the saints, went up before God out of the angel\'s hand.'),(341877,11,66,8,5,'And the angel took the vessel; and he made it full of the fire of the altar, and sent it down on the earth: and there came thunders and voices and flames and a shaking of the earth.'),(341878,11,66,8,6,'And the seven angels who had the seven horns made ready for sounding them.'),(341879,11,66,8,7,'And at the sounding of the first, a rain of ice and fire, mixed with blood, was sent on the earth: and a third part of the earth, and of the trees, and all green grass was burned up.'),(341880,11,66,8,8,'And at the sounding of the second angel, it was as if a great mountain burning with fire was sent into the sea: and a third part of the sea became blood,'),(341881,11,66,8,9,'And destruction came on a third part of the living things which were in the sea, and on a third part of the ships.'),(341882,11,66,8,10,'And at the sounding of the third angel, there went down from heaven a great star, burning like a flame, and it came on a third part of the rivers, and on the fountains of water.'),(341883,11,66,8,11,'And the name of the star is Wormwood: and a third part of the waters became bitter; and a number of men came to their end because of the waters, for they were made bitter.'),(341884,11,66,8,12,'And at the sounding of the fourth angel, a third part of the sun, and of the moon, and of the stars was made dark, so that there was no light for a third part of the day and of the night.'),(341885,11,66,8,13,'And there came to my ears the cry of an eagle in flight in the middle of heaven, saying with a great voice, Trouble, trouble, trouble, to all on the earth, because of the other voices of the horns of the three angels, whose sounding is still to come.'),(341886,11,66,9,1,'And at the sounding of the fifth angel I saw a star falling from heaven to the earth: and there was given to him the key of the great deep.'),(341887,11,66,9,2,'And he made the great deep open and a smoke went up from it, like the smoke of a great oven; and the sun and the air were made dark because of the smoke.'),(341888,11,66,9,3,'And from the smoke locusts came out on the earth; and power was given them, like the power of scorpions.'),(341889,11,66,9,4,'And they were ordered to do no damage to the grass of the earth, or any green thing, or any tree, but only to such men as have not the mark of God on their brows.'),(341890,11,66,9,5,'And orders were given them not to put them to death, but to give them great pain for five months: and their pain was as the pain from the wound of a scorpion.'),(341891,11,66,9,6,'And in those days men will be hoping for death, and it will not come to them; and they will have a great desire for death, and death will go in flight from them.'),(341892,11,66,9,7,'And the forms of the locusts were like horses made ready for war; and on their heads they had crowns like gold, and their faces were as the faces of men.'),(341893,11,66,9,8,'And they had hair like the hair of women, and their teeth were as the teeth of lions.'),(341894,11,66,9,9,'And they had breastplates like iron, and the sound of their wings was as the sound of carriages, like an army of horses rushing to the fight.'),(341895,11,66,9,10,'And they have pointed tails like scorpions; and in their tails is their power to give men wounds for five months.'),(341896,11,66,9,11,'They have over them as king the angel of the great deep: his name in Hebrew is Abaddon, and in the Greek language Apollyon.'),(341897,11,66,9,12,'The first Trouble is past: see, there are still two Troubles to come.'),(341898,11,66,9,13,'And at the sounding of the sixth angel a voice came to my ears from the horns of the gold altar which is before God,'),(341899,11,66,9,14,'Saying to the sixth angel who had the horn, Make free the four angels who are chained at the great river Euphrates.'),(341900,11,66,9,15,'And the four angels were made free, who were ready for the hour and day and month and year, that they might put to death a third part of men.'),(341901,11,66,9,16,'And the number of the armies of the horsemen was twice ten thousand times ten thousand: the number of them came to my ears.'),(341902,11,66,9,17,'And so I saw the horses in the vision, and those who were seated on them, having breastplates of fire and glass and of burning stone: and the heads of the horses were as the heads of lions; and out of their mouths came fire and smoke and a smell of burning.'),(341903,11,66,9,18,'By these evils a third part of men was put to death, by the fire, and the smoke, and the burning smell which came out of their mouths.'),(341904,11,66,9,19,'For the power of the horses is in their mouths and in their tails: because their tails are like snakes, and have heads, and with them they give wounds.'),(341905,11,66,9,20,'And the rest of the people, who were not put to death by these evils, were not turned from the works of their hands, but went on giving worship to evil spirits, and images of gold and silver and brass and stone and wood which have no power of seeing or hearing or walking:'),(341906,11,66,9,21,'And they had no regret for putting men to death, or for their use of secret arts, or for the evil desires of the flesh, or for taking the property of others.'),(341907,11,66,10,1,'And I saw another strong angel coming down out of heaven, clothed with a cloud; and an arch of coloured light was round his head, and his face was like the sun, and his feet like pillars of fire;'),(341908,11,66,10,2,'And he had in his hand a little open book: and he put his right foot on the sea, and his left on the earth;'),(341909,11,66,10,3,'And he gave a loud cry, like the angry voice of a lion: and at his cry the voices of the seven thunders were sounding.'),(341910,11,66,10,4,'And when the seven thunders had given out their voices, I was about to put their words down: and a voice from heaven came to my ears, saying, Keep secret the things which the seven thunders said, and do not put them in writing.'),(341911,11,66,10,5,'And the angel which I saw taking his position on the sea and on the earth, put up his right hand to heaven,'),(341912,11,66,10,6,'And took his oath by him who is living for ever and ever, who made the heaven and the things in it, and the earth and the things in it, and the sea and the things in it, that there would be no more waiting:'),(341913,11,66,10,7,'But in the days of the voice of the seventh angel, when the sound of his horn is about to come, then will the secret of God be complete, of which he gave the good news to his servants the prophets.'),(341914,11,66,10,8,'And the voice came to me again from heaven, saying, Go, take the book which is open in the hand of the angel who has his place on the sea and on the earth.'),(341915,11,66,10,9,'And I went to the angel, and said to him, Give me the little book. And he said to me: Put it in your mouth; and it will make your stomach bitter, but in your mouth it will be sweet as honey.'),(341916,11,66,10,10,'And I took the little book out of the angel\'s hand and did as he said; and it was sweet as honey in my mouth: and when I had taken it, my stomach was made bitter.'),(341917,11,66,10,11,'And they said to me, You are to give word again of what is coming in the future to the peoples and nations and languages and kings.'),(341918,11,66,11,1,'And there was given to me a measuring rod: and one said, Go up and take the measure of the house of God, and the altar, and the worshippers in it.'),(341919,11,66,11,2,'But do not take the measure of the space outside the house; because it has been given to the nations: and the holy town will be under their feet for forty-two months.'),(341920,11,66,11,3,'And I will give orders to my two witnesses, and they will be prophets for a thousand, two hundred and sixty days, clothed with haircloth.'),(341921,11,66,11,4,'These are the two olive-trees and the two lights, which are before the Lord of the earth.'),(341922,11,66,11,5,'And if any man would do them damage, fire comes out of their mouth and puts an end to those who are working against them: and if any man has a desire to do them damage, in this way will he be put to death.'),(341923,11,66,11,6,'These have the power to keep the heaven shut, so that there may be no rain in the days when they are prophets: and they have power over the waters to make them into blood, and to send every sort of disease on the earth as their pleasure is.'),(341924,11,66,11,7,'And when they have come to the end of their witness, the beast which comes up out of the great deep will make war on them and overcome them and put them to death.'),(341925,11,66,11,8,'And their dead bodies will be in the open street of the great town, which in the spirit is named Sodom and Egypt, where their Lord was put to death on the cross.'),(341926,11,66,11,9,'And the peoples and tribes and languages and nations will be looking on their dead bodies three days and a half, and will not let their dead bodies be put in the earth.'),(341927,11,66,11,10,'And those who are on the earth will have pleasure and delight over them; and they will send offerings one to another because these two prophets gave great trouble to all on the earth.'),(341928,11,66,11,11,'And after three days and a half the breath of life from God went into them, and they got up on their feet; and great fear came on those who saw them.'),(341929,11,66,11,12,'And a great voice from heaven came to their ears, saying to them, Come up here. And they went up into heaven in the cloud, and were seen by those desiring their death.'),(341930,11,66,11,13,'And in that hour there was a great earth-shock and a tenth part of the town came to destruction; and in the earth-shock seven thousand persons came to their end: and the rest were in fear, and gave glory to the God of heaven.'),(341931,11,66,11,14,'The second Trouble is past: see, the third Trouble comes quickly.'),(341932,11,66,11,15,'And at the sounding of the seventh angel there were great voices in heaven, saying, The kingdom of the world has become the kingdom of our Lord, and of his Christ, and he will have rule for ever and ever.'),(341933,11,66,11,16,'And the four and twenty rulers, who are seated before God on their high seats, went down on their faces and gave worship to God, saying,'),(341934,11,66,11,17,'We give you praise, O Lord God, Ruler of all, who is and who was; because you have taken up your great power and are ruling your kingdom.'),(341935,11,66,11,18,'And the nations were angry, and your wrath has come, and the time for the dead to be judged, and the time of reward for your servants, the prophets, and for the saints, and for those in whom is the fear of your name, small and great, and the time of destruction for those who made the earth unclean.'),(341936,11,66,11,19,'And the house of God which is in heaven was open; and the ark of his agreement was seen in his house, and there were flames and voices and thunders and an earth-shock and a rain of ice.'),(341937,11,66,12,1,'And a great sign was seen in heaven: a A woman clothed with the sun, and with the moon under her feet, and on her head a crown of twelve stars.'),(341938,11,66,12,2,'And she was with child; and she gave a cry, in the pains of childbirth.'),(341939,11,66,12,3,'And there was seen another sign in heaven; a great red dragon, having seven heads and ten horns, and on his heads seven crowns.'),(341940,11,66,12,4,'And his tail was pulling a third part of the stars of heaven down to the earth, and the dragon took his place before the woman who was about to give birth, so that when the birth had taken place he might put an end to her child.'),(341941,11,66,12,5,'And she gave birth to a son, a male child, who was to have rule over all the nations with a rod of iron: and her child was taken up to God and to his high seat.'),(341942,11,66,12,6,'And the woman went in flight to the waste land, where she has a place made ready by God, so that there they may give her food a thousand, two hundred and sixty days.'),(341943,11,66,12,7,'And there was war in heaven: Michael and his angels going out to the fight with the dragon; and the dragon and his angels made war,'),(341944,11,66,12,8,'And they were overcome, and there was no more place for them in heaven.'),(341945,11,66,12,9,'And the great dragon was forced down, the old snake, who is named the Evil One and Satan, by whom all the earth is turned from the right way; he was forced down to the earth, and his angels were forced down with him.'),(341946,11,66,12,10,'And a great voice in heaven came to my ears, saying, Now is come the salvation, and the power, and the kingdom of our God, and the authority of his Christ: because he who says evil against our brothers before our God day and night is forced down.'),(341947,11,66,12,11,'And they overcame him through the blood of the Lamb and the word of their witness; and loving not their lives they freely gave themselves up to death.'),(341948,11,66,12,12,'Be glad then, O heavens, and you who are in them. But there is trouble for the earth and the sea: because the Evil One has come down to you, being very angry, having the knowledge that he has but a short time.'),(341949,11,66,12,13,'And when the dragon saw that he was forced down to the earth, he made cruel attacks on the woman who gave birth to the male child.'),(341950,11,66,12,14,'And there were given to the woman two wings of a great eagle, so that she might go in flight into the waste land, to her place, where she is given food for a time, and times, and half a time, from the face of the snake.'),(341951,11,66,12,15,'And the snake sent out of his mouth after the woman a river of water, so that she might be taken away by the stream.'),(341952,11,66,12,16,'And the earth gave help to the woman, and with open mouth took up the river which the dragon sent out of his mouth.'),(341953,11,66,12,17,'And the dragon was angry with the woman and went away to make war on the rest of her seed, who keep the orders of God, and the witness of Jesus:'),(341954,11,66,13,1,'And he took his place on the sand of the sea. And I saw a beast coming up out of the sea, having ten horns and seven heads, and on his horns ten crowns, and on his heads unholy names.'),(341955,11,66,13,2,'And the beast which I saw was like a leopard, and his feet were as the feet of a bear, and his mouth as the mouth of a lion: and the dragon gave him his power and his seat and great authority.'),(341956,11,66,13,3,'And I saw one of his heads as if it had been given a death-wound; and his death-wound was made well: and all the earth was wondering at the beast.'),(341957,11,66,13,4,'And they gave worship to the dragon, because he gave authority to the beast; and worshipping the beast, they said, Who is like the beast? and who is able to go to war with him?'),(341958,11,66,13,5,'And there was given to him a mouth to say words of pride against God; and there was given to him authority to go on for forty-two months.'),(341959,11,66,13,6,'And his mouth was open to say evil against God, and against his name and his Tent, even against those who are in heaven.'),(341960,11,66,13,7,'And it was given to him to make war on the saints and to overcome them: and there was given to him authority over every tribe and people and language and nation.'),(341961,11,66,13,8,'And all who are on the earth will give him worship, everyone whose name has not been from the first in the book of life of the Lamb who was put to death.'),(341962,11,66,13,9,'If any man has ears, let him give ear.'),(341963,11,66,13,10,'If any man sends others into prison, into prison he will go: if any man puts to death with the sword, with the sword will he be put to death. Here is the quiet strength and the faith of the saints.'),(341964,11,66,13,11,'And I saw another beast coming up out of the earth; and he had two horns like a lamb, and his voice was like that of a dragon.'),(341965,11,66,13,12,'And he makes use of all the authority of the first beast before his eyes. And he makes the earth and those who are in it give worship to the first beast, whose death-wound was made well.'),(341966,11,66,13,13,'And he does great signs, even making fire come down from heaven on the earth before the eyes of men.'),(341967,11,66,13,14,'And those who are on the earth are turned from the true way by him through the signs which he was given power to do before the beast; giving orders to those who are on the earth to make an image to the beast, who was wounded by the sword, and came to life.'),(341968,11,66,13,15,'And he had power to give breath to the image of the beast, so that words might come from the image of the beast, and that he might have all those who did not give worship to the image of the beast put to death.'),(341969,11,66,13,16,'And he gives to all, small and great, the poor and those who have wealth, the free and those who are not free, a mark on their right hand or on their brows;'),(341970,11,66,13,17,'So that no man might be able to do trade but he who has the mark, even the name of the beast or the number of his name.'),(341971,11,66,13,18,'Here is wisdom. He who has knowledge let him get the number of the beast; because it is the number of a man: and his number is Six hundred and sixty-six.'),(341972,11,66,14,1,'And I saw the Lamb on the mountain of Zion, and with him a hundred and forty-four thousand, marked on their brows with his name and the name of his Father.'),(341973,11,66,14,2,'And a voice from heaven came to my ears, like the sound of great waters, and the sound of loud thunder: and the voice which came to me was like the sound of players, playing on instruments of music.'),(341974,11,66,14,3,'And they made as it seemed a new song before the high seat, and before the four beasts and the rulers: and no man might have knowledge of the song but the hundred and forty-four thousand, even those from the earth whom God has made his for a price.'),(341975,11,66,14,4,'These are they who have not made themselves unclean with women; for they are virgins. These are they who go after the Lamb wherever he goes. These were taken from among men to be the first fruits to God and to the Lamb.'),(341976,11,66,14,5,'And in their mouth there was no false word, for they are untouched by evil.'),(341977,11,66,14,6,'And I saw another angel in flight between heaven and earth, having eternal good news to give to those who are on the earth, and to every nation and tribe and language and people,'),(341978,11,66,14,7,'Saying with a loud voice, Have fear of God and give him glory; because the hour of his judging is come; and give worship to him who made heaven and earth and the sea and the fountains of water.'),(341979,11,66,14,8,'And a second angel came after, saying, Destruction has come to Babylon the great, which gave to all the nations the wine of the wrath of her evil ways.'),(341980,11,66,14,9,'And a third angel came after them, saying with a loud voice, If any man gives worship to the beast and his image, and has his mark on his brow or on his hand,'),(341981,11,66,14,10,'To him will be given of the wine of God\'s wrath which is ready unmixed in the cup of his wrath and he will have cruel pain, burning with fire before the holy angels and before the Lamb:'),(341982,11,66,14,11,'And the smoke of their pain goes up for ever and ever; and they have no rest day and night, who give worship to the beast and his image, and have on them the mark of his name.'),(341983,11,66,14,12,'Here is the quiet strength of the saints, who keep the orders of God, and the faith of Jesus.'),(341984,11,66,14,13,'And a voice from heaven came to my ears, saying, Put in writing, There is a blessing on the dead who from now on come to their end in the Lord: yes, says the Spirit, that they may have rest from their troubles; for their works go with them.'),(341985,11,66,14,14,'And I saw a white cloud, and on the cloud I saw one seated, like a son of man, having on his head a crown of gold, and in his hand a sharp curved blade.'),(341986,11,66,14,15,'And another angel came out from the house of God, crying with a loud voice to him who was seated on the cloud, Put in your blade, and let the grain be cut: because the hour for cutting it is come; for the grain of the earth is over-ready.'),(341987,11,66,14,16,'And he who was seated on the cloud sent in his blade on the earth; and the grain of the earth was cut.'),(341988,11,66,14,17,'And another angel came out from the house of God which is in heaven, having a sharp curved blade.'),(341989,11,66,14,18,'And another angel came out from the altar, who has power over fire; and he gave a loud cry to him who had the sharp curved blade, saying, Put in your sharp blade, and let the grapes of the vine of the earth be cut; for her grapes are fully ready.'),(341990,11,66,14,19,'And the angel sent his blade into the earth, and the vine of the earth was cut, and he put it into the great wine-crusher of the wrath of God.'),(341991,11,66,14,20,'And the grapes were crushed under foot outside the town, and blood came out from them, even to the head-bands of the horses, two hundred miles.'),(341992,11,66,15,1,'And I saw another sign in heaven, great and strange; seven angels having the seven last punishments, for in them the wrath of God is complete.'),(341993,11,66,15,2,'And I saw a sea which seemed like glass mixed with fire; and those who had overcome the beast and his image and the number of his name, were in their places by the sea of glass, with God\'s instruments of music in their hands.'),(341994,11,66,15,3,'And they give the song of Moses, the servant of God, and the song of the Lamb, saying, Great and full of wonder are your works, O Lord God, Ruler of all; true and full of righteousness are your ways, eternal King.'),(341995,11,66,15,4,'What man is there who will not have fear before you, O Lord, and give glory to your name? because you only are holy; for all the nations will come and give worship before you; for your righteousness has been made clear.'),(341996,11,66,15,5,'And after these things I saw, and the house of the Tent of witness in heaven was open:'),(341997,11,66,15,6,'And the seven angels who had the seven punishments came out from the house of God, clothed with linen, clean and bright and with bands of gold about their breasts.'),(341998,11,66,15,7,'And one of the four beasts gave to the seven angels seven gold vessels full of the wrath of God, who is living for ever and ever.'),(341999,11,66,15,8,'And the house of God was full of smoke from the glory of God, and from his power, and no one was able to go into the house of God, till the seven punishments of the seven angels were ended.'),(342000,11,66,16,1,'And a great voice out of the house of God came to my ears, saying to the seven angels, Go, and let that which is in the seven vessels of the wrath of God come down on the earth.'),(342001,11,66,16,2,'And the first went, and let what was in his vessel come down on the earth; and it became an evil poisoning wound on the men who had the mark of the beast, and who gave worship to his image.'),(342002,11,66,16,3,'And the second let what was in his vessel come out into the sea; and it became blood as of a dead man; and every living thing in the sea came to an end.'),(342003,11,66,16,4,'And the third let what was in his vessel come out into the rivers and the fountains of water; and they became blood.'),(342004,11,66,16,5,'And the voice of the angel of the waters came to my ears, saying, True and upright is your judging, O Holy One, who is and was from all time:'),(342005,11,66,16,6,'For they made the blood of saints and prophets come out like a stream, and blood have you given them for drink; which is their right reward.'),(342006,11,66,16,7,'And a voice came from the altar, saying, Even so, O Lord God, Ruler of all, true and full of righteousness is your judging.'),(342007,11,66,16,8,'And the fourth let what was in his vessel come out on the sun; and power was given to it that men might be burned with fire.'),(342008,11,66,16,9,'And men were burned with great heat: and they said evil things against the name of the God who has authority over these punishments; and they were not turned from their evil ways to give him glory.'),(342009,11,66,16,10,'And the fifth let what was in his vessel come out on the high seat of the beast; and his kingdom was made dark; and they were biting their tongues for pain.'),(342010,11,66,16,11,'And they said evil things against the God of heaven because of their pain and their wounds; and they were not turned from their evil works.'),(342011,11,66,16,12,'And the sixth let what was in his vessel come out on the great river Euphrates; and it became dry, so that the way might be made ready for the kings from the east.'),(342012,11,66,16,13,'And I saw coming out of the mouth of the dragon, and out of the mouth of the beast, and out of the mouth of the false prophet, three unclean spirits, like frogs.'),(342013,11,66,16,14,'For they are evil spirits, working signs; who go out even to the kings of all the earth, to get them together to the war of the great day of God, the Ruler of all.'),(342014,11,66,16,15,'(See, I come as a thief. Happy is he who is watching and keeps his robes, so that he may not go unclothed, and his shame be seen.)'),(342015,11,66,16,16,'And they got them together into the place which is named in Hebrew Armageddon.'),(342016,11,66,16,17,'And the seventh let what was in his vessel come out on the air; and there came out a great voice from the house of God, from the high seat, saying, It is done.'),(342017,11,66,16,18,'And there were flames and voices and thunders; and there was a great earth-shock so that never, from the time when men were on the earth, had there been so great an earth-shock, so full of power.'),(342018,11,66,16,19,'And the great town was cut into three parts, and the towns of the nations came to destruction: and Babylon the great came into mind before God, to be given the cup of the wine of his wrath.'),(342019,11,66,16,20,'And every island went in flight, and the mountains were seen no longer.'),(342020,11,66,16,21,'And great drops of ice, every one about the weight of a talent, came down out of heaven on men: and men said evil things against God because of the punishment of the ice-drops; for it is very great.'),(342021,11,66,17,1,'And one of the seven angels who had the seven vessels came and said to me, Come here, so that you may see the judging of the evil woman who is seated on the great waters;'),(342022,11,66,17,2,'With whom the kings of the earth made themselves unclean, and those who are on the earth were full of the wine of her evil desires.'),(342023,11,66,17,3,'And he took me away in the Spirit into a waste land: and I saw a woman seated on a bright red beast, full of evil names, having seven heads and ten horns,'),(342024,11,66,17,4,'And the woman was clothed in purple and bright red, with ornaments of gold and stones of great price and jewels; and in her hand was a gold cup full of evil things and her unclean desires;'),(342025,11,66,17,5,'And on her brow was a name, SECRET, BABYLON THE GREAT, THE MOTHER OF THE EVIL WOMEN AND OF THE UNCLEAN THINGS OF THE EARTH.'),(342026,11,66,17,6,'And I saw the woman overcome as with the wine of the blood of the saints, and the blood of those put to death because of Jesus. And when I saw her, I was overcome with a great wonder.'),(342027,11,66,17,7,'And the angel said to me, Why were you surprised? I will make clear to you the secret of the woman, and of the beast on which she is seated, which has the seven heads and the ten horns.'),(342028,11,66,17,8,'The beast which you saw was, and is not; and is about to come up out of the great deep, and to go into destruction. And those who are on the earth, whose names have not been put in the book of life from the first, will be full of wonder when they see the beast, that he was, and is not, and still will be.'),(342029,11,66,17,9,'Here is the mind which has wisdom. The seven heads are seven mountains, on which the woman is seated:'),(342030,11,66,17,10,'And they are seven kings; the five have come to an end, the one is, the other has not come; and when he comes, he will have to go on for a little time.'),(342031,11,66,17,11,'And the beast which was, and is not, is himself the eighth, and is of the seven; and he goes into destruction.'),(342032,11,66,17,12,'And the ten horns which you saw are ten kings, which still have been given no kingdom; but they are given authority as kings, with the beast, for one hour.'),(342033,11,66,17,13,'These have one mind, and they give their power and authority to the beast.'),(342034,11,66,17,14,'These will make war against the Lamb, and the Lamb will overcome them, because he is the Lord of lords and King of kings; and those who are with him are named, marked out, and true.'),(342035,11,66,17,15,'And he said to me, The waters which you saw, where the evil woman is seated, are peoples, and armies, and nations and languages.'),(342036,11,66,17,16,'And the ten horns which you saw, and the beast, these will be turned against the evil woman, and will make her waste and uncovered, and will take her flesh for food, and will have her burned with fire.'),(342037,11,66,17,17,'Because God has put it in their hearts to do his purpose, and to be of one mind, giving their kingdom to the beast, till the words of God have effect and are complete.'),(342038,11,66,17,18,'And the woman whom you saw is the great town, which is ruling over the kings of the earth.'),(342039,11,66,18,1,'After these things I saw another angel coming down out of heaven, having great authority; and the earth was bright with his glory.'),(342040,11,66,18,2,'And he gave a loud cry, saying, Babylon the great has come down from her high place, she has come to destruction and has become a place of evil spirits, and of every unclean spirit, and a hole for every unclean and hated bird.'),(342041,11,66,18,3,'For through the wine of the wrath of her evil desires all the nations have come to destruction; and the kings of the earth made themselves unclean with her, and the traders of the earth had their wealth increased by the power of her evil ways.'),(342042,11,66,18,4,'And another voice from heaven came to my ears, saying, Come out of her, my people, so that you may have no part in her sins and in her punishments.'),(342043,11,66,18,5,'For her sins have gone up even to heaven, and God has taken note of her evil-doing.'),(342044,11,66,18,6,'Give to her as she gave, even an increased reward for her works; in the cup which was mixed by her, let there be mixed as much again for herself.'),(342045,11,66,18,7,'As she gave glory to herself, and became more evil in her ways, in the same measure give her pain and weeping: for she says in her heart, I am seated here a queen, and am no widow, and will in no way see sorrow.'),(342046,11,66,18,8,'For this reason in one day will her troubles come, death and sorrow and need of food; and she will be completely burned with fire; for strong is the Lord God who is her judge.'),(342047,11,66,18,9,'And the kings of the earth, who made themselves unclean with her, and in her company gave themselves up to evil, will be weeping and crying over her, when they see the smoke of her burning,'),(342048,11,66,18,10,'Watching from far away, for fear of her punishment, saying, Sorrow, sorrow for Babylon, the great town, the strong town! for in one hour you have been judged.'),(342049,11,66,18,11,'And the traders of the earth are weeping and crying over her, because no man has any more desire for their goods,'),(342050,11,66,18,12,'Gold, and silver, and stones of great price, and jewels, and delicate linen, and robes of purple and silk and red; and perfumed wood, and every vessel of ivory, and every vessel made of fair wood, and of brass, and iron, and stone;'),(342051,11,66,18,13,'And sweet-smelling plants, and perfumes, and wine, and oil, and well crushed grain, and cattle and sheep; and horses and carriages and servants; and souls of men.'),(342052,11,66,18,14,'And the fruit of your soul\'s desire has gone from you, and all things delicate and shining have come to an end and will never again be seen.'),(342053,11,66,18,15,'The traders in these things, by which their wealth was increased, will be watching far off for fear of her punishment, weeping and crying;'),(342054,11,66,18,16,'Saying, Sorrow, sorrow for the great town, she who was clothed in delicate linen, and purple, and red; with ornaments of gold and stones of great price and jewels!'),(342055,11,66,18,17,'For in one hour such great wealth has come to nothing. And every shipmaster, and all who are sailing on the sea, and sailors and all who get their living by the sea, were watching from far away,'),(342056,11,66,18,18,'And crying out when they saw the smoke of her burning, saying, What town is like the great town?'),(342057,11,66,18,19,'And they put dust on their heads, and were sad, weeping and crying, and saying, Sorrow, sorrow for the great town, in which was increased the wealth of all who had their ships on the sea because of her great stores! for in one hour she is made waste.'),(342058,11,66,18,20,'Be glad over her, heaven, and you saints, and Apostles, and prophets; because she has been judged by God on your account.'),(342059,11,66,18,21,'And a strong angel took up a stone like the great stone with which grain is crushed, and sent it into the sea, saying, So, with a great fall, will Babylon, the great town, come to destruction, and will not be seen any more at all.'),(342060,11,66,18,22,'And the voice of players and makers of music will never again be sounding in you: and no worker, expert in art, will ever again be living in you; and there will be no sound of the crushing of grain any more at all in you;'),(342061,11,66,18,23,'And never again will the shining of lights be seen in you; and the voice of the newly-married man and the bride will never again be sounding in you: for your traders were the lords of the earth, and by your evil powers were all the nations turned out of the right way.'),(342062,11,66,18,24,'And in her was seen the blood of prophets and of saints, and of all who have been put to death on the earth.'),(342063,11,66,19,1,'After these things there came to my ears a sound like the voice of a great band of people in heaven, saying, Praise to the Lord; salvation and glory and power be to our God:'),(342064,11,66,19,2,'For true and upright are his decisions; for by him has the evil woman been judged, who made the earth unclean with the sins of her body; and he has given her punishment for the blood of his servants.'),(342065,11,66,19,3,'And again they said, Praise to the Lord. And her smoke went up for ever and ever.'),(342066,11,66,19,4,'And the four and twenty rulers and the four beasts went down on their faces and gave worship to God who was seated on the high seat, saying, Even so, praise to the Lord.'),(342067,11,66,19,5,'And a voice came from the high seat, saying, Give praise to our God, all you his servants, small and great, in whom is the fear of him.'),(342068,11,66,19,6,'And there came to my ears the voice of a great army, like the sound of waters, and the sound of loud thunders, saying, Praise to the Lord: for the Lord our God, Ruler of all, is King.'),(342069,11,66,19,7,'Let us be glad with delight, and let us give glory to him: because the time is come for the Lamb to be married, and his wife has made herself ready.'),(342070,11,66,19,8,'And to her it was given to be clothed in delicate linen, clean and shining: for the clean linen is the righteousness of the saints.'),(342071,11,66,19,9,'And he said to me, Put in the book, Happy are the guests at the bride-feast of the Lamb. And he said to me, These are the true words of God.'),(342072,11,66,19,10,'And I went on my face before his feet to give him worship. And he said to me, See you do it not: I am a brother-servant with you and with your brothers who keep the witness of Jesus: give worship to God: for the witness of Jesus is the spirit of the prophet\'s word.'),(342073,11,66,19,11,'And the heaven was open; and I saw a white horse, and he who was seated on it was named Certain and True; and he is judging and making war in righteousness.'),(342074,11,66,19,12,'And his eyes are a flame of fire, and crowns are on his head; and he has a name in writing, of which no man has knowledge but himself.'),(342075,11,66,19,13,'And he is clothed in a robe washed with blood: and his name is The Word of God.'),(342076,11,66,19,14,'And the armies which are in heaven went after him on white horses, clothed in delicate linen, white and clean.'),(342077,11,66,19,15,'And out of his mouth comes a sharp sword, with which he overcomes the nations: and he has rule over them with a rod of iron: and he is crushing with his feet the grapes of the strong wrath of God the Ruler of all.'),(342078,11,66,19,16,'And on his robe and on his leg is a name, KING OF KINGS, AND LORD OF LORDS.'),(342079,11,66,19,17,'And I saw an angel taking his place in the sun; and he was crying with a loud voice, saying to all the birds in flight in the heavens, Come together to the great feast of God;'),(342080,11,66,19,18,'So that you may take for your food the flesh of kings, and of captains, and of strong men, and of horses and of those who are seated on them, and the flesh of all men, free and unfree, small and great.'),(342081,11,66,19,19,'And I saw the beast, and the kings of the earth, and their armies, come together to make war against him who was seated on the horse and against his army.'),(342082,11,66,19,20,'And the beast was taken, and with him the false prophet who did the signs before him, by which they were turned from the true way who had the mark of the beast, and who gave worship to his image: these two were put living into the sea of ever-burning fire.'),(342083,11,66,19,21,'And the rest were put to death with the sword of him who was on the horse, even the sword which came out of his mouth: and all the birds were made full with their flesh.'),(342084,11,66,20,1,'And I saw an angel coming down out of heaven, having the key of the great deep and a great chain in his hand.'),(342085,11,66,20,2,'And he took the dragon, the old snake, which is the Evil One and Satan, and put chains on him for a thousand years,'),(342086,11,66,20,3,'And put him into the great deep, and it was shut and locked over him, so that he might put the nations in error no longer, till the thousand years were ended: after this he will be let loose for a little time.'),(342087,11,66,20,4,'And I saw high seats, and they were seated on them, and the right of judging was given to them: and I saw the souls of those who were put to death for the witness of Jesus, and for the word of God, and those who did not give worship to the beast, or to his image, and had not his mark on their brows or on their hands; and they were living and ruling with Christ a thousand years.'),(342088,11,66,20,5,'The rest of the dead did not come to life again till the thousand years were ended. This is the first coming back from the dead.'),(342089,11,66,20,6,'Happy and holy is he who has a part in this first coming: over these the second death has no authority, but they will be priests of God and of Christ, and will be ruling with him a thousand years.'),(342090,11,66,20,7,'And when the thousand years are ended, Satan will be let loose out of his prison,'),(342091,11,66,20,8,'And will go out to put in error the nations which are in the four quarters of the earth, Gog and Magog, to get them together to the war, the number of whom is like the sands of the sea.'),(342092,11,66,20,9,'And they went up over the face of the earth, and made a circle about the tents of the saints, and the well loved town: and fire came down out of heaven for their destruction.'),(342093,11,66,20,10,'And the Evil One who put them in error was sent down into the sea of ever-burning fire, where the beast and the false prophet are, and their punishment will go on day and night for ever and ever.'),(342094,11,66,20,11,'And I saw a great white seat, and him who was seated on it, before whose face the earth and the heaven went in flight; and there was no place for them.'),(342095,11,66,20,12,'And I saw the dead, great and small, taking their places before the high seat; and the books were open, and another book was open, which is the book of life; and the dead were judged by the things which were in the books, even by their works.'),(342096,11,66,20,13,'And the sea gave up the dead which were in it; and death and Hell gave up the dead which were in them; and they were judged every man by his works.'),(342097,11,66,20,14,'And death and Hell were put into the sea of fire. This is the second death, even the sea of fire.'),(342098,11,66,20,15,'And if anyone\'s name was not in the book of life, he went down into the sea of fire.'),(342099,11,66,21,1,'And I saw a new heaven and a new earth: for the first heaven and the first earth were gone; and there was no more sea.'),(342100,11,66,21,2,'And I saw the holy town, new Jerusalem, coming down out of heaven from God, like a bride made beautiful for her husband.'),(342101,11,66,21,3,'And there came to my ears a great voice out of the high seat, saying, See, the Tent of God is with men, and he will make his living-place with them, and they will be his people, and God himself will be with them, and be their God.'),(342102,11,66,21,4,'And he will put an end to all their weeping; and there will be no more death, or sorrow, or crying, or pain; for the first things have come to an end.'),(342103,11,66,21,5,'And he who is seated on the high seat said, See, I make all things new. And he said, Put it in the book; for these words are certain and true.'),(342104,11,66,21,6,'And he said to me, It is done. I am the First and the Last, the start and the end. I will freely give of the fountain of the water of life to him who is in need.'),(342105,11,66,21,7,'He who overcomes will have these things for his heritage; and I will be his God, and he will be my son.'),(342106,11,66,21,8,'But those who are full of fear and without faith, the unclean and takers of life, those who do the sins of the flesh, and those who make use of evil powers or who give worship to images, and all those who are false, will have their part in the sea of ever-burning fire which is the second death.'),(342107,11,66,21,9,'And one of the seven angels who had the seven vessels in which were the seven last punishments, came and said to me, Come here, and see the bride, the Lamb\'s wife.'),(342108,11,66,21,10,'And he took me away in the Spirit to a great and high mountain, and let me see the holy town Jerusalem, coming down out of heaven from God,'),(342109,11,66,21,11,'Having the glory of God: and her light was like a stone of great price, a jasper stone, clear as glass:'),(342110,11,66,21,12,'She had a wall great and high, with twelve doors, and at the doors twelve angels; and names on them, which are the names of the twelve tribes of the children of Israel.'),(342111,11,66,21,13,'And on the east were three doors; and on the north three doors; and on the south three doors; and on the west three doors.'),(342112,11,66,21,14,'And the wall of the town had twelve bases, and on them the twelve names of the twelve Apostles of the Lamb.'),(342113,11,66,21,15,'And he who was talking with me had a gold measuring-rod to take the measure of the town, and of its doors, and its wall.'),(342114,11,66,21,16,'And the town is square, as wide as it is long; and he took the measure of the town with the rod, one thousand and five hundred miles: it is equally long and wide and high.'),(342115,11,66,21,17,'And he took the measure of its wall, one hundred and forty-four cubits, after the measure of a man, that is, of an angel.'),(342116,11,66,21,18,'And the building of its wall was of jasper, and the town was clear gold, clear as glass.'),(342117,11,66,21,19,'The bases of the wall of the town had ornaments of all sorts of beautiful stones. The first base was jasper; the second, sapphire; the third, chalcedony; the fourth, emerald;'),(342118,11,66,21,20,'The fifth, sardonyx; the sixth, sardius; the seventh, chrysolite; the eighth, beryl; the ninth, topaz; the tenth, chrysoprase; the eleventh, jacinth; the twelfth, amethyst.'),(342119,11,66,21,21,'And the twelve doors were twelve pearls; every door was made of one pearl; and the street of the town was clear gold, as clear as glass.'),(342120,11,66,21,22,'And I saw no Temple there; because the Lord God, the Ruler of all, and the Lamb are its Temple.'),(342121,11,66,21,23,'And the town has no need of the sun, or of the moon, to give it light: for the glory of God did make it light, and the light of it is the Lamb.'),(342122,11,66,21,24,'And the nations will go in its light: and the kings of the earth will take their glory into it.'),(342123,11,66,21,25,'And the doors of it will never be shut by day (for there is no night there):'),(342124,11,66,21,26,'And the glory and honour of the nations will come into it:'),(342125,11,66,21,27,'And nothing unclean may come into it, or anyone whose works are cursed or false; but only those whose names are in the Lamb\'s book of life.'),(342126,11,66,22,1,'And I saw a river of water of life, clear as glass, coming out of the high seat of God and of the Lamb,'),(342127,11,66,22,2,'In the middle of its street. And on this side of the river and on that was the tree of life, having twelve sorts of fruits, giving its fruit every month; and the leaves of the tree give life to the nations.'),(342128,11,66,22,3,'And there will be no more curse: and the high seat of God and of the Lamb will be there; and his servants will be worshipping him;'),(342129,11,66,22,4,'And they will see his face; and his name will be on their brows.'),(342130,11,66,22,5,'And there will be no more night; and they have no need of a light or of the shining of the sun; for the Lord God will give them light: and they will be ruling for ever and ever.'),(342131,11,66,22,6,'And he said to me, These words are certain and true: and the Lord, the God of the spirits of the prophets, sent his angel to make clear to his servants the things which are now to come about.'),(342132,11,66,22,7,'See, I come quickly. A blessing on him who keeps the words of this book of the prophet.'),(342133,11,66,22,8,'And I, John, am he who saw these things and to whose ears they came. And when I had seen and given ear, I went down on my face to give worship at the feet of the angel who made these things clear to me.'),(342134,11,66,22,9,'And he said to me, See you do it not; I am a brother-servant with you and with your brothers the prophets, and with those who keep the words of this book: give worship to God.'),(342135,11,66,22,10,'And he said to me, Let not the words of this prophet\'s book be kept secret, because the time is near.'),(342136,11,66,22,11,'Let the evil man go on in his evil: and let the unclean be still unclean: and let the upright go on in his righteousness: and let the holy be holy still.'),(342137,11,66,22,12,'See, I come quickly; and my reward is with me, to give to every man the outcome of his works.'),(342138,11,66,22,13,'I am the First and the Last, the start and the end.'),(342139,11,66,22,14,'A blessing on those whose robes are washed, so that they may have a right to the tree of life, and may go in by the doors into the town.'),(342140,11,66,22,15,'Outside are the dogs, and those who make use of evil powers, those who make themselves unclean, and the takers of life, and those who give worship to images, and everyone whose delight is in what is false.'),(342141,11,66,22,16,'I, Jesus, have sent my angel to give witness to you of these things in the churches. I am the root and the offspring of David, the bright and morning star.'),(342142,11,66,22,17,'And the Spirit and the bride say, Come. And let him who gives ear, say, Come. And let him who is in need come; and let everyone desiring it take of the water of life freely.'),(342143,11,66,22,18,'For I say to every man to whose ears have come the words of this prophet\'s book, If any man makes an addition to them, God will put on him the punishments which are in this book:'),(342144,11,66,22,19,'And if any man takes away from the words of this book, God will take away from him his part in the tree of life and the holy town, even the things which are in this book.'),(342145,11,66,22,20,'He who gives witness to these things says, Truly, I come quickly. Even so come, Lord Jesus.'),(342146,11,66,22,21,'The grace of the Lord Jesus be with the saints. So be it.'),(342147,12,1,1,1,'In the beginning God created the heavens and the earth.'),(342148,12,1,1,2,'Now the earth was formless and empty, darkness was over the surface of the deep, and the Spirit of God was hovering over the waters.'),(342149,12,1,1,3,'And God said, \"Let there be light,\" and there was light.'),(342150,12,1,1,4,'God saw that the light was good, and he separated the light from the darkness.'),(342151,12,1,1,5,'God called the light \"day,\" and the darkness he called \"night.\" And there was evening, and there was morning - the first day.'),(342152,12,1,1,6,'And God said, \"Let there be a vault between the waters to separate water from water.\"'),(342153,12,1,1,7,'So God made the vault and separated the water under the vault from the water above it. And it was so.'),(342154,12,1,1,8,'God called the vault \"sky.\" And there was evening, and there was morning - the second day.'),(342155,12,1,1,9,'And God said, \"Let the water under the sky be gathered to one place, and let dry ground appear.\" And it was so.'),(342156,12,1,1,10,'God called the dry ground \"land,\" and the gathered waters he called \"seas.\" And God saw that it was good.'),(342157,12,1,1,11,'Then God said, \"Let the land produce vegetation: seed-bearing plants and trees on the land that bear fruit with seed in it, according to their various kinds.\" And it was so.'),(342158,12,1,1,12,'The land produced vegetation: plants bearing seed according to their kinds and trees bearing fruit with seed in it according to their kinds. And God saw that it was good.'),(342159,12,1,1,13,'And there was evening, and there was morning - the third day.'),(342160,12,1,1,14,'And God said, \"Let there be lights in the vault of the sky to separate the day from the night, and let them serve as signs to mark sacred times, and days and years,'),(342161,12,1,1,15,'and let them be lights in the vault of the sky to give light on the earth.\" And it was so.'),(342162,12,1,1,16,'God made two great lights - the greater light to govern the day and the lesser light to govern the night. He also made the stars.'),(342163,12,1,1,17,'God set them in the vault of the sky to give light on the earth,'),(342164,12,1,1,18,'to govern the day and the night, and to separate light from darkness. And God saw that it was good.'),(342165,12,1,1,19,'And there was evening, and there was morning - the fourth day.'),(342166,12,1,1,20,'And God said, \"Let the water teem with living creatures, and let birds fly above the earth across the vault of the sky.\"'),(342167,12,1,1,21,'So God created the great creatures of the sea and every living thing with which the water teems and that moves about in it, according to their kinds, and every winged bird according to its kind. And God saw that it was good.'),(342168,12,1,1,22,'God blessed them and said, \"Be fruitful and increase in number and fill the water in the seas, and let the birds increase on the earth.\"'),(342169,12,1,1,23,'And there was evening, and there was morning - the fifth day.'),(342170,12,1,1,24,'And God said, \"Let the land produce living creatures according to their kinds: the livestock, the creatures that move along the ground, and the wild animals, each according to its kind.\" And it was so.'),(342171,12,1,1,25,'God made the wild animals according to their kinds, the livestock according to their kinds, and all the creatures that move along the ground according to their kinds. And God saw that it was good.'),(342172,12,1,1,26,'Then God said, \"Let us make mankind in our image, in our likeness, so that they may rule over the fish in the sea and the birds in the sky, over the livestock and all the wild animals, <n>Probable reading of the original Hebrew text (see Syriac); Masoretic Text [the earth]</n> and over all the creatures that move along the ground.\"'),(342173,12,1,1,27,'So God created mankind in his own image, in the image of God he created them; male and female he created them.'),(342174,12,1,1,28,'God blessed them and said to them, \"Be fruitful and increase in number; fill the earth and subdue it. Rule over the fish in the sea and the birds in the sky and over every living creature that moves on the ground.\"'),(342175,12,1,1,29,'Then God said, \"I give you every seed-bearing plant on the face of the whole earth and every tree that has fruit with seed in it. They will be yours for food.'),(342176,12,1,1,30,'And to all the beasts of the earth and all the birds in the sky and all the creatures that move along the ground - everything that has the breath of life in it - I give every green plant for food.\" And it was so.'),(342177,12,1,1,31,'God saw all that he had made, and it was very good. And there was evening, and there was morning - the sixth day.'),(342178,12,1,2,1,'Thus the heavens and the earth were completed in all their vast array.'),(342179,12,1,2,2,'By the seventh day God had finished the work he had been doing; so on the seventh day he rested from all his work.'),(342180,12,1,2,3,'Then God blessed the seventh day and made it holy, because on it he rested from all the work of creating that he had done.'),(342181,12,1,2,4,'This is the account of the heavens and the earth when they were created, when the Lord God made the earth and the heavens.'),(342182,12,1,2,5,'Now no shrub had yet appeared on the earth <n>Or [land]; also in verse 6</n> and no plant had yet sprung up, for the Lord God had not sent rain on the earth and there was no one to work the ground,'),(342183,12,1,2,6,'but streams <n>Or [mist]</n> came up from the earth and watered the whole surface of the ground.'),(342184,12,1,2,7,'Then the Lord God formed a man <n>The Hebrew for [man (adam)] sounds like and may be related to the Hebrew for [ground (adamah)]; it is also the name [Adam] (see verse 20).</n> from the dust of the ground and breathed into his nostrils the breath of life, and the man became a living being.'),(342185,12,1,2,8,'Now the Lord God had planted a garden in the east, in Eden; and there he put the man he had formed.'),(342186,12,1,2,9,'The Lord God made all kinds of trees grow out of the ground - trees that were pleasing to the eye and good for food. In the middle of the garden were the tree of life and the tree of the knowledge of good and evil.'),(342187,12,1,2,10,'A river watering the garden flowed from Eden; from there it was separated into four headwaters.'),(342188,12,1,2,11,'The name of the first is the Pishon; it winds through the entire land of Havilah, where there is gold.'),(342189,12,1,2,12,'(The gold of that land is good; aromatic resin <n>Or [good;] [pearls]</n> and onyx are also there.)'),(342190,12,1,2,13,'The name of the second river is the Gihon; it winds through the entire land of Cush. <n>Possibly southeast Mesopotamia</n>'),(342191,12,1,2,14,'The name of the third river is the Tigris; it runs along the east side of Ashur. And the fourth river is the Euphrates.'),(342192,12,1,2,15,'The Lord God took the man and put him in the Garden of Eden to work it and take care of it.'),(342193,12,1,2,16,'And the Lord God commanded the man, \"You are free to eat from any tree in the garden;'),(342194,12,1,2,17,'but you must not eat from the tree of the knowledge of good and evil, for when you eat from it you will certainly die.\"'),(342195,12,1,2,18,'The Lord God said, \"It is not good for the man to be alone. I will make a helper suitable for him.\"'),(342196,12,1,2,19,'Now the Lord God had formed out of the ground all the wild animals and all the birds in the sky. He brought them to the man to see what he would name them; and whatever the man called each living creature, that was its name.'),(342197,12,1,2,20,'So the man gave names to all the livestock, the birds in the sky and all the wild animals. But for Adam <n>Or [the man]</n> no suitable helper was found.'),(342198,12,1,2,21,'So the Lord God caused the man to fall into a deep sleep; and while he was sleeping, he took one of the man\'s ribs <n>Or [took part of the man\'s side]</n> and then closed up the place with flesh.'),(342199,12,1,2,22,'Then the Lord God made a woman from the rib <n>Or [part]</n> he had taken out of the man, and he brought her to the man.'),(342200,12,1,2,23,'The man said, \"This is now bone of my bones and flesh of my flesh; she shall be called \'woman,\' for she was taken out of man.\"'),(342201,12,1,2,24,'That is why a man leaves his father and mother and is united to his wife, and they become one flesh.'),(342202,12,1,2,25,'Adam and his wife were both naked, and they felt no shame.'),(342203,12,1,3,1,'Now the serpent was more crafty than any of the wild animals the Lord God had made. He said to the woman, \"Did God really say, \'You must not eat from any tree in the garden\'?\"'),(342204,12,1,3,2,'The woman said to the serpent, \"We may eat fruit from the trees in the garden,'),(342205,12,1,3,3,'but God did say, \'You must not eat fruit from the tree that is in the middle of the garden, and you must not touch it, or you will die.\'\"'),(342206,12,1,3,4,'\"You will not certainly die,\" the serpent said to the woman.'),(342207,12,1,3,5,'\"For God knows that when you eat from it your eyes will be opened, and you will be like God, knowing good and evil.\"'),(342208,12,1,3,6,'When the woman saw that the fruit of the tree was good for food and pleasing to the eye, and also desirable for gaining wisdom, she took some and ate it. She also gave some to her husband, who was with her, and he ate it.'),(342209,12,1,3,7,'Then the eyes of both of them were opened, and they realized they were naked; so they sewed fig leaves together and made coverings for themselves.'),(342210,12,1,3,8,'Then the man and his wife heard the sound of the Lord God as he was walking in the garden in the cool of the day, and they hid from the Lord God among the trees of the garden.'),(342211,12,1,3,9,'But the Lord God called to the man, \"Where are you?\"'),(342212,12,1,3,10,'He answered, \"I heard you in the garden, and I was afraid because I was naked; so I hid.\"'),(342213,12,1,3,11,'And he said, \"Who told you that you were naked? Have you eaten from the tree that I commanded you not to eat from?\"'),(342214,12,1,3,12,'The man said, \"The woman you put here with me - she gave me some fruit from the tree, and I ate it.\"'),(342215,12,1,3,13,'Then the Lord God said to the woman, \"What is this you have done?\" The woman said, \"The serpent deceived me, and I ate.\"'),(342216,12,1,3,14,'So the Lord God said to the serpent, \"Because you have done this, \"Cursed are you above all livestock and all wild animals! You will crawl on your belly and you will eat dust all the days of your life.'),(342217,12,1,3,15,'And I will put enmity between you and the woman, and between your offspring <n>Or [seed]</n> and hers; he will crush <n>Or [strike]</n> your head, and you will strike his heel.\"'),(342218,12,1,3,16,'To the woman he said, \"I will make your pains in childbearing very severe; with painful labor you will give birth to children. Your desire will be for your husband, and he will rule over you.\"'),(342219,12,1,3,17,'To Adam he said, \"Because you listened to your wife and ate fruit from the tree about which I commanded you, \'You must not eat from it,\' \"Cursed is the ground because of you; through painful toil you will eat food from it all the days of your life.'),(342220,12,1,3,18,'It will produce thorns and thistles for you, and you will eat the plants of the field.'),(342221,12,1,3,19,'By the sweat of your brow you will eat your food until you return to the ground, since from it you were taken; for dust you are and to dust you will return.\"'),(342222,12,1,3,20,'Adam <n>Or [The man]</n> named his wife Eve, <n>[Eve] probably means [living.]</n> because she would become the mother of all the living.'),(342223,12,1,3,21,'The Lord God made garments of skin for Adam and his wife and clothed them.'),(342224,12,1,3,22,'And the Lord God said, \"The man has now become like one of us, knowing good and evil. He must not be allowed to reach out his hand and take also from the tree of life and eat, and live forever.\"'),(342225,12,1,3,23,'So the Lord God banished him from the Garden of Eden to work the ground from which he had been taken.'),(342226,12,1,3,24,'After he drove the man out, he placed on the east side <n>Or [placed in front]</n> of the Garden of Eden cherubim and a flaming sword flashing back and forth to guard the way to the tree of life.'),(342227,12,1,4,1,'Adam <n>Or [The man]</n> made love to his wife Eve, and she became pregnant and gave birth to Cain. <n>[Cain] sounds like the Hebrew for [brought forth] or [acquired.]</n> She said, \"With the help of the Lord I have brought forth <n>Or [have acquired]</n> a man.\"'),(342228,12,1,4,2,'Later she gave birth to his brother Abel. Now Abel kept flocks, and Cain worked the soil.'),(342229,12,1,4,3,'In the course of time Cain brought some of the fruits of the soil as an offering to the Lord.'),(342230,12,1,4,4,'And Abel also brought an offering - fat portions from some of the firstborn of his flock. The Lord looked with favor on Abel and his offering,'),(342231,12,1,4,5,'but on Cain and his offering he did not look with favor. So Cain was very angry, and his face was downcast.'),(342232,12,1,4,6,'Then the Lord said to Cain, \"Why are you angry? Why is your face downcast?'),(342233,12,1,4,7,'If you do what is right, will you not be accepted? But if you do not do what is right, sin is crouching at your door; it desires to have you, but you must rule over it.\"'),(342234,12,1,4,8,'Now Cain said to his brother Abel, \"Let\'s go out to the field.\" <n>Samaritan Pentateuch, Septuagint, Vulgate and Syriac; Masoretic Text does not have [\"Let\'s go out to the field.\"]</n> While they were in the field, Cain attacked his brother Abel and killed him.'),(342235,12,1,4,9,'Then the Lord said to Cain, \"Where is your brother Abel?\" \"I don\'t know,\" he replied. \"Am I my brother\'s keeper?\"'),(342236,12,1,4,10,'The Lord said, \"What have you done? Listen! Your brother\'s blood cries out to me from the ground.'),(342237,12,1,4,11,'Now you are under a curse and driven from the ground, which opened its mouth to receive your brother\'s blood from your hand.'),(342238,12,1,4,12,'When you work the ground, it will no longer yield its crops for you. You will be a restless wanderer on the earth.\"'),(342239,12,1,4,13,'Cain said to the Lord, \"My punishment is more than I can bear.'),(342240,12,1,4,14,'Today you are driving me from the land, and I will be hidden from your presence; I will be a restless wanderer on the earth, and whoever finds me will kill me.\"'),(342241,12,1,4,15,'But the Lord said to him, \"Not so <n>Septuagint, Vulgate and Syriac; Hebrew [Very well]</n>; anyone who kills Cain will suffer vengeance seven times over.\" Then the Lord put a mark on Cain so that no one who found him would kill him.'),(342242,12,1,4,16,'So Cain went out from the Lord\'s presence and lived in the land of Nod, <n>[Nod] means [wandering] (see verses 12 and 14).</n> east of Eden.'),(342243,12,1,4,17,'Cain made love to his wife, and she became pregnant and gave birth to Enoch. Cain was then building a city, and he named it after his son Enoch.'),(342244,12,1,4,18,'To Enoch was born Irad, and Irad was the father of Mehujael, and Mehujael was the father of Methushael, and Methushael was the father of Lamech.'),(342245,12,1,4,19,'Lamech married two women, one named Adah and the other Zillah.'),(342246,12,1,4,20,'Adah gave birth to Jabal; he was the father of those who live in tents and raise livestock.'),(342247,12,1,4,21,'His brother\'s name was Jubal; he was the father of all who play stringed instruments and pipes.'),(342248,12,1,4,22,'Zillah also had a son, Tubal-Cain, who forged all kinds of tools out of <n>Or [who instructed all who work in]</n> bronze and iron. Tubal-Cain\'s sister was Naamah.'),(342249,12,1,4,23,'Lamech said to his wives, \"Adah and Zillah, listen to me; wives of Lamech, hear my words. I have killed a man for wounding me, a young man for injuring me.'),(342250,12,1,4,24,'If Cain is avenged seven times, then Lamech seventy-seven times.\"'),(342251,12,1,4,25,'Adam made love to his wife again, and she gave birth to a son and named him Seth, <n>[Seth] probably means [granted.]</n> saying, \"God has granted me another child in place of Abel, since Cain killed him.\"'),(342252,12,1,4,26,'Seth also had a son, and he named him Enosh. At that time people began to call on <n>Or [to proclaim]</n> the name of the Lord.'),(342253,12,1,5,1,'This is the written account of Adam\'s family line. When God created mankind, he made them in the likeness of God.'),(342254,12,1,5,2,'He created them male and female and blessed them. And he named them \"Mankind\" <n>Hebrew [adam]</n> when they were created.'),(342255,12,1,5,3,'When Adam had lived 130 years, he had a son in his own likeness, in his own image; and he named him Seth.'),(342256,12,1,5,4,'After Seth was born, Adam lived 800 years and had other sons and daughters.'),(342257,12,1,5,5,'Altogether, Adam lived a total of 930 years, and then he died.'),(342258,12,1,5,6,'When Seth had lived 105 years, he became the father <n>[Father] may mean [ancestor]; also in verses 7-26.</n> of Enosh.'),(342259,12,1,5,7,'After he became the father of Enosh, Seth lived 807 years and had other sons and daughters.'),(342260,12,1,5,8,'Altogether, Seth lived a total of 912 years, and then he died.'),(342261,12,1,5,9,'When Enosh had lived 90 years, he became the father of Kenan.'),(342262,12,1,5,10,'After he became the father of Kenan, Enosh lived 815 years and had other sons and daughters.'),(342263,12,1,5,11,'Altogether, Enosh lived a total of 905 years, and then he died.'),(342264,12,1,5,12,'When Kenan had lived 70 years, he became the father of Mahalalel.'),(342265,12,1,5,13,'After he became the father of Mahalalel, Kenan lived 840 years and had other sons and daughters.'),(342266,12,1,5,14,'Altogether, Kenan lived a total of 910 years, and then he died.'),(342267,12,1,5,15,'When Mahalalel had lived 65 years, he became the father of Jared.'),(342268,12,1,5,16,'After he became the father of Jared, Mahalalel lived 830 years and had other sons and daughters.'),(342269,12,1,5,17,'Altogether, Mahalalel lived a total of 895 years, and then he died.'),(342270,12,1,5,18,'When Jared had lived 162 years, he became the father of Enoch.'),(342271,12,1,5,19,'After he became the father of Enoch, Jared lived 800 years and had other sons and daughters.'),(342272,12,1,5,20,'Altogether, Jared lived a total of 962 years, and then he died.'),(342273,12,1,5,21,'When Enoch had lived 65 years, he became the father of Methuselah.'),(342274,12,1,5,22,'After he became the father of Methuselah, Enoch walked faithfully with God 300 years and had other sons and daughters.'),(342275,12,1,5,23,'Altogether, Enoch lived a total of 365 years.'),(342276,12,1,5,24,'Enoch walked faithfully with God; then he was no more, because God took him away.'),(342277,12,1,5,25,'When Methuselah had lived 187 years, he became the father of Lamech.'),(342278,12,1,5,26,'After he became the father of Lamech, Methuselah lived 782 years and had other sons and daughters.'),(342279,12,1,5,27,'Altogether, Methuselah lived a total of 969 years, and then he died.'),(342280,12,1,5,28,'When Lamech had lived 182 years, he had a son.'),(342281,12,1,5,29,'He named him Noah <n>[Noah] sounds like the Hebrew for [comfort.]</n> and said, \"He will comfort us in the labor and painful toil of our hands caused by the ground the Lord has cursed.\"'),(342282,12,1,5,30,'After Noah was born, Lamech lived 595 years and had other sons and daughters.'),(342283,12,1,5,31,'Altogether, Lamech lived a total of 777 years, and then he died.'),(342284,12,1,5,32,'After Noah was 500 years old, he became the father of Shem, Ham and Japheth.'),(342285,12,1,6,1,'When human beings began to increase in number on the earth and daughters were born to them,'),(342286,12,1,6,2,'the sons of God saw that the daughters of humans were beautiful, and they married any of them they chose.'),(342287,12,1,6,3,'Then the Lord said, \"My Spirit will not contend with <n>Or [My spirit will not remain in]</n> humans forever, for they are mortal <n>Or [corrupt]</n>; their days will be a hundred and twenty years.\"'),(342288,12,1,6,4,'The Nephilim were on the earth in those days - and also afterward - when the sons of God went to the daughters of humans and had children by them. They were the heroes of old, men of renown.'),(342289,12,1,6,5,'The Lord saw how great the wickedness of the human race had become on the earth, and that every inclination of the thoughts of the human heart was only evil all the time.'),(342290,12,1,6,6,'The Lord regretted that he had made human beings on the earth, and his heart was deeply troubled.'),(342291,12,1,6,7,'So the Lord said, \"I will wipe from the face of the earth the human race I have created - and with them the animals, the birds and the creatures that move along the ground - for I regret that I have made them.\"'),(342292,12,1,6,8,'But Noah found favor in the eyes of the Lord.'),(342293,12,1,6,9,'This is the account of Noah and his family. Noah was a righteous man, blameless among the people of his time, and he walked faithfully with God.'),(342294,12,1,6,10,'Noah had three sons: Shem, Ham and Japheth.'),(342295,12,1,6,11,'Now the earth was corrupt in God\'s sight and was full of violence.'),(342296,12,1,6,12,'God saw how corrupt the earth had become, for all the people on earth had corrupted their ways.'),(342297,12,1,6,13,'So God said to Noah, \"I am going to put an end to all people, for the earth is filled with violence because of them. I am surely going to destroy both them and the earth.'),(342298,12,1,6,14,'So make yourself an ark of cypress <n>The meaning of the Hebrew for this word is uncertain.</n> wood; make rooms in it and coat it with pitch inside and out.'),(342299,12,1,6,15,'This is how you are to build it: The ark is to be three hundred cubits long, fifty cubits wide and thirty cubits high. <n>That is, about 450 feet long, 75 feet wide and 45 feet high or about 135 meters long, 23 meters wide and 14 meters high</n>'),(342300,12,1,6,16,'Make a roof for it, leaving below the roof an opening one cubit <n>That is, about 18 inches or about 45 centimeters</n> high all around. <n>The meaning of the Hebrew for this clause is uncertain.</n> Put a door in the side of the ark and make lower, middle and upper decks.'),(342301,12,1,6,17,'I am going to bring floodwaters on the earth to destroy all life under the heavens, every creature that has the breath of life in it. Everything on earth will perish.'),(342302,12,1,6,18,'But I will establish my covenant with you, and you will enter the ark - you and your sons and your wife and your sons\' wives with you.'),(342303,12,1,6,19,'You are to bring into the ark two of all living creatures, male and female, to keep them alive with you.'),(342304,12,1,6,20,'Two of every kind of bird, of every kind of animal and of every kind of creature that moves along the ground will come to you to be kept alive.'),(342305,12,1,6,21,'You are to take every kind of food that is to be eaten and store it away as food for you and for them.\"'),(342306,12,1,6,22,'Noah did everything just as God commanded him.'),(342307,12,1,7,1,'The Lord then said to Noah, \"Go into the ark, you and your whole family, because I have found you righteous in this generation.'),(342308,12,1,7,2,'Take with you seven pairs of every kind of clean animal, a male and its mate, and one pair of every kind of unclean animal, a male and its mate,'),(342309,12,1,7,3,'and also seven pairs of every kind of bird, male and female, to keep their various kinds alive throughout the earth.'),(342310,12,1,7,4,'Seven days from now I will send rain on the earth for forty days and forty nights, and I will wipe from the face of the earth every living creature I have made.\"'),(342311,12,1,7,5,'And Noah did all that the Lord commanded him.'),(342312,12,1,7,6,'Noah was six hundred years old when the floodwaters came on the earth.'),(342313,12,1,7,7,'And Noah and his sons and his wife and his sons\' wives entered the ark to escape the waters of the flood.'),(342314,12,1,7,8,'Pairs of clean and unclean animals, of birds and of all creatures that move along the ground,'),(342315,12,1,7,9,'male and female, came to Noah and entered the ark, as God had commanded Noah.'),(342316,12,1,7,10,'And after the seven days the floodwaters came on the earth.'),(342317,12,1,7,11,'In the six hundredth year of Noah\'s life, on the seventeenth day of the second month - on that day all the springs of the great deep burst forth, and the floodgates of the heavens were opened.'),(342318,12,1,7,12,'And rain fell on the earth forty days and forty nights.'),(342319,12,1,7,13,'On that very day Noah and his sons, Shem, Ham and Japheth, together with his wife and the wives of his three sons, entered the ark.'),(342320,12,1,7,14,'They had with them every wild animal according to its kind, all livestock according to their kinds, every creature that moves along the ground according to its kind and every bird according to its kind, everything with wings.'),(342321,12,1,7,15,'Pairs of all creatures that have the breath of life in them came to Noah and entered the ark.'),(342322,12,1,7,16,'The animals going in were male and female of every living thing, as God had commanded Noah. Then the Lord shut him in.'),(342323,12,1,7,17,'For forty days the flood kept coming on the earth, and as the waters increased they lifted the ark high above the earth.'),(342324,12,1,7,18,'The waters rose and increased greatly on the earth, and the ark floated on the surface of the water.'),(342325,12,1,7,19,'They rose greatly on the earth, and all the high mountains under the entire heavens were covered.'),(342326,12,1,7,20,'The waters rose and covered the mountains to a depth of more than fifteen cubits. <n>That is, about 23 feet or about 6.8 meters</n> <n>Or [rose more than fifteen cubits, and the mountains were covered]</n>'),(342327,12,1,7,21,'Every living thing that moved on land perished - birds, livestock, wild animals, all the creatures that swarm over the earth, and all mankind.'),(342328,12,1,7,22,'Everything on dry land that had the breath of life in its nostrils died.'),(342329,12,1,7,23,'Every living thing on the face of the earth was wiped out; people and animals and the creatures that move along the ground and the birds were wiped from the earth. Only Noah was left, and those with him in the ark.'),(342330,12,1,7,24,'The waters flooded the earth for a hundred and fifty days.'),(342331,12,1,8,1,'But God remembered Noah and all the wild animals and the livestock that were with him in the ark, and he sent a wind over the earth, and the waters receded.'),(342332,12,1,8,2,'Now the springs of the deep and the floodgates of the heavens had been closed, and the rain had stopped falling from the sky.'),(342333,12,1,8,3,'The water receded steadily from the earth. At the end of the hundred and fifty days the water had gone down,'),(342334,12,1,8,4,'and on the seventeenth day of the seventh month the ark came to rest on the mountains of Ararat.'),(342335,12,1,8,5,'The waters continued to recede until the tenth month, and on the first day of the tenth month the tops of the mountains became visible.'),(342336,12,1,8,6,'After forty days Noah opened a window he had made in the ark'),(342337,12,1,8,7,'and sent out a raven, and it kept flying back and forth until the water had dried up from the earth.'),(342338,12,1,8,8,'Then he sent out a dove to see if the water had receded from the surface of the ground.'),(342339,12,1,8,9,'But the dove could find nowhere to perch because there was water over all the surface of the earth; so it returned to Noah in the ark. He reached out his hand and took the dove and brought it back to himself in the ark.'),(342340,12,1,8,10,'He waited seven more days and again sent out the dove from the ark.'),(342341,12,1,8,11,'When the dove returned to him in the evening, there in its beak was a freshly plucked olive leaf! Then Noah knew that the water had receded from the earth.'),(342342,12,1,8,12,'He waited seven more days and sent the dove out again, but this time it did not return to him.'),(342343,12,1,8,13,'By the first day of the first month of Noah\'s six hundred and first year, the water had dried up from the earth. Noah then removed the covering from the ark and saw that the surface of the ground was dry.'),(342344,12,1,8,14,'By the twenty-seventh day of the second month the earth was completely dry.'),(342345,12,1,8,15,'Then God said to Noah,'),(342346,12,1,8,16,'\"Come out of the ark, you and your wife and your sons and their wives.'),(342347,12,1,8,17,'Bring out every kind of living creature that is with you - the birds, the animals, and all the creatures that move along the ground - so they can multiply on the earth and be fruitful and increase in number on it.\"'),(342348,12,1,8,18,'So Noah came out, together with his sons and his wife and his sons\' wives.'),(342349,12,1,8,19,'All the animals and all the creatures that move along the ground and all the birds - everything that moves on land - came out of the ark, one kind after another.'),(342350,12,1,8,20,'Then Noah built an altar to the Lord and, taking some of all the clean animals and clean birds, he sacrificed burnt offerings on it.'),(342351,12,1,8,21,'The Lord smelled the pleasing aroma and said in his heart: \"Never again will I curse the ground because of humans, even though <n>Or [humans, for]</n> every inclination of the human heart is evil from childhood. And never again will I destroy all living creatures, as I have done.'),(342352,12,1,8,22,'\"As long as the earth endures, seedtime and harvest, cold and heat, summer and winter, day and night will never cease.\"'),(342353,12,1,9,1,'Then God blessed Noah and his sons, saying to them, \"Be fruitful and increase in number and fill the earth.'),(342354,12,1,9,2,'The fear and dread of you will fall on all the beasts of the earth, and on all the birds in the sky, on every creature that moves along the ground, and on all the fish in the sea; they are given into your hands.'),(342355,12,1,9,3,'Everything that lives and moves about will be food for you. Just as I gave you the green plants, I now give you everything.'),(342356,12,1,9,4,'\"But you must not eat meat that has its lifeblood still in it.'),(342357,12,1,9,5,'And for your lifeblood I will surely demand an accounting. I will demand an accounting from every animal. And from each human being, too, I will demand an accounting for the life of another human being.'),(342358,12,1,9,6,'\"Whoever sheds human blood, by humans shall their blood be shed; for in the image of God has God made mankind.'),(342359,12,1,9,7,'As for you, be fruitful and increase in number; multiply on the earth and increase upon it.\"'),(342360,12,1,9,8,'Then God said to Noah and to his sons with him:'),(342361,12,1,9,9,'\"I now establish my covenant with you and with your descendants after you'),(342362,12,1,9,10,'and with every living creature that was with you - the birds, the livestock and all the wild animals, all those that came out of the ark with you - every living creature on earth.'),(342363,12,1,9,11,'I establish my covenant with you: Never again will all life be destroyed by the waters of a flood; never again will there be a flood to destroy the earth.\"'),(342364,12,1,9,12,'And God said, \"This is the sign of the covenant I am making between me and you and every living creature with you, a covenant for all generations to come:'),(342365,12,1,9,13,'I have set my rainbow in the clouds, and it will be the sign of the covenant between me and the earth.'),(342366,12,1,9,14,'Whenever I bring clouds over the earth and the rainbow appears in the clouds,'),(342367,12,1,9,15,'I will remember my covenant between me and you and all living creatures of every kind. Never again will the waters become a flood to destroy all life.'),(342368,12,1,9,16,'Whenever the rainbow appears in the clouds, I will see it and remember the everlasting covenant between God and all living creatures of every kind on the earth.\"'),(342369,12,1,9,17,'So God said to Noah, \"This is the sign of the covenant I have established between me and all life on the earth.\"'),(342370,12,1,9,18,'The sons of Noah who came out of the ark were Shem, Ham and Japheth. (Ham was the father of Canaan.)'),(342371,12,1,9,19,'These were the three sons of Noah, and from them came the people who were scattered over the whole earth.'),(342372,12,1,9,20,'Noah, a man of the soil, proceeded <n>Or [soil, was the first]</n> to plant a vineyard.'),(342373,12,1,9,21,'When he drank some of its wine, he became drunk and lay uncovered inside his tent.'),(342374,12,1,9,22,'Ham, the father of Canaan, saw his father naked and told his two brothers outside.'),(342375,12,1,9,23,'But Shem and Japheth took a garment and laid it across their shoulders; then they walked in backward and covered their father\'s naked body. Their faces were turned the other way so that they would not see their father naked.'),(342376,12,1,9,24,'When Noah awoke from his wine and found out what his youngest son had done to him,'),(342377,12,1,9,25,'he said, \"Cursed be Canaan! The lowest of slaves will he be to his brothers.\"'),(342378,12,1,9,26,'He also said, \"Praise be to the Lord, the God of Shem! May Canaan be the slave of Shem.'),(342379,12,1,9,27,'May God extend Japheth\'s <n>[Japheth] sounds like the Hebrew for [extend.]</n> territory; may Japheth live in the tents of Shem, and may Canaan be the slave of Japheth.\"'),(342380,12,1,9,28,'After the flood Noah lived 350 years.'),(342381,12,1,9,29,'Noah lived a total of 950 years, and then he died.'),(342382,12,1,10,1,'This is the account of Shem, Ham and Japheth, Noah\'s sons, who themselves had sons after the flood.'),(342383,12,1,10,2,'?The Japhethites?<br/> The sons <n>[Sons] may mean [descendants] or [successors] or [nations]; also in verses 3, 4, 6, 7, 20-23, 29 and 31.</n> of Japheth: Gomer, Magog, Madai, Javan, Tubal, Meshek and Tiras.'),(342384,12,1,10,3,'The sons of Gomer: Ashkenaz, Riphath and Togarmah.'),(342385,12,1,10,4,'The sons of Javan: Elishah, Tarshish, the Kittites and the Rodanites.'),(342386,12,1,10,5,'(From these the maritime peoples spread out into their territories by their clans within their nations, each with its own language.)'),(342387,12,1,10,6,'?The Hamites?<br/> The sons of Ham: Cush, Egypt, Put and Canaan.'),(342388,12,1,10,7,'The sons of Cush: Seba, Havilah, Sabtah, Raamah and Sabteka. The sons of Raamah: Sheba and Dedan.'),(342389,12,1,10,8,'Cush was the father <n>[Father] may mean [ancestor] or [predecessor] or [founder]; also in verses 13, 15, 24 and 26.</n> of Nimrod, who became a mighty warrior on the earth.'),(342390,12,1,10,9,'He was a mighty hunter before the Lord; that is why it is said, \"Like Nimrod, a mighty hunter before the Lord.\"'),(342391,12,1,10,10,'The first centers of his kingdom were Babylon, Uruk, Akkad and Kalneh, in <n>Or [Uruk and Akkad - all of them in]</n> Shinar. <n>That is, Babylonia</n>'),(342392,12,1,10,11,'From that land he went to Assyria, where he built Nineveh, Rehoboth Ir, <n>Or [Nineveh with its city squares]</n> Calah'),(342393,12,1,10,12,'and Resen, which is between Nineveh and Calah - which is the great city.'),(342394,12,1,10,13,'Egypt was the father of the Ludites, Anamites, Lehabites, Naphtuhites,'),(342395,12,1,10,14,'Pathrusites, Kasluhites (from whom the Philistines came) and Caphtorites.'),(342396,12,1,10,15,'Canaan was the father of Sidon his firstborn, <n>Or [of the Sidonians, the foremost]</n> and of the Hittites,'),(342397,12,1,10,16,'Jebusites, Amorites, Girgashites,'),(342398,12,1,10,17,'Hivites, Arkites, Sinites,'),(342399,12,1,10,18,'Arvadites, Zemarites and Hamathites. Later the Canaanite clans scattered'),(342400,12,1,10,19,'and the borders of Canaan reached from Sidon toward Gerar as far as Gaza, and then toward Sodom, Gomorrah, Admah and Zeboyim, as far as Lasha.'),(342401,12,1,10,20,'These are the sons of Ham by their clans and languages, in their territories and nations.'),(342402,12,1,10,21,'?The Semites?<br/> Sons were also born to Shem, whose older brother was <n>Or [Shem, the older brother of]</n> Japheth; Shem was the ancestor of all the sons of Eber.'),(342403,12,1,10,22,'The sons of Shem: Elam, Ashur, Arphaxad, Lud and Aram.'),(342404,12,1,10,23,'The sons of Aram: Uz, Hul, Gether and Meshek.'),(342405,12,1,10,24,'Arphaxad was the father of <n>Hebrew; Septuagint [father of Cainan, and Cainan was the father of]</n> Shelah, and Shelah the father of Eber.'),(342406,12,1,10,25,'Two sons were born to Eber: One was named Peleg, <n>[Peleg] means [division.]</n> because in his time the earth was divided; his brother was named Joktan.'),(342407,12,1,10,26,'Joktan was the father of Almodad, Sheleph, Hazarmaveth, Jerah,'),(342408,12,1,10,27,'Hadoram, Uzal, Diklah,'),(342409,12,1,10,28,'Obal, Abimael, Sheba,'),(342410,12,1,10,29,'Ophir, Havilah and Jobab. All these were sons of Joktan.'),(342411,12,1,10,30,'The region where they lived stretched from Mesha toward Sephar, in the eastern hill country.'),(342412,12,1,10,31,'These are the sons of Shem by their clans and languages, in their territories and nations.'),(342413,12,1,10,32,'These are the clans of Noah\'s sons, according to their lines of descent, within their nations. From these the nations spread out over the earth after the flood.'),(342414,12,1,11,1,'Now the whole world had one language and a common speech.'),(342415,12,1,11,2,'As people moved eastward, <n>Or [from the east]; or [in the east]</n> they found a plain in Shinar <n>That is, Babylonia</n> and settled there.'),(342416,12,1,11,3,'They said to each other, \"Come, let\'s make bricks and bake them thoroughly.\" They used brick instead of stone, and tar for mortar.'),(342417,12,1,11,4,'Then they said, \"Come, let us build ourselves a city, with a tower that reaches to the heavens, so that we may make a name for ourselves; otherwise we will be scattered over the face of the whole earth.\"'),(342418,12,1,11,5,'But the Lord came down to see the city and the tower the people were building.'),(342419,12,1,11,6,'The Lord said, \"If as one people speaking the same language they have begun to do this, then nothing they plan to do will be impossible for them.'),(342420,12,1,11,7,'Come, let us go down and confuse their language so they will not understand each other.\"'),(342421,12,1,11,8,'So the Lord scattered them from there over all the earth, and they stopped building the city.'),(342422,12,1,11,9,'That is why it was called Babel <n>That is, Babylon; [Babel] sounds like the Hebrew for [confused].</n> - because there the Lord confused the language of the whole world. From there the Lord scattered them over the face of the whole earth.'),(342423,12,1,11,10,'This is the account of Shem\'s family line. Two years after the flood, when Shem was 100 years old, he became the father <n>[Father] may mean [ancestor]; also in verses 11-25.</n> of Arphaxad.'),(342424,12,1,11,11,'And after he became the father of Arphaxad, Shem lived 500 years and had other sons and daughters.'),(342425,12,1,11,12,'When Arphaxad had lived 35 years, he became the father of Shelah.'),(342426,12,1,11,13,'And after he became the father of Shelah, Arphaxad lived 403 years and had other sons and daughters.'),(342427,12,1,11,14,'When Shelah had lived 30 years, he became the father of Eber.'),(342428,12,1,11,15,'And after he became the father of Eber, Shelah lived 403 years and had other sons and daughters.'),(342429,12,1,11,16,'When Eber had lived 34 years, he became the father of Peleg.'),(342430,12,1,11,17,'And after he became the father of Peleg, Eber lived 430 years and had other sons and daughters.'),(342431,12,1,11,18,'When Peleg had lived 30 years, he became the father of Reu.'),(342432,12,1,11,19,'And after he became the father of Reu, Peleg lived 209 years and had other sons and daughters.'),(342433,12,1,11,20,'When Reu had lived 32 years, he became the father of Serug.'),(342434,12,1,11,21,'And after he became the father of Serug, Reu lived 207 years and had other sons and daughters.'),(342435,12,1,11,22,'When Serug had lived 30 years, he became the father of Nahor.'),(342436,12,1,11,23,'And after he became the father of Nahor, Serug lived 200 years and had other sons and daughters.'),(342437,12,1,11,24,'When Nahor had lived 29 years, he became the father of Terah.'),(342438,12,1,11,25,'And after he became the father of Terah, Nahor lived 119 years and had other sons and daughters.'),(342439,12,1,11,26,'After Terah had lived 70 years, he became the father of Abram, Nahor and Haran.'),(342440,12,1,11,27,'This is the account of Terah\'s family line. Terah became the father of Abram, Nahor and Haran. And Haran became the father of Lot.'),(342441,12,1,11,28,'While his father Terah was still alive, Haran died in Ur of the Chaldeans, in the land of his birth.'),(342442,12,1,11,29,'Abram and Nahor both married. The name of Abram\'s wife was Sarai, and the name of Nahor\'s wife was Milkah; she was the daughter of Haran, the father of both Milkah and Iskah.'),(342443,12,1,11,30,'Now Sarai was childless because she was not able to conceive.'),(342444,12,1,11,31,'Terah took his son Abram, his grandson Lot son of Haran, and his daughter-in-law Sarai, the wife of his son Abram, and together they set out from Ur of the Chaldeans to go to Canaan. But when they came to Harran, they settled there.'),(342445,12,1,11,32,'Terah lived 205 years, and he died in Harran.'),(342446,12,1,12,1,'The Lord had said to Abram, \"Go from your country, your people and your father\'s household to the land I will show you.'),(342447,12,1,12,2,'\"I will make you into a great nation, and I will bless you; I will make your name great, and you will be a blessing. <n>Or [be seen as blessed]</n>'),(342448,12,1,12,3,'I will bless those who bless you, and whoever curses you I will curse; and all peoples on earth will be blessed through you.\"'),(342449,12,1,12,4,'So Abram went, as the Lord had told him; and Lot went with him. Abram was seventy-five years old when he set out from Harran.'),(342450,12,1,12,5,'He took his wife Sarai, his nephew Lot, all the possessions they had accumulated and the people they had acquired in Harran, and they set out for the land of Canaan, and they arrived there.'),(342451,12,1,12,6,'Abram traveled through the land as far as the site of the great tree of Moreh at Shechem. At that time the Canaanites were in the land.'),(342452,12,1,12,7,'The Lord appeared to Abram and said, \"To your offspring <n>Or [seed]</n> I will give this land.\" So he built an altar there to the Lord, who had appeared to him.'),(342453,12,1,12,8,'From there he went on toward the hills east of Bethel and pitched his tent, with Bethel on the west and Ai on the east. There he built an altar to the Lord and called on the name of the Lord.'),(342454,12,1,12,9,'Then Abram set out and continued toward the Negev.'),(342455,12,1,12,10,'Now there was a famine in the land, and Abram went down to Egypt to live there for a while because the famine was severe.'),(342456,12,1,12,11,'As he was about to enter Egypt, he said to his wife Sarai, \"I know what a beautiful woman you are.'),(342457,12,1,12,12,'When the Egyptians see you, they will say, \'This is his wife.\' Then they will kill me but will let you live.'),(342458,12,1,12,13,'Say you are my sister, so that I will be treated well for your sake and my life will be spared because of you.\"'),(342459,12,1,12,14,'When Abram came to Egypt, the Egyptians saw that Sarai was a very beautiful woman.'),(342460,12,1,12,15,'And when Pharaoh\'s officials saw her, they praised her to Pharaoh, and she was taken into his palace.'),(342461,12,1,12,16,'He treated Abram well for her sake, and Abram acquired sheep and cattle, male and female donkeys, male and female servants, and camels.'),(342462,12,1,12,17,'But the Lord inflicted serious diseases on Pharaoh and his household because of Abram\'s wife Sarai.'),(342463,12,1,12,18,'So Pharaoh summoned Abram. \"What have you done to me?\" he said. \"Why didn\'t you tell me she was your wife?'),(342464,12,1,12,19,'Why did you say, \'She is my sister,\' so that I took her to be my wife? Now then, here is your wife. Take her and go!\"'),(342465,12,1,12,20,'Then Pharaoh gave orders about Abram to his men, and they sent him on his way, with his wife and everything he had.'),(342466,12,1,13,1,'So Abram went up from Egypt to the Negev, with his wife and everything he had, and Lot went with him.'),(342467,12,1,13,2,'Abram had become very wealthy in livestock and in silver and gold.'),(342468,12,1,13,3,'From the Negev he went from place to place until he came to Bethel, to the place between Bethel and Ai where his tent had been earlier'),(342469,12,1,13,4,'and where he had first built an altar. There Abram called on the name of the Lord.'),(342470,12,1,13,5,'Now Lot, who was moving about with Abram, also had flocks and herds and tents.'),(342471,12,1,13,6,'But the land could not support them while they stayed together, for their possessions were so great that they were not able to stay together.'),(342472,12,1,13,7,'And quarreling arose between Abram\'s herders and Lot\'s. The Canaanites and Perizzites were also living in the land at that time.'),(342473,12,1,13,8,'So Abram said to Lot, \"Let\'s not have any quarreling between you and me, or between your herders and mine, for we are close relatives.'),(342474,12,1,13,9,'Is not the whole land before you? Let\'s part company. If you go to the left, I\'ll go to the right; if you go to the right, I\'ll go to the left.\"'),(342475,12,1,13,10,'Lot looked around and saw that the whole plain of the Jordan toward Zoar was well watered, like the garden of the Lord, like the land of Egypt. (This was before the Lord destroyed Sodom and Gomorrah.)'),(342476,12,1,13,11,'So Lot chose for himself the whole plain of the Jordan and set out toward the east. The two men parted company:'),(342477,12,1,13,12,'Abram lived in the land of Canaan, while Lot lived among the cities of the plain and pitched his tents near Sodom.'),(342478,12,1,13,13,'Now the people of Sodom were wicked and were sinning greatly against the Lord.'),(342479,12,1,13,14,'The Lord said to Abram after Lot had parted from him, \"Look around from where you are, to the north and south, to the east and west.'),(342480,12,1,13,15,'All the land that you see I will give to you and your offspring <n>Or [seed]; also in verse 16</n> forever.'),(342481,12,1,13,16,'I will make your offspring like the dust of the earth, so that if anyone could count the dust, then your offspring could be counted.'),(342482,12,1,13,17,'Go, walk through the length and breadth of the land, for I am giving it to you.\"'),(342483,12,1,13,18,'So Abram went to live near the great trees of Mamre at Hebron, where he pitched his tents. There he built an altar to the Lord.'),(342484,12,1,14,1,'At the time when Amraphel was king of Shinar, <n>That is, Babylonia; also in verse 9</n> Arioch king of Ellasar, Kedorlaomer king of Elam and Tidal king of Goyim,'),(342485,12,1,14,2,'these kings went to war against Bera king of Sodom, Birsha king of Gomorrah, Shinab king of Admah, Shemeber king of Zeboyim, and the king of Bela (that is, Zoar).'),(342486,12,1,14,3,'All these latter kings joined forces in the Valley of Siddim (that is, the Dead Sea Valley).'),(342487,12,1,14,4,'For twelve years they had been subject to Kedorlaomer, but in the thirteenth year they rebelled.'),(342488,12,1,14,5,'In the fourteenth year, Kedorlaomer and the kings allied with him went out and defeated the Rephaites in Ashteroth Karnaim, the Zuzites in Ham, the Emites in Shaveh Kiriathaim'),(342489,12,1,14,6,'and the Horites in the hill country of Seir, as far as El Paran near the desert.'),(342490,12,1,14,7,'Then they turned back and went to En Mishpat (that is, Kadesh), and they conquered the whole territory of the Amalekites, as well as the Amorites who were living in Hazezon Tamar.'),(342491,12,1,14,8,'Then the king of Sodom, the king of Gomorrah, the king of Admah, the king of Zeboyim and the king of Bela (that is, Zoar) marched out and drew up their battle lines in the Valley of Siddim'),(342492,12,1,14,9,'against Kedorlaomer king of Elam, Tidal king of Goyim, Amraphel king of Shinar and Arioch king of Ellasar - four kings against five.'),(342493,12,1,14,10,'Now the Valley of Siddim was full of tar pits, and when the kings of Sodom and Gomorrah fled, some of the men fell into them and the rest fled to the hills.'),(342494,12,1,14,11,'The four kings seized all the goods of Sodom and Gomorrah and all their food; then they went away.'),(342495,12,1,14,12,'They also carried off Abram\'s nephew Lot and his possessions, since he was living in Sodom.'),(342496,12,1,14,13,'A man who had escaped came and reported this to Abram the Hebrew. Now Abram was living near the great trees of Mamre the Amorite, a brother <n>Or [a relative]; or [an ally]</n> of Eshkol and Aner, all of whom were allied with Abram.'),(342497,12,1,14,14,'When Abram heard that his relative had been taken captive, he called out the 318 trained men born in his household and went in pursuit as far as Dan.'),(342498,12,1,14,15,'During the night Abram divided his men to attack them and he routed them, pursuing them as far as Hobah, north of Damascus.'),(342499,12,1,14,16,'He recovered all the goods and brought back his relative Lot and his possessions, together with the women and the other people.'),(342500,12,1,14,17,'After Abram returned from defeating Kedorlaomer and the kings allied with him, the king of Sodom came out to meet him in the Valley of Shaveh (that is, the King\'s Valley).'),(342501,12,1,14,18,'Then Melchizedek king of Salem brought out bread and wine. He was priest of God Most High,'),(342502,12,1,14,19,'and he blessed Abram, saying, \"Blessed be Abram by God Most High, Creator of heaven and earth.'),(342503,12,1,14,20,'And praise be to God Most High, who delivered your enemies into your hand.\" Then Abram gave him a tenth of everything.'),(342504,12,1,14,21,'The king of Sodom said to Abram, \"Give me the people and keep the goods for yourself.\"'),(342505,12,1,14,22,'But Abram said to the king of Sodom, \"With raised hand I have sworn an oath to the Lord, God Most High, Creator of heaven and earth,');
INSERT INTO `versiculos` VALUES (342506,12,1,14,23,'that I will accept nothing belonging to you, not even a thread or the strap of a sandal, so that you will never be able to say, \'I made Abram rich.\''),(342507,12,1,14,24,'I will accept nothing but what my men have eaten and the share that belongs to the men who went with me - to Aner, Eshkol and Mamre. Let them have their share.\"'),(342508,12,1,15,1,'After this, the word of the Lord came to Abram in a vision: \"Do not be afraid, Abram. I am your shield, <n>Or [sovereign]</n> your very great reward. <n>Or [shield; / your reward will be very great]</n>\"'),(342509,12,1,15,2,'But Abram said, \"Sovereign Lord, what can you give me since I remain childless and the one who will inherit <n>The meaning of the Hebrew for this phrase is uncertain.</n> my estate is Eliezer of Damascus?\"'),(342510,12,1,15,3,'And Abram said, \"You have given me no children; so a servant in my household will be my heir.\"'),(342511,12,1,15,4,'Then the word of the Lord came to him: \"This man will not be your heir, but a son who is your own flesh and blood will be your heir.\"'),(342512,12,1,15,5,'He took him outside and said, \"Look up at the sky and count the stars - if indeed you can count them.\" Then he said to him, \"So shall your offspring <n>Or [seed]</n> be.\"'),(342513,12,1,15,6,'Abram believed the Lord, and he credited it to him as righteousness.'),(342514,12,1,15,7,'He also said to him, \"I am the Lord, who brought you out of Ur of the Chaldeans to give you this land to take possession of it.\"'),(342515,12,1,15,8,'But Abram said, \"Sovereign Lord, how can I know that I will gain possession of it?\"'),(342516,12,1,15,9,'So the Lord said to him, \"Bring me a heifer, a goat and a ram, each three years old, along with a dove and a young pigeon.\"'),(342517,12,1,15,10,'Abram brought all these to him, cut them in two and arranged the halves opposite each other; the birds, however, he did not cut in half.'),(342518,12,1,15,11,'Then birds of prey came down on the carcasses, but Abram drove them away.'),(342519,12,1,15,12,'As the sun was setting, Abram fell into a deep sleep, and a thick and dreadful darkness came over him.'),(342520,12,1,15,13,'Then the Lord said to him, \"Know for certain that for four hundred years your descendants will be strangers in a country not their own and that they will be enslaved and mistreated there.'),(342521,12,1,15,14,'But I will punish the nation they serve as slaves, and afterward they will come out with great possessions.'),(342522,12,1,15,15,'You, however, will go to your ancestors in peace and be buried at a good old age.'),(342523,12,1,15,16,'In the fourth generation your descendants will come back here, for the sin of the Amorites has not yet reached its full measure.\"'),(342524,12,1,15,17,'When the sun had set and darkness had fallen, a smoking firepot with a blazing torch appeared and passed between the pieces.'),(342525,12,1,15,18,'On that day the Lord made a covenant with Abram and said, \"To your descendants I give this land, from the Wadi <n>Or [river]</n> of Egypt to the great river, the Euphrates - '),(342526,12,1,15,19,'the land of the Kenites, Kenizzites, Kadmonites,'),(342527,12,1,15,20,'Hittites, Perizzites, Rephaites,'),(342528,12,1,15,21,'Amorites, Canaanites, Girgashites and Jebusites.\"'),(342529,12,1,16,1,'Now Sarai, Abram\'s wife, had borne him no children. But she had an Egyptian slave named Hagar;'),(342530,12,1,16,2,'so she said to Abram, \"The Lord has kept me from having children. Go, sleep with my slave; perhaps I can build a family through her.\" Abram agreed to what Sarai said.'),(342531,12,1,16,3,'So after Abram had been living in Canaan ten years, Sarai his wife took her Egyptian slave Hagar and gave her to her husband to be his wife.'),(342532,12,1,16,4,'He slept with Hagar, and she conceived. When she knew she was pregnant, she began to despise her mistress.'),(342533,12,1,16,5,'Then Sarai said to Abram, \"You are responsible for the wrong I am suffering. I put my slave in your arms, and now that she knows she is pregnant, she despises me. May the Lord judge between you and me.\"'),(342534,12,1,16,6,'\"Your slave is in your hands,\" Abram said. \"Do with her whatever you think best.\" Then Sarai mistreated Hagar; so she fled from her.'),(342535,12,1,16,7,'The angel of the Lord found Hagar near a spring in the desert; it was the spring that is beside the road to Shur.'),(342536,12,1,16,8,'And he said, \"Hagar, slave of Sarai, where have you come from, and where are you going?\" \"I\'m running away from my mistress Sarai,\" she answered.'),(342537,12,1,16,9,'Then the angel of the Lord told her, \"Go back to your mistress and submit to her.\"'),(342538,12,1,16,10,'The angel added, \"I will increase your descendants so much that they will be too numerous to count.\"'),(342539,12,1,16,11,'The angel of the Lord also said to her: \"You are now pregnant and you will give birth to a son. You shall name him Ishmael, <n>[Ishmael] means [God hears.]</n> for the Lord has heard of your misery.'),(342540,12,1,16,12,'He will be a wild donkey of a man; his hand will be against everyone and everyone\'s hand against him, and he will live in hostility toward <n>Or [live to the east / of]</n> all his brothers.\"'),(342541,12,1,16,13,'She gave this name to the Lord who spoke to her: \"You are the God who sees me,\" for she said, \"I have now seen <n>Or [seen the back of]</n> the One who sees me.\"'),(342542,12,1,16,14,'That is why the well was called Beer Lahai Roi <n>[Beer Lahai Roi] means [well of the Living One who sees me.]</n>; it is still there, between Kadesh and Bered.'),(342543,12,1,16,15,'So Hagar bore Abram a son, and Abram gave the name Ishmael to the son she had borne.'),(342544,12,1,16,16,'Abram was eighty-six years old when Hagar bore him Ishmael.'),(342545,12,1,17,1,'When Abram was ninety-nine years old, the Lord appeared to him and said, \"I am God Almighty <n>Hebrew [El-Shaddai]</n>; walk before me faithfully and be blameless.'),(342546,12,1,17,2,'Then I will make my covenant between me and you and will greatly increase your numbers.\"'),(342547,12,1,17,3,'Abram fell facedown, and God said to him,'),(342548,12,1,17,4,'\"As for me, this is my covenant with you: You will be the father of many nations.'),(342549,12,1,17,5,'No longer will you be called Abram <n>[Abram] means [exalted father.]</n>; your name will be Abraham, <n>[Abraham] probably means [father of many.]</n> for I have made you a father of many nations.'),(342550,12,1,17,6,'I will make you very fruitful; I will make nations of you, and kings will come from you.'),(342551,12,1,17,7,'I will establish my covenant as an everlasting covenant between me and you and your descendants after you for the generations to come, to be your God and the God of your descendants after you.'),(342552,12,1,17,8,'The whole land of Canaan, where you now reside as a foreigner, I will give as an everlasting possession to you and your descendants after you; and I will be their God.\"'),(342553,12,1,17,9,'Then God said to Abraham, \"As for you, you must keep my covenant, you and your descendants after you for the generations to come.'),(342554,12,1,17,10,'This is my covenant with you and your descendants after you, the covenant you are to keep: Every male among you shall be circumcised.'),(342555,12,1,17,11,'You are to undergo circumcision, and it will be the sign of the covenant between me and you.'),(342556,12,1,17,12,'For the generations to come every male among you who is eight days old must be circumcised, including those born in your household or bought with money from a foreigner - those who are not your offspring.'),(342557,12,1,17,13,'Whether born in your household or bought with your money, they must be circumcised. My covenant in your flesh is to be an everlasting covenant.'),(342558,12,1,17,14,'Any uncircumcised male, who has not been circumcised in the flesh, will be cut off from his people; he has broken my covenant.\"'),(342559,12,1,17,15,'God also said to Abraham, \"As for Sarai your wife, you are no longer to call her Sarai; her name will be Sarah.'),(342560,12,1,17,16,'I will bless her and will surely give you a son by her. I will bless her so that she will be the mother of nations; kings of peoples will come from her.\"'),(342561,12,1,17,17,'Abraham fell facedown; he laughed and said to himself, \"Will a son be born to a man a hundred years old? Will Sarah bear a child at the age of ninety?\"'),(342562,12,1,17,18,'And Abraham said to God, \"If only Ishmael might live under your blessing!\"'),(342563,12,1,17,19,'Then God said, \"Yes, but your wife Sarah will bear you a son, and you will call him Isaac. <n>[Isaac] means [he laughs.]</n> I will establish my covenant with him as an everlasting covenant for his descendants after him.'),(342564,12,1,17,20,'And as for Ishmael, I have heard you: I will surely bless him; I will make him fruitful and will greatly increase his numbers. He will be the father of twelve rulers, and I will make him into a great nation.'),(342565,12,1,17,21,'But my covenant I will establish with Isaac, whom Sarah will bear to you by this time next year.\"'),(342566,12,1,17,22,'When he had finished speaking with Abraham, God went up from him.'),(342567,12,1,17,23,'On that very day Abraham took his son Ishmael and all those born in his household or bought with his money, every male in his household, and circumcised them, as God told him.'),(342568,12,1,17,24,'Abraham was ninety-nine years old when he was circumcised,'),(342569,12,1,17,25,'and his son Ishmael was thirteen;'),(342570,12,1,17,26,'Abraham and his son Ishmael were both circumcised on that very day.'),(342571,12,1,17,27,'And every male in Abraham\'s household, including those born in his household or bought from a foreigner, was circumcised with him.'),(342572,12,1,18,1,'The Lord appeared to Abraham near the great trees of Mamre while he was sitting at the entrance to his tent in the heat of the day.'),(342573,12,1,18,2,'Abraham looked up and saw three men standing nearby. When he saw them, he hurried from the entrance of his tent to meet them and bowed low to the ground.'),(342574,12,1,18,3,'He said, \"If I have found favor in your eyes, my lord, <n>Or [eyes, Lord]</n> do not pass your servant by.'),(342575,12,1,18,4,'Let a little water be brought, and then you may all wash your feet and rest under this tree.'),(342576,12,1,18,5,'Let me get you something to eat, so you can be refreshed and then go on your way - now that you have come to your servant.\" \"Very well,\" they answered, \"do as you say.\"'),(342577,12,1,18,6,'So Abraham hurried into the tent to Sarah. \"Quick,\" he said, \"get three seahs <n>That is, probably about 36 pounds or about 16 kilograms</n> of the finest flour and knead it and bake some bread.\"'),(342578,12,1,18,7,'Then he ran to the herd and selected a choice, tender calf and gave it to a servant, who hurried to prepare it.'),(342579,12,1,18,8,'He then brought some curds and milk and the calf that had been prepared, and set these before them. While they ate, he stood near them under a tree.'),(342580,12,1,18,9,'\"Where is your wife Sarah?\" they asked him. \"There, in the tent,\" he said.'),(342581,12,1,18,10,'Then one of them said, \"I will surely return to you about this time next year, and Sarah your wife will have a son.\" Now Sarah was listening at the entrance to the tent, which was behind him.'),(342582,12,1,18,11,'Abraham and Sarah were already very old, and Sarah was past the age of childbearing.'),(342583,12,1,18,12,'So Sarah laughed to herself as she thought, \"After I am worn out and my lord is old, will I now have this pleasure?\"'),(342584,12,1,18,13,'Then the Lord said to Abraham, \"Why did Sarah laugh and say, \'Will I really have a child, now that I am old?\''),(342585,12,1,18,14,'Is anything too hard for the Lord? I will return to you at the appointed time next year, and Sarah will have a son.\"'),(342586,12,1,18,15,'Sarah was afraid, so she lied and said, \"I did not laugh.\" But he said, \"Yes, you did laugh.\"'),(342587,12,1,18,16,'When the men got up to leave, they looked down toward Sodom, and Abraham walked along with them to see them on their way.'),(342588,12,1,18,17,'Then the Lord said, \"Shall I hide from Abraham what I am about to do?'),(342589,12,1,18,18,'Abraham will surely become a great and powerful nation, and all nations on earth will be blessed through him.'),(342590,12,1,18,19,'For I have chosen him, so that he will direct his children and his household after him to keep the way of the Lord by doing what is right and just, so that the Lord will bring about for Abraham what he has promised him.\"'),(342591,12,1,18,20,'Then the Lord said, \"The outcry against Sodom and Gomorrah is so great and their sin so grievous'),(342592,12,1,18,21,'that I will go down and see if what they have done is as bad as the outcry that has reached me. If not, I will know.\"'),(342593,12,1,18,22,'The men turned away and went toward Sodom, but Abraham remained standing before the Lord. <n>Masoretic Text; an ancient Hebrew scribal tradition [but the Lord remained standing before Abraham]</n>'),(342594,12,1,18,23,'Then Abraham approached him and said: \"Will you sweep away the righteous with the wicked?'),(342595,12,1,18,24,'What if there are fifty righteous people in the city? Will you really sweep it away and not spare <n>Or [forgive]; also in verse 26</n> the place for the sake of the fifty righteous people in it?'),(342596,12,1,18,25,'Far be it from you to do such a thing - to kill the righteous with the wicked, treating the righteous and the wicked alike. Far be it from you! Will not the Judge of all the earth do right?\"'),(342597,12,1,18,26,'The Lord said, \"If I find fifty righteous people in the city of Sodom, I will spare the whole place for their sake.\"'),(342598,12,1,18,27,'Then Abraham spoke up again: \"Now that I have been so bold as to speak to the Lord, though I am nothing but dust and ashes,'),(342599,12,1,18,28,'what if the number of the righteous is five less than fifty? Will you destroy the whole city for lack of five people?\" \"If I find forty-five there,\" he said, \"I will not destroy it.\"'),(342600,12,1,18,29,'Once again he spoke to him, \"What if only forty are found there?\" He said, \"For the sake of forty, I will not do it.\"'),(342601,12,1,18,30,'Then he said, \"May the Lord not be angry, but let me speak. What if only thirty can be found there?\" He answered, \"I will not do it if I find thirty there.\"'),(342602,12,1,18,31,'Abraham said, \"Now that I have been so bold as to speak to the Lord, what if only twenty can be found there?\" He said, \"For the sake of twenty, I will not destroy it.\"'),(342603,12,1,18,32,'Then he said, \"May the Lord not be angry, but let me speak just once more. What if only ten can be found there?\" He answered, \"For the sake of ten, I will not destroy it.\"'),(342604,12,1,18,33,'When the Lord had finished speaking with Abraham, he left, and Abraham returned home.'),(342605,12,1,19,1,'The two angels arrived at Sodom in the evening, and Lot was sitting in the gateway of the city. When he saw them, he got up to meet them and bowed down with his face to the ground.'),(342606,12,1,19,2,'\"My lords,\" he said, \"please turn aside to your servant\'s house. You can wash your feet and spend the night and then go on your way early in the morning.\" \"No,\" they answered, \"we will spend the night in the square.\"'),(342607,12,1,19,3,'But he insisted so strongly that they did go with him and entered his house. He prepared a meal for them, baking bread without yeast, and they ate.'),(342608,12,1,19,4,'Before they had gone to bed, all the men from every part of the city of Sodom - both young and old - surrounded the house.'),(342609,12,1,19,5,'They called to Lot, \"Where are the men who came to you tonight? Bring them out to us so that we can have sex with them.\"'),(342610,12,1,19,6,'Lot went outside to meet them and shut the door behind him'),(342611,12,1,19,7,'and said, \"No, my friends. Don\'t do this wicked thing.'),(342612,12,1,19,8,'Look, I have two daughters who have never slept with a man. Let me bring them out to you, and you can do what you like with them. But don\'t do anything to these men, for they have come under the protection of my roof.\"'),(342613,12,1,19,9,'\"Get out of our way,\" they replied. \"This fellow came here as a foreigner, and now he wants to play the judge! We\'ll treat you worse than them.\" They kept bringing pressure on Lot and moved forward to break down the door.'),(342614,12,1,19,10,'But the men inside reached out and pulled Lot back into the house and shut the door.'),(342615,12,1,19,11,'Then they struck the men who were at the door of the house, young and old, with blindness so that they could not find the door.'),(342616,12,1,19,12,'The two men said to Lot, \"Do you have anyone else here - sons-in-law, sons or daughters, or anyone else in the city who belongs to you? Get them out of here,'),(342617,12,1,19,13,'because we are going to destroy this place. The outcry to the Lord against its people is so great that he has sent us to destroy it.\"'),(342618,12,1,19,14,'So Lot went out and spoke to his sons-in-law, who were pledged to marry <n>Or [were married to]</n> his daughters. He said, \"Hurry and get out of this place, because the Lord is about to destroy the city!\" But his sons-in-law thought he was joking.'),(342619,12,1,19,15,'With the coming of dawn, the angels urged Lot, saying, \"Hurry! Take your wife and your two daughters who are here, or you will be swept away when the city is punished.\"'),(342620,12,1,19,16,'When he hesitated, the men grasped his hand and the hands of his wife and of his two daughters and led them safely out of the city, for the Lord was merciful to them.'),(342621,12,1,19,17,'As soon as they had brought them out, one of them said, \"Flee for your lives! Don\'t look back, and don\'t stop anywhere in the plain! Flee to the mountains or you will be swept away!\"'),(342622,12,1,19,18,'But Lot said to them, \"No, my lords, <n>Or [No, Lord]; or [No, my lord]</n> please!'),(342623,12,1,19,19,'Your <n>The Hebrew is singular.</n> servant has found favor in your <n>The Hebrew is singular.</n> eyes, and you <n>The Hebrew is singular.</n> have shown great kindness to me in sparing my life. But I can\'t flee to the mountains; this disaster will overtake me, and I\'ll die.'),(342624,12,1,19,20,'Look, here is a town near enough to run to, and it is small. Let me flee to it - it is very small, isn\'t it? Then my life will be spared.\"'),(342625,12,1,19,21,'He said to him, \"Very well, I will grant this request too; I will not overthrow the town you speak of.'),(342626,12,1,19,22,'But flee there quickly, because I cannot do anything until you reach it.\" (That is why the town was called Zoar. <n>[Zoar] means [small.]</n>)'),(342627,12,1,19,23,'By the time Lot reached Zoar, the sun had risen over the land.'),(342628,12,1,19,24,'Then the Lord rained down burning sulfur on Sodom and Gomorrah - from the Lord out of the heavens.'),(342629,12,1,19,25,'Thus he overthrew those cities and the entire plain, destroying all those living in the cities - and also the vegetation in the land.'),(342630,12,1,19,26,'But Lot\'s wife looked back, and she became a pillar of salt.'),(342631,12,1,19,27,'Early the next morning Abraham got up and returned to the place where he had stood before the Lord.'),(342632,12,1,19,28,'He looked down toward Sodom and Gomorrah, toward all the land of the plain, and he saw dense smoke rising from the land, like smoke from a furnace.'),(342633,12,1,19,29,'So when God destroyed the cities of the plain, he remembered Abraham, and he brought Lot out of the catastrophe that overthrew the cities where Lot had lived.'),(342634,12,1,19,30,'Lot and his two daughters left Zoar and settled in the mountains, for he was afraid to stay in Zoar. He and his two daughters lived in a cave.'),(342635,12,1,19,31,'One day the older daughter said to the younger, \"Our father is old, and there is no man around here to give us children - as is the custom all over the earth.'),(342636,12,1,19,32,'Let\'s get our father to drink wine and then sleep with him and preserve our family line through our father.\"'),(342637,12,1,19,33,'That night they got their father to drink wine, and the older daughter went in and slept with him. He was not aware of it when she lay down or when she got up.'),(342638,12,1,19,34,'The next day the older daughter said to the younger, \"Last night I slept with my father. Let\'s get him to drink wine again tonight, and you go in and sleep with him so we can preserve our family line through our father.\"'),(342639,12,1,19,35,'So they got their father to drink wine that night also, and the younger daughter went in and slept with him. Again he was not aware of it when she lay down or when she got up.'),(342640,12,1,19,36,'So both of Lot\'s daughters became pregnant by their father.'),(342641,12,1,19,37,'The older daughter had a son, and she named him Moab <n>[Moab] sounds like the Hebrew for [from father.]</n>; he is the father of the Moabites of today.'),(342642,12,1,19,38,'The younger daughter also had a son, and she named him Ben-Ammi <n>[Ben-Ammi] means [son of my father\'s people.]</n>; he is the father of the Ammonites <n>Hebrew [Bene-Ammon]</n> of today.'),(342643,12,1,20,1,'Now Abraham moved on from there into the region of the Negev and lived between Kadesh and Shur. For a while he stayed in Gerar,'),(342644,12,1,20,2,'and there Abraham said of his wife Sarah, \"She is my sister.\" Then Abimelek king of Gerar sent for Sarah and took her.'),(342645,12,1,20,3,'But God came to Abimelek in a dream one night and said to him, \"You are as good as dead because of the woman you have taken; she is a married woman.\"'),(342646,12,1,20,4,'Now Abimelek had not gone near her, so he said, \"Lord, will you destroy an innocent nation?'),(342647,12,1,20,5,'Did he not say to me, \'She is my sister,\' and didn\'t she also say, \'He is my brother\'? I have done this with a clear conscience and clean hands.\"'),(342648,12,1,20,6,'Then God said to him in the dream, \"Yes, I know you did this with a clear conscience, and so I have kept you from sinning against me. That is why I did not let you touch her.'),(342649,12,1,20,7,'Now return the man\'s wife, for he is a prophet, and he will pray for you and you will live. But if you do not return her, you may be sure that you and all who belong to you will die.\"'),(342650,12,1,20,8,'Early the next morning Abimelek summoned all his officials, and when he told them all that had happened, they were very much afraid.'),(342651,12,1,20,9,'Then Abimelek called Abraham in and said, \"What have you done to us? How have I wronged you that you have brought such great guilt upon me and my kingdom? You have done things to me that should never be done.\"'),(342652,12,1,20,10,'And Abimelek asked Abraham, \"What was your reason for doing this?\"'),(342653,12,1,20,11,'Abraham replied, \"I said to myself, \'There is surely no fear of God in this place, and they will kill me because of my wife.\''),(342654,12,1,20,12,'Besides, she really is my sister, the daughter of my father though not of my mother; and she became my wife.'),(342655,12,1,20,13,'And when God had me wander from my father\'s household, I said to her, \'This is how you can show your love to me: Everywhere we go, say of me, \"He is my brother.\"\'\"'),(342656,12,1,20,14,'Then Abimelek brought sheep and cattle and male and female slaves and gave them to Abraham, and he returned Sarah his wife to him.'),(342657,12,1,20,15,'And Abimelek said, \"My land is before you; live wherever you like.\"'),(342658,12,1,20,16,'To Sarah he said, \"I am giving your brother a thousand shekels <n>That is, about 25 pounds or about 12 kilograms</n> of silver. This is to cover the offense against you before all who are with you; you are completely vindicated.\"'),(342659,12,1,20,17,'Then Abraham prayed to God, and God healed Abimelek, his wife and his female slaves so they could have children again,'),(342660,12,1,20,18,'for the Lord had kept all the women in Abimelek\'s household from conceiving because of Abraham\'s wife Sarah.'),(342661,12,1,21,1,'Now the Lord was gracious to Sarah as he had said, and the Lord did for Sarah what he had promised.'),(342662,12,1,21,2,'Sarah became pregnant and bore a son to Abraham in his old age, at the very time God had promised him.'),(342663,12,1,21,3,'Abraham gave the name Isaac <n>[Isaac] means [he laughs.]</n> to the son Sarah bore him.'),(342664,12,1,21,4,'When his son Isaac was eight days old, Abraham circumcised him, as God commanded him.'),(342665,12,1,21,5,'Abraham was a hundred years old when his son Isaac was born to him.'),(342666,12,1,21,6,'Sarah said, \"God has brought me laughter, and everyone who hears about this will laugh with me.\"'),(342667,12,1,21,7,'And she added, \"Who would have said to Abraham that Sarah would nurse children? Yet I have borne him a son in his old age.\"'),(342668,12,1,21,8,'The child grew and was weaned, and on the day Isaac was weaned Abraham held a great feast.'),(342669,12,1,21,9,'But Sarah saw that the son whom Hagar the Egyptian had borne to Abraham was mocking,'),(342670,12,1,21,10,'and she said to Abraham, \"Get rid of that slave woman and her son, for that woman\'s son will never share in the inheritance with my son Isaac.\"'),(342671,12,1,21,11,'The matter distressed Abraham greatly because it concerned his son.'),(342672,12,1,21,12,'But God said to him, \"Do not be so distressed about the boy and your slave woman. Listen to whatever Sarah tells you, because it is through Isaac that your offspring <n>Or [seed]</n> will be reckoned.'),(342673,12,1,21,13,'I will make the son of the slave into a nation also, because he is your offspring.\"'),(342674,12,1,21,14,'Early the next morning Abraham took some food and a skin of water and gave them to Hagar. He set them on her shoulders and then sent her off with the boy. She went on her way and wandered in the Desert of Beersheba.'),(342675,12,1,21,15,'When the water in the skin was gone, she put the boy under one of the bushes.'),(342676,12,1,21,16,'Then she went off and sat down about a bowshot away, for she thought, \"I cannot watch the boy die.\" And as she sat there, she <n>Hebrew; Septuagint [the child]</n> began to sob.'),(342677,12,1,21,17,'God heard the boy crying, and the angel of God called to Hagar from heaven and said to her, \"What is the matter, Hagar? Do not be afraid; God has heard the boy crying as he lies there.'),(342678,12,1,21,18,'Lift the boy up and take him by the hand, for I will make him into a great nation.\"'),(342679,12,1,21,19,'Then God opened her eyes and she saw a well of water. So she went and filled the skin with water and gave the boy a drink.'),(342680,12,1,21,20,'God was with the boy as he grew up. He lived in the desert and became an archer.'),(342681,12,1,21,21,'While he was living in the Desert of Paran, his mother got a wife for him from Egypt.'),(342682,12,1,21,22,'At that time Abimelek and Phicol the commander of his forces said to Abraham, \"God is with you in everything you do.'),(342683,12,1,21,23,'Now swear to me here before God that you will not deal falsely with me or my children or my descendants. Show to me and the country where you now reside as a foreigner the same kindness I have shown to you.\"'),(342684,12,1,21,24,'Abraham said, \"I swear it.\"'),(342685,12,1,21,25,'Then Abraham complained to Abimelek about a well of water that Abimelek\'s servants had seized.'),(342686,12,1,21,26,'But Abimelek said, \"I don\'t know who has done this. You did not tell me, and I heard about it only today.\"'),(342687,12,1,21,27,'So Abraham brought sheep and cattle and gave them to Abimelek, and the two men made a treaty.'),(342688,12,1,21,28,'Abraham set apart seven ewe lambs from the flock,'),(342689,12,1,21,29,'and Abimelek asked Abraham, \"What is the meaning of these seven ewe lambs you have set apart by themselves?\"'),(342690,12,1,21,30,'He replied, \"Accept these seven lambs from my hand as a witness that I dug this well.\"'),(342691,12,1,21,31,'So that place was called Beersheba, <n>[Beersheba] can mean [well of seven] and [well of the oath.]</n> because the two men swore an oath there.'),(342692,12,1,21,32,'After the treaty had been made at Beersheba, Abimelek and Phicol the commander of his forces returned to the land of the Philistines.'),(342693,12,1,21,33,'Abraham planted a tamarisk tree in Beersheba, and there he called on the name of the Lord, the Eternal God.'),(342694,12,1,21,34,'And Abraham stayed in the land of the Philistines for a long time.'),(342695,12,1,22,1,'Some time later God tested Abraham. He said to him, \"Abraham!\" \"Here I am,\" he replied.'),(342696,12,1,22,2,'Then God said, \"Take your son, your only son, whom you love - Isaac - and go to the region of Moriah. Sacrifice him there as a burnt offering on a mountain I will show you.\"'),(342697,12,1,22,3,'Early the next morning Abraham got up and loaded his donkey. He took with him two of his servants and his son Isaac. When he had cut enough wood for the burnt offering, he set out for the place God had told him about.'),(342698,12,1,22,4,'On the third day Abraham looked up and saw the place in the distance.'),(342699,12,1,22,5,'He said to his servants, \"Stay here with the donkey while I and the boy go over there. We will worship and then we will come back to you.\"'),(342700,12,1,22,6,'Abraham took the wood for the burnt offering and placed it on his son Isaac, and he himself carried the fire and the knife. As the two of them went on together,'),(342701,12,1,22,7,'Isaac spoke up and said to his father Abraham, \"Father?\" \"Yes, my son?\" Abraham replied. \"The fire and wood are here,\" Isaac said, \"but where is the lamb for the burnt offering?\"'),(342702,12,1,22,8,'Abraham answered, \"God himself will provide the lamb for the burnt offering, my son.\" And the two of them went on together.'),(342703,12,1,22,9,'When they reached the place God had told him about, Abraham built an altar there and arranged the wood on it. He bound his son Isaac and laid him on the altar, on top of the wood.'),(342704,12,1,22,10,'Then he reached out his hand and took the knife to slay his son.'),(342705,12,1,22,11,'But the angel of the Lord called out to him from heaven, \"Abraham! Abraham!\" \"Here I am,\" he replied.'),(342706,12,1,22,12,'\"Do not lay a hand on the boy,\" he said. \"Do not do anything to him. Now I know that you fear God, because you have not withheld from me your son, your only son.\"'),(342707,12,1,22,13,'Abraham looked up and there in a thicket he saw a ram <n>Many manuscripts of the Masoretic Text, Samaritan Pentateuch, Septuagint and Syriac; most manuscripts of the Masoretic Text [a ram behind him]</n> caught by its horns. He went over and took the ram and sacrificed it as a burnt offering instead of his son.'),(342708,12,1,22,14,'So Abraham called that place The Lord Will Provide. And to this day it is said, \"On the mountain of the Lord it will be provided.\"'),(342709,12,1,22,15,'The angel of the Lord called to Abraham from heaven a second time'),(342710,12,1,22,16,'and said, \"I swear by myself, declares the Lord, that because you have done this and have not withheld your son, your only son,'),(342711,12,1,22,17,'I will surely bless you and make your descendants as numerous as the stars in the sky and as the sand on the seashore. Your descendants will take possession of the cities of their enemies,'),(342712,12,1,22,18,'and through your offspring <n>Or [seed]</n> all nations on earth will be blessed, because you have obeyed me.\"'),(342713,12,1,22,19,'Then Abraham returned to his servants, and they set off together for Beersheba. And Abraham stayed in Beersheba.'),(342714,12,1,22,20,'Some time later Abraham was told, \"Milkah is also a mother; she has borne sons to your brother Nahor:'),(342715,12,1,22,21,'Uz the firstborn, Buz his brother, Kemuel (the father of Aram),'),(342716,12,1,22,22,'Kesed, Hazo, Pildash, Jidlaph and Bethuel.\"'),(342717,12,1,22,23,'Bethuel became the father of Rebekah. Milkah bore these eight sons to Abraham\'s brother Nahor.'),(342718,12,1,22,24,'His concubine, whose name was Reumah, also had sons: Tebah, Gaham, Tahash and Maakah.'),(342719,12,1,23,1,'Sarah lived to be a hundred and twenty-seven years old.'),(342720,12,1,23,2,'She died at Kiriath Arba (that is, Hebron) in the land of Canaan, and Abraham went to mourn for Sarah and to weep over her.'),(342721,12,1,23,3,'Then Abraham rose from beside his dead wife and spoke to the Hittites. <n>Or [the descendants of Heth]; also in verses 5, 7, 10, 16, 18 and 20</n> He said,'),(342722,12,1,23,4,'\"I am a foreigner and stranger among you. Sell me some property for a burial site here so I can bury my dead.\"'),(342723,12,1,23,5,'The Hittites replied to Abraham,'),(342724,12,1,23,6,'\"Sir, listen to us. You are a mighty prince among us. Bury your dead in the choicest of our tombs. None of us will refuse you his tomb for burying your dead.\"'),(342725,12,1,23,7,'Then Abraham rose and bowed down before the people of the land, the Hittites.'),(342726,12,1,23,8,'He said to them, \"If you are willing to let me bury my dead, then listen to me and intercede with Ephron son of Zohar on my behalf'),(342727,12,1,23,9,'so he will sell me the cave of Machpelah, which belongs to him and is at the end of his field. Ask him to sell it to me for the full price as a burial site among you.\"'),(342728,12,1,23,10,'Ephron the Hittite was sitting among his people and he replied to Abraham in the hearing of all the Hittites who had come to the gate of his city.'),(342729,12,1,23,11,'\"No, my lord,\" he said. \"Listen to me; I give <n>Or [sell]</n> you the field, and I give <n>Or [sell]</n> you the cave that is in it. I give <n>Or [sell]</n> it to you in the presence of my people. Bury your dead.\"'),(342730,12,1,23,12,'Again Abraham bowed down before the people of the land'),(342731,12,1,23,13,'and he said to Ephron in their hearing, \"Listen to me, if you will. I will pay the price of the field. Accept it from me so I can bury my dead there.\"'),(342732,12,1,23,14,'Ephron answered Abraham,'),(342733,12,1,23,15,'\"Listen to me, my lord; the land is worth four hundred shekels <n>That is, about 10 pounds or about 4.6 kilograms</n> of silver, but what is that between you and me? Bury your dead.\"'),(342734,12,1,23,16,'Abraham agreed to Ephron\'s terms and weighed out for him the price he had named in the hearing of the Hittites: four hundred shekels of silver, according to the weight current among the merchants.'),(342735,12,1,23,17,'So Ephron\'s field in Machpelah near Mamre - both the field and the cave in it, and all the trees within the borders of the field - was deeded'),(342736,12,1,23,18,'to Abraham as his property in the presence of all the Hittites who had come to the gate of the city.'),(342737,12,1,23,19,'Afterward Abraham buried his wife Sarah in the cave in the field of Machpelah near Mamre (which is at Hebron) in the land of Canaan.'),(342738,12,1,23,20,'So the field and the cave in it were deeded to Abraham by the Hittites as a burial site.'),(342739,12,1,24,1,'Abraham was now very old, and the Lord had blessed him in every way.'),(342740,12,1,24,2,'He said to the senior servant in his household, the one in charge of all that he had, \"Put your hand under my thigh.'),(342741,12,1,24,3,'I want you to swear by the Lord, the God of heaven and the God of earth, that you will not get a wife for my son from the daughters of the Canaanites, among whom I am living,'),(342742,12,1,24,4,'but will go to my country and my own relatives and get a wife for my son Isaac.\"'),(342743,12,1,24,5,'The servant asked him, \"What if the woman is unwilling to come back with me to this land? Shall I then take your son back to the country you came from?\"'),(342744,12,1,24,6,'\"Make sure that you do not take my son back there,\" Abraham said.'),(342745,12,1,24,7,'\"The Lord, the God of heaven, who brought me out of my father\'s household and my native land and who spoke to me and promised me on oath, saying, \'To your offspring <n>Or [seed]</n> I will give this land\' - he will send his angel before you so that you can get a wife for my son from there.'),(342746,12,1,24,8,'If the woman is unwilling to come back with you, then you will be released from this oath of mine. Only do not take my son back there.\"'),(342747,12,1,24,9,'So the servant put his hand under the thigh of his master Abraham and swore an oath to him concerning this matter.'),(342748,12,1,24,10,'Then the servant left, taking with him ten of his master\'s camels loaded with all kinds of good things from his master. He set out for Aram Naharaim <n>That is, Northwest Mesopotamia</n> and made his way to the town of Nahor.'),(342749,12,1,24,11,'He had the camels kneel down near the well outside the town; it was toward evening, the time the women go out to draw water.'),(342750,12,1,24,12,'Then he prayed, \"Lord, God of my master Abraham, make me successful today, and show kindness to my master Abraham.'),(342751,12,1,24,13,'See, I am standing beside this spring, and the daughters of the townspeople are coming out to draw water.'),(342752,12,1,24,14,'May it be that when I say to a young woman, \'Please let down your jar that I may have a drink,\' and she says, \'Drink, and I\'ll water your camels too\' - let her be the one you have chosen for your servant Isaac. By this I will know that you have shown kindness to my master.\"'),(342753,12,1,24,15,'Before he had finished praying, Rebekah came out with her jar on her shoulder. She was the daughter of Bethuel son of Milkah, who was the wife of Abraham\'s brother Nahor.'),(342754,12,1,24,16,'The woman was very beautiful, a virgin; no man had ever slept with her. She went down to the spring, filled her jar and came up again.'),(342755,12,1,24,17,'The servant hurried to meet her and said, \"Please give me a little water from your jar.\"'),(342756,12,1,24,18,'\"Drink, my lord,\" she said, and quickly lowered the jar to her hands and gave him a drink.'),(342757,12,1,24,19,'After she had given him a drink, she said, \"I\'ll draw water for your camels too, until they have had enough to drink.\"'),(342758,12,1,24,20,'So she quickly emptied her jar into the trough, ran back to the well to draw more water, and drew enough for all his camels.'),(342759,12,1,24,21,'Without saying a word, the man watched her closely to learn whether or not the Lord had made his journey successful.'),(342760,12,1,24,22,'When the camels had finished drinking, the man took out a gold nose ring weighing a beka <n>That is, about 1/5 ounce or about 5.7 grams</n> and two gold bracelets weighing ten shekels. <n>That is, about 4 ounces or about 115 grams</n>'),(342761,12,1,24,23,'Then he asked, \"Whose daughter are you? Please tell me, is there room in your father\'s house for us to spend the night?\"'),(342762,12,1,24,24,'She answered him, \"I am the daughter of Bethuel, the son that Milkah bore to Nahor.\"'),(342763,12,1,24,25,'And she added, \"We have plenty of straw and fodder, as well as room for you to spend the night.\"'),(342764,12,1,24,26,'Then the man bowed down and worshiped the Lord,'),(342765,12,1,24,27,'saying, \"Praise be to the Lord, the God of my master Abraham, who has not abandoned his kindness and faithfulness to my master. As for me, the Lord has led me on the journey to the house of my master\'s relatives.\"'),(342766,12,1,24,28,'The young woman ran and told her mother\'s household about these things.'),(342767,12,1,24,29,'Now Rebekah had a brother named Laban, and he hurried out to the man at the spring.'),(342768,12,1,24,30,'As soon as he had seen the nose ring, and the bracelets on his sister\'s arms, and had heard Rebekah tell what the man said to her, he went out to the man and found him standing by the camels near the spring.'),(342769,12,1,24,31,'\"Come, you who are blessed by the Lord,\" he said. \"Why are you standing out here? I have prepared the house and a place for the camels.\"'),(342770,12,1,24,32,'So the man went to the house, and the camels were unloaded. Straw and fodder were brought for the camels, and water for him and his men to wash their feet.'),(342771,12,1,24,33,'Then food was set before him, but he said, \"I will not eat until I have told you what I have to say.\" \"Then tell us,\" Laban said.'),(342772,12,1,24,34,'So he said, \"I am Abraham\'s servant.'),(342773,12,1,24,35,'The Lord has blessed my master abundantly, and he has become wealthy. He has given him sheep and cattle, silver and gold, male and female servants, and camels and donkeys.'),(342774,12,1,24,36,'My master\'s wife Sarah has borne him a son in her old age, and he has given him everything he owns.'),(342775,12,1,24,37,'And my master made me swear an oath, and said, \'You must not get a wife for my son from the daughters of the Canaanites, in whose land I live,'),(342776,12,1,24,38,'but go to my father\'s family and to my own clan, and get a wife for my son.\''),(342777,12,1,24,39,'\"Then I asked my master, \'What if the woman will not come back with me?\''),(342778,12,1,24,40,'\"He replied, \'The Lord, before whom I have walked faithfully, will send his angel with you and make your journey a success, so that you can get a wife for my son from my own clan and from my father\'s family.'),(342779,12,1,24,41,'You will be released from my oath if, when you go to my clan, they refuse to give her to you - then you will be released from my oath.\''),(342780,12,1,24,42,'\"When I came to the spring today, I said, \'Lord, God of my master Abraham, if you will, please grant success to the journey on which I have come.'),(342781,12,1,24,43,'See, I am standing beside this spring. If a young woman comes out to draw water and I say to her, \"Please let me drink a little water from your jar,\"'),(342782,12,1,24,44,'and if she says to me, \"Drink, and I\'ll draw water for your camels too,\" let her be the one the Lord has chosen for my master\'s son.\''),(342783,12,1,24,45,'\"Before I finished praying in my heart, Rebekah came out, with her jar on her shoulder. She went down to the spring and drew water, and I said to her, \'Please give me a drink.\''),(342784,12,1,24,46,'\"She quickly lowered her jar from her shoulder and said, \'Drink, and I\'ll water your camels too.\' So I drank, and she watered the camels also.'),(342785,12,1,24,47,'\"I asked her, \'Whose daughter are you?\' \"She said, \'The daughter of Bethuel son of Nahor, whom Milkah bore to him.\' \"Then I put the ring in her nose and the bracelets on her arms,'),(342786,12,1,24,48,'and I bowed down and worshiped the Lord. I praised the Lord, the God of my master Abraham, who had led me on the right road to get the granddaughter of my master\'s brother for his son.'),(342787,12,1,24,49,'Now if you will show kindness and faithfulness to my master, tell me; and if not, tell me, so I may know which way to turn.\"'),(342788,12,1,24,50,'Laban and Bethuel answered, \"This is from the Lord; we can say nothing to you one way or the other.'),(342789,12,1,24,51,'Here is Rebekah; take her and go, and let her become the wife of your master\'s son, as the Lord has directed.\"'),(342790,12,1,24,52,'When Abraham\'s servant heard what they said, he bowed down to the ground before the Lord.'),(342791,12,1,24,53,'Then the servant brought out gold and silver jewelry and articles of clothing and gave them to Rebekah; he also gave costly gifts to her brother and to her mother.'),(342792,12,1,24,54,'Then he and the men who were with him ate and drank and spent the night there. When they got up the next morning, he said, \"Send me on my way to my master.\"'),(342793,12,1,24,55,'But her brother and her mother replied, \"Let the young woman remain with us ten days or so; then you <n>Or [she]</n> may go.\"'),(342794,12,1,24,56,'But he said to them, \"Do not detain me, now that the Lord has granted success to my journey. Send me on my way so I may go to my master.\"'),(342795,12,1,24,57,'Then they said, \"Let\'s call the young woman and ask her about it.\"'),(342796,12,1,24,58,'So they called Rebekah and asked her, \"Will you go with this man?\" \"I will go,\" she said.'),(342797,12,1,24,59,'So they sent their sister Rebekah on her way, along with her nurse and Abraham\'s servant and his men.'),(342798,12,1,24,60,'And they blessed Rebekah and said to her, \"Our sister, may you increase to thousands upon thousands; may your offspring possess the cities of their enemies.\"'),(342799,12,1,24,61,'Then Rebekah and her attendants got ready and mounted the camels and went back with the man. So the servant took Rebekah and left.'),(342800,12,1,24,62,'Now Isaac had come from Beer Lahai Roi, for he was living in the Negev.'),(342801,12,1,24,63,'He went out to the field one evening to meditate, <n>The meaning of the Hebrew for this word is uncertain.</n> and as he looked up, he saw camels approaching.'),(342802,12,1,24,64,'Rebekah also looked up and saw Isaac. She got down from her camel'),(342803,12,1,24,65,'and asked the servant, \"Who is that man in the field coming to meet us?\" \"He is my master,\" the servant answered. So she took her veil and covered herself.'),(342804,12,1,24,66,'Then the servant told Isaac all he had done.'),(342805,12,1,24,67,'Isaac brought her into the tent of his mother Sarah, and he married Rebekah. So she became his wife, and he loved her; and Isaac was comforted after his mother\'s death.'),(342806,12,1,25,1,'Abraham had taken another wife, whose name was Keturah.'),(342807,12,1,25,2,'She bore him Zimran, Jokshan, Medan, Midian, Ishbak and Shuah.'),(342808,12,1,25,3,'Jokshan was the father of Sheba and Dedan; the descendants of Dedan were the Ashurites, the Letushites and the Leummites.'),(342809,12,1,25,4,'The sons of Midian were Ephah, Epher, Hanok, Abida and Eldaah. All these were descendants of Keturah.'),(342810,12,1,25,5,'Abraham left everything he owned to Isaac.'),(342811,12,1,25,6,'But while he was still living, he gave gifts to the sons of his concubines and sent them away from his son Isaac to the land of the east.'),(342812,12,1,25,7,'Abraham lived a hundred and seventy-five years.'),(342813,12,1,25,8,'Then Abraham breathed his last and died at a good old age, an old man and full of years; and he was gathered to his people.'),(342814,12,1,25,9,'His sons Isaac and Ishmael buried him in the cave of Machpelah near Mamre, in the field of Ephron son of Zohar the Hittite,'),(342815,12,1,25,10,'the field Abraham had bought from the Hittites. <n>Or [the descendants of Heth]</n> There Abraham was buried with his wife Sarah.'),(342816,12,1,25,11,'After Abraham\'s death, God blessed his son Isaac, who then lived near Beer Lahai Roi.'),(342817,12,1,25,12,'This is the account of the family line of Abraham\'s son Ishmael, whom Sarah\'s slave, Hagar the Egyptian, bore to Abraham.'),(342818,12,1,25,13,'These are the names of the sons of Ishmael, listed in the order of their birth: Nebaioth the firstborn of Ishmael, Kedar, Adbeel, Mibsam,'),(342819,12,1,25,14,'Mishma, Dumah, Massa,'),(342820,12,1,25,15,'Hadad, Tema, Jetur, Naphish and Kedemah.'),(342821,12,1,25,16,'These were the sons of Ishmael, and these are the names of the twelve tribal rulers according to their settlements and camps.'),(342822,12,1,25,17,'Ishmael lived a hundred and thirty-seven years. He breathed his last and died, and he was gathered to his people.'),(342823,12,1,25,18,'His descendants settled in the area from Havilah to Shur, near the eastern border of Egypt, as you go toward Ashur. And they lived in hostility toward <n>Or [lived to the east of]</n> all the tribes related to them.'),(342824,12,1,25,19,'This is the account of the family line of Abraham\'s son Isaac. Abraham became the father of Isaac,'),(342825,12,1,25,20,'and Isaac was forty years old when he married Rebekah daughter of Bethuel the Aramean from Paddan Aram <n>That is, Northwest Mesopotamia</n> and sister of Laban the Aramean.'),(342826,12,1,25,21,'Isaac prayed to the Lord on behalf of his wife, because she was childless. The Lord answered his prayer, and his wife Rebekah became pregnant.'),(342827,12,1,25,22,'The babies jostled each other within her, and she said, \"Why is this happening to me?\" So she went to inquire of the Lord.'),(342828,12,1,25,23,'The Lord said to her, \"Two nations are in your womb, and two peoples from within you will be separated; one people will be stronger than the other, and the older will serve the younger.\"'),(342829,12,1,25,24,'When the time came for her to give birth, there were twin boys in her womb.'),(342830,12,1,25,25,'The first to come out was red, and his whole body was like a hairy garment; so they named him Esau. <n>[Esau] may mean [hairy].</n>'),(342831,12,1,25,26,'After this, his brother came out, with his hand grasping Esau\'s heel; so he was named Jacob. <n>[Jacob] means [he grasps the heel], a Hebrew idiom for [he deceives].</n> Isaac was sixty years old when Rebekah gave birth to them.'),(342832,12,1,25,27,'The boys grew up, and Esau became a skillful hunter, a man of the open country, while Jacob was content to stay at home among the tents.'),(342833,12,1,25,28,'Isaac, who had a taste for wild game, loved Esau, but Rebekah loved Jacob.'),(342834,12,1,25,29,'Once when Jacob was cooking some stew, Esau came in from the open country, famished.'),(342835,12,1,25,30,'He said to Jacob, \"Quick, let me have some of that red stew! I\'m famished!\" (That is why he was also called Edom. <n>[Edom] means [red.]</n>)'),(342836,12,1,25,31,'Jacob replied, \"First sell me your birthright.\"'),(342837,12,1,25,32,'\"Look, I am about to die,\" Esau said. \"What good is the birthright to me?\"'),(342838,12,1,25,33,'But Jacob said, \"Swear to me first.\" So he swore an oath to him, selling his birthright to Jacob.'),(342839,12,1,25,34,'Then Jacob gave Esau some bread and some lentil stew. He ate and drank, and then got up and left. So Esau despised his birthright.'),(342840,12,1,26,1,'Now there was a famine in the land - besides the previous famine in Abraham\'s time - and Isaac went to Abimelek king of the Philistines in Gerar.'),(342841,12,1,26,2,'The Lord appeared to Isaac and said, \"Do not go down to Egypt; live in the land where I tell you to live.'),(342842,12,1,26,3,'Stay in this land for a while, and I will be with you and will bless you. For to you and your descendants I will give all these lands and will confirm the oath I swore to your father Abraham.'),(342843,12,1,26,4,'I will make your descendants as numerous as the stars in the sky and will give them all these lands, and through your offspring <n>Or [seed]</n> all nations on earth will be blessed,'),(342844,12,1,26,5,'because Abraham obeyed me and did everything I required of him, keeping my commands, my decrees and my instructions.\"'),(342845,12,1,26,6,'So Isaac stayed in Gerar.'),(342846,12,1,26,7,'When the men of that place asked him about his wife, he said, \"She is my sister,\" because he was afraid to say, \"She is my wife.\" He thought, \"The men of this place might kill me on account of Rebekah, because she is beautiful.\"'),(342847,12,1,26,8,'When Isaac had been there a long time, Abimelek king of the Philistines looked down from a window and saw Isaac caressing his wife Rebekah.'),(342848,12,1,26,9,'So Abimelek summoned Isaac and said, \"She is really your wife! Why did you say, \'She is my sister\'?\" Isaac answered him, \"Because I thought I might lose my life on account of her.\"'),(342849,12,1,26,10,'Then Abimelek said, \"What is this you have done to us? One of the men might well have slept with your wife, and you would have brought guilt upon us.\"'),(342850,12,1,26,11,'So Abimelek gave orders to all the people: \"Anyone who harms this man or his wife shall surely be put to death.\"'),(342851,12,1,26,12,'Isaac planted crops in that land and the same year reaped a hundredfold, because the Lord blessed him.'),(342852,12,1,26,13,'The man became rich, and his wealth continued to grow until he became very wealthy.'),(342853,12,1,26,14,'He had so many flocks and herds and servants that the Philistines envied him.'),(342854,12,1,26,15,'So all the wells that his father\'s servants had dug in the time of his father Abraham, the Philistines stopped up, filling them with earth.'),(342855,12,1,26,16,'Then Abimelek said to Isaac, \"Move away from us; you have become too powerful for us.\"'),(342856,12,1,26,17,'So Isaac moved away from there and encamped in the Valley of Gerar, where he settled.'),(342857,12,1,26,18,'Isaac reopened the wells that had been dug in the time of his father Abraham, which the Philistines had stopped up after Abraham died, and he gave them the same names his father had given them.'),(342858,12,1,26,19,'Isaac\'s servants dug in the valley and discovered a well of fresh water there.'),(342859,12,1,26,20,'But the herders of Gerar quarreled with those of Isaac and said, \"The water is ours!\" So he named the well Esek, <n>[Esek] means [dispute.]</n> because they disputed with him.'),(342860,12,1,26,21,'Then they dug another well, but they quarreled over that one also; so he named it Sitnah. <n>[Sitnah] means [opposition.]</n>'),(342861,12,1,26,22,'He moved on from there and dug another well, and no one quarreled over it. He named it Rehoboth, <n>[Rehoboth] means [room.]</n> saying, \"Now the Lord has given us room and we will flourish in the land.\"'),(342862,12,1,26,23,'From there he went up to Beersheba.'),(342863,12,1,26,24,'That night the Lord appeared to him and said, \"I am the God of your father Abraham. Do not be afraid, for I am with you; I will bless you and will increase the number of your descendants for the sake of my servant Abraham.\"'),(342864,12,1,26,25,'Isaac built an altar there and called on the name of the Lord. There he pitched his tent, and there his servants dug a well.'),(342865,12,1,26,26,'Meanwhile, Abimelek had come to him from Gerar, with Ahuzzath his personal adviser and Phicol the commander of his forces.'),(342866,12,1,26,27,'Isaac asked them, \"Why have you come to me, since you were hostile to me and sent me away?\"'),(342867,12,1,26,28,'They answered, \"We saw clearly that the Lord was with you; so we said, \'There ought to be a sworn agreement between us\' - between us and you. Let us make a treaty with you'),(342868,12,1,26,29,'that you will do us no harm, just as we did not harm you but always treated you well and sent you away peacefully. And now you are blessed by the Lord.\"'),(342869,12,1,26,30,'Isaac then made a feast for them, and they ate and drank.'),(342870,12,1,26,31,'Early the next morning the men swore an oath to each other. Then Isaac sent them on their way, and they went away peacefully.'),(342871,12,1,26,32,'That day Isaac\'s servants came and told him about the well they had dug. They said, \"We\'ve found water!\"'),(342872,12,1,26,33,'He called it Shibah, <n>[Shibah] can mean [oath] or [seven.]</n> and to this day the name of the town has been Beersheba. <n>[Beersheba] can mean [well of the oath] and [well of seven.]</n>'),(342873,12,1,26,34,'When Esau was forty years old, he married Judith daughter of Beeri the Hittite, and also Basemath daughter of Elon the Hittite.'),(342874,12,1,26,35,'They were a source of grief to Isaac and Rebekah.'),(342875,12,1,27,1,'When Isaac was old and his eyes were so weak that he could no longer see, he called for Esau his older son and said to him, \"My son.\" \"Here I am,\" he answered.'),(342876,12,1,27,2,'Isaac said, \"I am now an old man and don\'t know the day of my death.'),(342877,12,1,27,3,'Now then, get your equipment - your quiver and bow - and go out to the open country to hunt some wild game for me.'),(342878,12,1,27,4,'Prepare me the kind of tasty food I like and bring it to me to eat, so that I may give you my blessing before I die.\"'),(342879,12,1,27,5,'Now Rebekah was listening as Isaac spoke to his son Esau. When Esau left for the open country to hunt game and bring it back,'),(342880,12,1,27,6,'Rebekah said to her son Jacob, \"Look, I overheard your father say to your brother Esau,'),(342881,12,1,27,7,'\'Bring me some game and prepare me some tasty food to eat, so that I may give you my blessing in the presence of the Lord before I die.\''),(342882,12,1,27,8,'Now, my son, listen carefully and do what I tell you:'),(342883,12,1,27,9,'Go out to the flock and bring me two choice young goats, so I can prepare some tasty food for your father, just the way he likes it.'),(342884,12,1,27,10,'Then take it to your father to eat, so that he may give you his blessing before he dies.\"'),(342885,12,1,27,11,'Jacob said to Rebekah his mother, \"But my brother Esau is a hairy man while I have smooth skin.'),(342886,12,1,27,12,'What if my father touches me? I would appear to be tricking him and would bring down a curse on myself rather than a blessing.\"'),(342887,12,1,27,13,'His mother said to him, \"My son, let the curse fall on me. Just do what I say; go and get them for me.\"'),(342888,12,1,27,14,'So he went and got them and brought them to his mother, and she prepared some tasty food, just the way his father liked it.'),(342889,12,1,27,15,'Then Rebekah took the best clothes of Esau her older son, which she had in the house, and put them on her younger son Jacob.'),(342890,12,1,27,16,'She also covered his hands and the smooth part of his neck with the goatskins.'),(342891,12,1,27,17,'Then she handed to her son Jacob the tasty food and the bread she had made.'),(342892,12,1,27,18,'He went to his father and said, \"My father.\" \"Yes, my son,\" he answered. \"Who is it?\"'),(342893,12,1,27,19,'Jacob said to his father, \"I am Esau your firstborn. I have done as you told me. Please sit up and eat some of my game, so that you may give me your blessing.\"'),(342894,12,1,27,20,'Isaac asked his son, \"How did you find it so quickly, my son?\" \"The Lord your God gave me success,\" he replied.'),(342895,12,1,27,21,'Then Isaac said to Jacob, \"Come near so I can touch you, my son, to know whether you really are my son Esau or not.\"'),(342896,12,1,27,22,'Jacob went close to his father Isaac, who touched him and said, \"The voice is the voice of Jacob, but the hands are the hands of Esau.\"'),(342897,12,1,27,23,'He did not recognize him, for his hands were hairy like those of his brother Esau; so he proceeded to bless him.'),(342898,12,1,27,24,'\"Are you really my son Esau?\" he asked. \"I am,\" he replied.'),(342899,12,1,27,25,'Then he said, \"My son, bring me some of your game to eat, so that I may give you my blessing.\" Jacob brought it to him and he ate; and he brought some wine and he drank.'),(342900,12,1,27,26,'Then his father Isaac said to him, \"Come here, my son, and kiss me.\"'),(342901,12,1,27,27,'So he went to him and kissed him. When Isaac caught the smell of his clothes, he blessed him and said, \"Ah, the smell of my son is like the smell of a field that the Lord has blessed.'),(342902,12,1,27,28,'May God give you heaven\'s dew and earth\'s richness -  an abundance of grain and new wine.'),(342903,12,1,27,29,'May nations serve you and peoples bow down to you. Be lord over your brothers, and may the sons of your mother bow down to you. May those who curse you be cursed and those who bless you be blessed.\"'),(342904,12,1,27,30,'After Isaac finished blessing him, and Jacob had scarcely left his father\'s presence, his brother Esau came in from hunting.'),(342905,12,1,27,31,'He too prepared some tasty food and brought it to his father. Then he said to him, \"My father, please sit up and eat some of my game, so that you may give me your blessing.\"'),(342906,12,1,27,32,'His father Isaac asked him, \"Who are you?\" \"I am your son,\" he answered, \"your firstborn, Esau.\"'),(342907,12,1,27,33,'Isaac trembled violently and said, \"Who was it, then, that hunted game and brought it to me? I ate it just before you came and I blessed him - and indeed he will be blessed!\"'),(342908,12,1,27,34,'When Esau heard his father\'s words, he burst out with a loud and bitter cry and said to his father, \"Bless me - me too, my father!\"'),(342909,12,1,27,35,'But he said, \"Your brother came deceitfully and took your blessing.\"'),(342910,12,1,27,36,'Esau said, \"Isn\'t he rightly named Jacob <n>[Jacob] means [he grasps the heel], a Hebrew idiom for [he takes advantage of] or [he deceives].</n>? This is the second time he has taken advantage of me: He took my birthright, and now he\'s taken my blessing!\" Then he asked, \"Haven\'t you reserved any blessing for me?\"'),(342911,12,1,27,37,'Isaac answered Esau, \"I have made him lord over you and have made all his relatives his servants, and I have sustained him with grain and new wine. So what can I possibly do for you, my son?\"'),(342912,12,1,27,38,'Esau said to his father, \"Do you have only one blessing, my father? Bless me too, my father!\" Then Esau wept aloud.'),(342913,12,1,27,39,'His father Isaac answered him, \"Your dwelling will be away from the earth\'s richness, away from the dew of heaven above.'),(342914,12,1,27,40,'You will live by the sword and you will serve your brother. But when you grow restless, you will throw his yoke from off your neck.\"'),(342915,12,1,27,41,'Esau held a grudge against Jacob because of the blessing his father had given him. He said to himself, \"The days of mourning for my father are near; then I will kill my brother Jacob.\"'),(342916,12,1,27,42,'When Rebekah was told what her older son Esau had said, she sent for her younger son Jacob and said to him, \"Your brother Esau is planning to avenge himself by killing you.'),(342917,12,1,27,43,'Now then, my son, do what I say: Flee at once to my brother Laban in Harran.'),(342918,12,1,27,44,'Stay with him for a while until your brother\'s fury subsides.'),(342919,12,1,27,45,'When your brother is no longer angry with you and forgets what you did to him, I\'ll send word for you to come back from there. Why should I lose both of you in one day?\"'),(342920,12,1,27,46,'Then Rebekah said to Isaac, \"I\'m disgusted with living because of these Hittite women. If Jacob takes a wife from among the women of this land, from Hittite women like these, my life will not be worth living.\"'),(342921,12,1,28,1,'So Isaac called for Jacob and blessed him. Then he commanded him: \"Do not marry a Canaanite woman.'),(342922,12,1,28,2,'Go at once to Paddan Aram, <n>That is, Northwest Mesopotamia; also in verses 5, 6 and 7</n> to the house of your mother\'s father Bethuel. Take a wife for yourself there, from among the daughters of Laban, your mother\'s brother.'),(342923,12,1,28,3,'May God Almighty <n>Hebrew [El-Shaddai]</n> bless you and make you fruitful and increase your numbers until you become a community of peoples.'),(342924,12,1,28,4,'May he give you and your descendants the blessing given to Abraham, so that you may take possession of the land where you now reside as a foreigner, the land God gave to Abraham.\"'),(342925,12,1,28,5,'Then Isaac sent Jacob on his way, and he went to Paddan Aram, to Laban son of Bethuel the Aramean, the brother of Rebekah, who was the mother of Jacob and Esau.'),(342926,12,1,28,6,'Now Esau learned that Isaac had blessed Jacob and had sent him to Paddan Aram to take a wife from there, and that when he blessed him he commanded him, \"Do not marry a Canaanite woman,\"'),(342927,12,1,28,7,'and that Jacob had obeyed his father and mother and had gone to Paddan Aram.'),(342928,12,1,28,8,'Esau then realized how displeasing the Canaanite women were to his father Isaac;'),(342929,12,1,28,9,'so he went to Ishmael and married Mahalath, the sister of Nebaioth and daughter of Ishmael son of Abraham, in addition to the wives he already had.'),(342930,12,1,28,10,'Jacob left Beersheba and set out for Harran.'),(342931,12,1,28,11,'When he reached a certain place, he stopped for the night because the sun had set. Taking one of the stones there, he put it under his head and lay down to sleep.'),(342932,12,1,28,12,'He had a dream in which he saw a stairway resting on the earth, with its top reaching to heaven, and the angels of God were ascending and descending on it.'),(342933,12,1,28,13,'There above it <n>Or [There beside him]</n> stood the Lord, and he said: \"I am the Lord, the God of your father Abraham and the God of Isaac. I will give you and your descendants the land on which you are lying.'),(342934,12,1,28,14,'Your descendants will be like the dust of the earth, and you will spread out to the west and to the east, to the north and to the south. All peoples on earth will be blessed through you and your offspring.'),(342935,12,1,28,15,'I am with you and will watch over you wherever you go, and I will bring you back to this land. I will not leave you until I have done what I have promised you.\"'),(342936,12,1,28,16,'When Jacob awoke from his sleep, he thought, \"Surely the Lord is in this place, and I was not aware of it.\"'),(342937,12,1,28,17,'He was afraid and said, \"How awesome is this place! This is none other than the house of God; this is the gate of heaven.\"'),(342938,12,1,28,18,'Early the next morning Jacob took the stone he had placed under his head and set it up as a pillar and poured oil on top of it.'),(342939,12,1,28,19,'He called that place Bethel, <n>[Bethel] means [house of God.]</n> though the city used to be called Luz.'),(342940,12,1,28,20,'Then Jacob made a vow, saying, \"If God will be with me and will watch over me on this journey I am taking and will give me food to eat and clothes to wear'),(342941,12,1,28,21,'so that I return safely to my father\'s household, then the Lord <n>Or [Since God ...; father\'s household, the Lord]</n> will be my God'),(342942,12,1,28,22,'and <n>Or [household, and the Lord will be my God, [22] then]</n> this stone that I have set up as a pillar will be God\'s house, and of all that you give me I will give you a tenth.\"'),(342943,12,1,29,1,'Then Jacob continued on his journey and came to the land of the eastern peoples.'),(342944,12,1,29,2,'There he saw a well in the open country, with three flocks of sheep lying near it because the flocks were watered from that well. The stone over the mouth of the well was large.'),(342945,12,1,29,3,'When all the flocks were gathered there, the shepherds would roll the stone away from the well\'s mouth and water the sheep. Then they would return the stone to its place over the mouth of the well.'),(342946,12,1,29,4,'Jacob asked the shepherds, \"My brothers, where are you from?\" \"We\'re from Harran,\" they replied.'),(342947,12,1,29,5,'He said to them, \"Do you know Laban, Nahor\'s grandson?\" \"Yes, we know him,\" they answered.'),(342948,12,1,29,6,'Then Jacob asked them, \"Is he well?\" \"Yes, he is,\" they said, \"and here comes his daughter Rachel with the sheep.\"'),(342949,12,1,29,7,'\"Look,\" he said, \"the sun is still high; it is not time for the flocks to be gathered. Water the sheep and take them back to pasture.\"'),(342950,12,1,29,8,'\"We can\'t,\" they replied, \"until all the flocks are gathered and the stone has been rolled away from the mouth of the well. Then we will water the sheep.\"'),(342951,12,1,29,9,'While he was still talking with them, Rachel came with her father\'s sheep, for she was a shepherd.'),(342952,12,1,29,10,'When Jacob saw Rachel daughter of his uncle Laban, and Laban\'s sheep, he went over and rolled the stone away from the mouth of the well and watered his uncle\'s sheep.'),(342953,12,1,29,11,'Then Jacob kissed Rachel and began to weep aloud.'),(342954,12,1,29,12,'He had told Rachel that he was a relative of her father and a son of Rebekah. So she ran and told her father.'),(342955,12,1,29,13,'As soon as Laban heard the news about Jacob, his sister\'s son, he hurried to meet him. He embraced him and kissed him and brought him to his home, and there Jacob told him all these things.'),(342956,12,1,29,14,'Then Laban said to him, \"You are my own flesh and blood.\" After Jacob had stayed with him for a whole month,'),(342957,12,1,29,15,'Laban said to him, \"Just because you are a relative of mine, should you work for me for nothing? Tell me what your wages should be.\"'),(342958,12,1,29,16,'Now Laban had two daughters; the name of the older was Leah, and the name of the younger was Rachel.'),(342959,12,1,29,17,'Leah had weak <n>Or [delicate]</n> eyes, but Rachel had a lovely figure and was beautiful.'),(342960,12,1,29,18,'Jacob was in love with Rachel and said, \"I\'ll work for you seven years in return for your younger daughter Rachel.\"'),(342961,12,1,29,19,'Laban said, \"It\'s better that I give her to you than to some other man. Stay here with me.\"'),(342962,12,1,29,20,'So Jacob served seven years to get Rachel, but they seemed like only a few days to him because of his love for her.'),(342963,12,1,29,21,'Then Jacob said to Laban, \"Give me my wife. My time is completed, and I want to make love to her.\"'),(342964,12,1,29,22,'So Laban brought together all the people of the place and gave a feast.'),(342965,12,1,29,23,'But when evening came, he took his daughter Leah and brought her to Jacob, and Jacob made love to her.'),(342966,12,1,29,24,'And Laban gave his servant Zilpah to his daughter as her attendant.'),(342967,12,1,29,25,'When morning came, there was Leah! So Jacob said to Laban, \"What is this you have done to me? I served you for Rachel, didn\'t I? Why have you deceived me?\"'),(342968,12,1,29,26,'Laban replied, \"It is not our custom here to give the younger daughter in marriage before the older one.'),(342969,12,1,29,27,'Finish this daughter\'s bridal week; then we will give you the younger one also, in return for another seven years of work.\"'),(342970,12,1,29,28,'And Jacob did so. He finished the week with Leah, and then Laban gave him his daughter Rachel to be his wife.'),(342971,12,1,29,29,'Laban gave his servant Bilhah to his daughter Rachel as her attendant.'),(342972,12,1,29,30,'Jacob made love to Rachel also, and his love for Rachel was greater than his love for Leah. And he worked for Laban another seven years.'),(342973,12,1,29,31,'When the Lord saw that Leah was not loved, he enabled her to conceive, but Rachel remained childless.'),(342974,12,1,29,32,'Leah became pregnant and gave birth to a son. She named him Reuben, <n>[Reuben] sounds like the Hebrew for [he has seen my misery]; the name means [see, a son].</n> for she said, \"It is because the Lord has seen my misery. Surely my husband will love me now.\"'),(342975,12,1,29,33,'She conceived again, and when she gave birth to a son she said, \"Because the Lord heard that I am not loved, he gave me this one too.\" So she named him Simeon. <n>[Simeon] probably means [one who hears.]</n>'),(342976,12,1,29,34,'Again she conceived, and when she gave birth to a son she said, \"Now at last my husband will become attached to me, because I have borne him three sons.\" So he was named Levi. <n>[Levi] sounds like and may be derived from the Hebrew for [attached.]</n>'),(342977,12,1,29,35,'She conceived again, and when she gave birth to a son she said, \"This time I will praise the Lord.\" So she named him Judah. <n>[Judah] sounds like and may be derived from the Hebrew for [praise.]</n> Then she stopped having children.'),(342978,12,1,30,1,'When Rachel saw that she was not bearing Jacob any children, she became jealous of her sister. So she said to Jacob, \"Give me children, or I\'ll die!\"'),(342979,12,1,30,2,'Jacob became angry with her and said, \"Am I in the place of God, who has kept you from having children?\"'),(342980,12,1,30,3,'Then she said, \"Here is Bilhah, my servant. Sleep with her so that she can bear children for me and I too can build a family through her.\"'),(342981,12,1,30,4,'So she gave him her servant Bilhah as a wife. Jacob slept with her,'),(342982,12,1,30,5,'and she became pregnant and bore him a son.'),(342983,12,1,30,6,'Then Rachel said, \"God has vindicated me; he has listened to my plea and given me a son.\" Because of this she named him Dan. <n>[Dan] here means [he has vindicated.]</n>'),(342984,12,1,30,7,'Rachel\'s servant Bilhah conceived again and bore Jacob a second son.'),(342985,12,1,30,8,'Then Rachel said, \"I have had a great struggle with my sister, and I have won.\" So she named him Naphtali. <n>[Naphtali] means [my struggle.]</n>'),(342986,12,1,30,9,'When Leah saw that she had stopped having children, she took her servant Zilpah and gave her to Jacob as a wife.'),(342987,12,1,30,10,'Leah\'s servant Zilpah bore Jacob a son.'),(342988,12,1,30,11,'Then Leah said, \"What good fortune!\" <n>Or [\"A troop is coming!\"]</n> So she named him Gad. <n>[Gad] can mean [good fortune] or [a troop.]</n>'),(342989,12,1,30,12,'Leah\'s servant Zilpah bore Jacob a second son.'),(342990,12,1,30,13,'Then Leah said, \"How happy I am! The women will call me happy.\" So she named him Asher. <n>[Asher] means [happy.]</n>'),(342991,12,1,30,14,'During wheat harvest, Reuben went out into the fields and found some mandrake plants, which he brought to his mother Leah. Rachel said to Leah, \"Please give me some of your son\'s mandrakes.\"'),(342992,12,1,30,15,'But she said to her, \"Wasn\'t it enough that you took away my husband? Will you take my son\'s mandrakes too?\" \"Very well,\" Rachel said, \"he can sleep with you tonight in return for your son\'s mandrakes.\"'),(342993,12,1,30,16,'So when Jacob came in from the fields that evening, Leah went out to meet him. \"You must sleep with me,\" she said. \"I have hired you with my son\'s mandrakes.\" So he slept with her that night.'),(342994,12,1,30,17,'God listened to Leah, and she became pregnant and bore Jacob a fifth son.'),(342995,12,1,30,18,'Then Leah said, \"God has rewarded me for giving my servant to my husband.\" So she named him Issachar. <n>[Issachar] sounds like the Hebrew for [reward.]</n>'),(342996,12,1,30,19,'Leah conceived again and bore Jacob a sixth son.'),(342997,12,1,30,20,'Then Leah said, \"God has presented me with a precious gift. This time my husband will treat me with honor, because I have borne him six sons.\" So she named him Zebulun. <n>[Zebulun] probably means [honor.]</n>'),(342998,12,1,30,21,'Some time later she gave birth to a daughter and named her Dinah.'),(342999,12,1,30,22,'Then God remembered Rachel; he listened to her and enabled her to conceive.'),(343000,12,1,30,23,'She became pregnant and gave birth to a son and said, \"God has taken away my disgrace.\"'),(343001,12,1,30,24,'She named him Joseph, <n>[Joseph] means [may he add.]</n> and said, \"May the Lord add to me another son.\"'),(343002,12,1,30,25,'After Rachel gave birth to Joseph, Jacob said to Laban, \"Send me on my way so I can go back to my own homeland.'),(343003,12,1,30,26,'Give me my wives and children, for whom I have served you, and I will be on my way. You know how much work I\'ve done for you.\"'),(343004,12,1,30,27,'But Laban said to him, \"If I have found favor in your eyes, please stay. I have learned by divination that the Lord has blessed me because of you.\"'),(343005,12,1,30,28,'He added, \"Name your wages, and I will pay them.\"'),(343006,12,1,30,29,'Jacob said to him, \"You know how I have worked for you and how your livestock has fared under my care.'),(343007,12,1,30,30,'The little you had before I came has increased greatly, and the Lord has blessed you wherever I have been. But now, when may I do something for my own household?\"'),(343008,12,1,30,31,'\"What shall I give you?\" he asked. \"Don\'t give me anything,\" Jacob replied. \"But if you will do this one thing for me, I will go on tending your flocks and watching over them:'),(343009,12,1,30,32,'Let me go through all your flocks today and remove from them every speckled or spotted sheep, every dark-colored lamb and every spotted or speckled goat. They will be my wages.'),(343010,12,1,30,33,'And my honesty will testify for me in the future, whenever you check on the wages you have paid me. Any goat in my possession that is not speckled or spotted, or any lamb that is not dark-colored, will be considered stolen.\"'),(343011,12,1,30,34,'\"Agreed,\" said Laban. \"Let it be as you have said.\"'),(343012,12,1,30,35,'That same day he removed all the male goats that were streaked or spotted, and all the speckled or spotted female goats (all that had white on them) and all the dark-colored lambs, and he placed them in the care of his sons.'),(343013,12,1,30,36,'Then he put a three-day journey between himself and Jacob, while Jacob continued to tend the rest of Laban\'s flocks.'),(343014,12,1,30,37,'Jacob, however, took fresh-cut branches from poplar, almond and plane trees and made white stripes on them by peeling the bark and exposing the white inner wood of the branches.'),(343015,12,1,30,38,'Then he placed the peeled branches in all the watering troughs, so that they would be directly in front of the flocks when they came to drink. When the flocks were in heat and came to drink,'),(343016,12,1,30,39,'they mated in front of the branches. And they bore young that were streaked or speckled or spotted.'),(343017,12,1,30,40,'Jacob set apart the young of the flock by themselves, but made the rest face the streaked and dark-colored animals that belonged to Laban. Thus he made separate flocks for himself and did not put them with Laban\'s animals.'),(343018,12,1,30,41,'Whenever the stronger females were in heat, Jacob would place the branches in the troughs in front of the animals so they would mate near the branches,'),(343019,12,1,30,42,'but if the animals were weak, he would not place them there. So the weak animals went to Laban and the strong ones to Jacob.'),(343020,12,1,30,43,'In this way the man grew exceedingly prosperous and came to own large flocks, and female and male servants, and camels and donkeys.'),(343021,12,1,31,1,'Jacob heard that Laban\'s sons were saying, \"Jacob has taken everything our father owned and has gained all this wealth from what belonged to our father.\"'),(343022,12,1,31,2,'And Jacob noticed that Laban\'s attitude toward him was not what it had been.'),(343023,12,1,31,3,'Then the Lord said to Jacob, \"Go back to the land of your fathers and to your relatives, and I will be with you.\"'),(343024,12,1,31,4,'So Jacob sent word to Rachel and Leah to come out to the fields where his flocks were.'),(343025,12,1,31,5,'He said to them, \"I see that your father\'s attitude toward me is not what it was before, but the God of my father has been with me.'),(343026,12,1,31,6,'You know that I\'ve worked for your father with all my strength,'),(343027,12,1,31,7,'yet your father has cheated me by changing my wages ten times. However, God has not allowed him to harm me.'),(343028,12,1,31,8,'If he said, \'The speckled ones will be your wages,\' then all the flocks gave birth to speckled young; and if he said, \'The streaked ones will be your wages,\' then all the flocks bore streaked young.'),(343029,12,1,31,9,'So God has taken away your father\'s livestock and has given them to me.'),(343030,12,1,31,10,'\"In breeding season I once had a dream in which I looked up and saw that the male goats mating with the flock were streaked, speckled or spotted.'),(343031,12,1,31,11,'The angel of God said to me in the dream, \'Jacob.\' I answered, \'Here I am.\''),(343032,12,1,31,12,'And he said, \'Look up and see that all the male goats mating with the flock are streaked, speckled or spotted, for I have seen all that Laban has been doing to you.'),(343033,12,1,31,13,'I am the God of Bethel, where you anointed a pillar and where you made a vow to me. Now leave this land at once and go back to your native land.\'\"'),(343034,12,1,31,14,'Then Rachel and Leah replied, \"Do we still have any share in the inheritance of our father\'s estate?'),(343035,12,1,31,15,'Does he not regard us as foreigners? Not only has he sold us, but he has used up what was paid for us.'),(343036,12,1,31,16,'Surely all the wealth that God took away from our father belongs to us and our children. So do whatever God has told you.\"'),(343037,12,1,31,17,'Then Jacob put his children and his wives on camels,'),(343038,12,1,31,18,'and he drove all his livestock ahead of him, along with all the goods he had accumulated in Paddan Aram, <n>That is, Northwest Mesopotamia</n> to go to his father Isaac in the land of Canaan.'),(343039,12,1,31,19,'When Laban had gone to shear his sheep, Rachel stole her father\'s household gods.'),(343040,12,1,31,20,'Moreover, Jacob deceived Laban the Aramean by not telling him he was running away.'),(343041,12,1,31,21,'So he fled with all he had, crossed the Euphrates River, and headed for the hill country of Gilead.'),(343042,12,1,31,22,'On the third day Laban was told that Jacob had fled.'),(343043,12,1,31,23,'Taking his relatives with him, he pursued Jacob for seven days and caught up with him in the hill country of Gilead.'),(343044,12,1,31,24,'Then God came to Laban the Aramean in a dream at night and said to him, \"Be careful not to say anything to Jacob, either good or bad.\"'),(343045,12,1,31,25,'Jacob had pitched his tent in the hill country of Gilead when Laban overtook him, and Laban and his relatives camped there too.'),(343046,12,1,31,26,'Then Laban said to Jacob, \"What have you done? You\'ve deceived me, and you\'ve carried off my daughters like captives in war.'),(343047,12,1,31,27,'Why did you run off secretly and deceive me? Why didn\'t you tell me, so I could send you away with joy and singing to the music of timbrels and harps?'),(343048,12,1,31,28,'You didn\'t even let me kiss my grandchildren and my daughters goodbye. You have done a foolish thing.'),(343049,12,1,31,29,'I have the power to harm you; but last night the God of your father said to me, \'Be careful not to say anything to Jacob, either good or bad.\''),(343050,12,1,31,30,'Now you have gone off because you longed to return to your father\'s household. But why did you steal my gods?\"'),(343051,12,1,31,31,'Jacob answered Laban, \"I was afraid, because I thought you would take your daughters away from me by force.'),(343052,12,1,31,32,'But if you find anyone who has your gods, that person shall not live. In the presence of our relatives, see for yourself whether there is anything of yours here with me; and if so, take it.\" Now Jacob did not know that Rachel had stolen the gods.'),(343053,12,1,31,33,'So Laban went into Jacob\'s tent and into Leah\'s tent and into the tent of the two female servants, but he found nothing. After he came out of Leah\'s tent, he entered Rachel\'s tent.'),(343054,12,1,31,34,'Now Rachel had taken the household gods and put them inside her camel\'s saddle and was sitting on them. Laban searched through everything in the tent but found nothing.'),(343055,12,1,31,35,'Rachel said to her father, \"Don\'t be angry, my lord, that I cannot stand up in your presence; I\'m having my period.\" So he searched but could not find the household gods.'),(343056,12,1,31,36,'Jacob was angry and took Laban to task. \"What is my crime?\" he asked Laban. \"How have I wronged you that you hunt me down?'),(343057,12,1,31,37,'Now that you have searched through all my goods, what have you found that belongs to your household? Put it here in front of your relatives and mine, and let them judge between the two of us.'),(343058,12,1,31,38,'\"I have been with you for twenty years now. Your sheep and goats have not miscarried, nor have I eaten rams from your flocks.'),(343059,12,1,31,39,'I did not bring you animals torn by wild beasts; I bore the loss myself. And you demanded payment from me for whatever was stolen by day or night.'),(343060,12,1,31,40,'This was my situation: The heat consumed me in the daytime and the cold at night, and sleep fled from my eyes.'),(343061,12,1,31,41,'It was like this for the twenty years I was in your household. I worked for you fourteen years for your two daughters and six years for your flocks, and you changed my wages ten times.'),(343062,12,1,31,42,'If the God of my father, the God of Abraham and the Fear of Isaac, had not been with me, you would surely have sent me away empty-handed. But God has seen my hardship and the toil of my hands, and last night he rebuked you.\"'),(343063,12,1,31,43,'Laban answered Jacob, \"The women are my daughters, the children are my children, and the flocks are my flocks. All you see is mine. Yet what can I do today about these daughters of mine, or about the children they have borne?'),(343064,12,1,31,44,'Come now, let\'s make a covenant, you and I, and let it serve as a witness between us.\"'),(343065,12,1,31,45,'So Jacob took a stone and set it up as a pillar.'),(343066,12,1,31,46,'He said to his relatives, \"Gather some stones.\" So they took stones and piled them in a heap, and they ate there by the heap.'),(343067,12,1,31,47,'Laban called it Jegar Sahadutha, and Jacob called it Galeed. <n>The Aramaic [Jegar Sahadutha] and the Hebrew [Galeed] both mean [witness heap.]</n>'),(343068,12,1,31,48,'Laban said, \"This heap is a witness between you and me today.\" That is why it was called Galeed.'),(343069,12,1,31,49,'It was also called Mizpah, <n>[Mizpah] means [watchtower.]</n> because he said, \"May the Lord keep watch between you and me when we are away from each other.'),(343070,12,1,31,50,'If you mistreat my daughters or if you take any wives besides my daughters, even though no one is with us, remember that God is a witness between you and me.\"'),(343071,12,1,31,51,'Laban also said to Jacob, \"Here is this heap, and here is this pillar I have set up between you and me.'),(343072,12,1,31,52,'This heap is a witness, and this pillar is a witness, that I will not go past this heap to your side to harm you and that you will not go past this heap and pillar to my side to harm me.'),(343073,12,1,31,53,'May the God of Abraham and the God of Nahor, the God of their father, judge between us.\" So Jacob took an oath in the name of the Fear of his father Isaac.'),(343074,12,1,31,54,'He offered a sacrifice there in the hill country and invited his relatives to a meal. After they had eaten, they spent the night there.'),(343075,12,1,31,55,'Early the next morning Laban kissed his grandchildren and his daughters and blessed them. Then he left and returned home.'),(343076,12,1,32,1,'Jacob also went on his way, and the angels of God met him.'),(343077,12,1,32,2,'When Jacob saw them, he said, \"This is the camp of God!\" So he named that place Mahanaim. <n>[Mahanaim] means [two camps.]</n>'),(343078,12,1,32,3,'Jacob sent messengers ahead of him to his brother Esau in the land of Seir, the country of Edom.'),(343079,12,1,32,4,'He instructed them: \"This is what you are to say to my lord Esau: \'Your servant Jacob says, I have been staying with Laban and have remained there till now.'),(343080,12,1,32,5,'I have cattle and donkeys, sheep and goats, male and female servants. Now I am sending this message to my lord, that I may find favor in your eyes.\'\"'),(343081,12,1,32,6,'When the messengers returned to Jacob, they said, \"We went to your brother Esau, and now he is coming to meet you, and four hundred men are with him.\"'),(343082,12,1,32,7,'In great fear and distress Jacob divided the people who were with him into two groups, <n>Or [camps]</n> and the flocks and herds and camels as well.'),(343083,12,1,32,8,'He thought, \"If Esau comes and attacks one group, <n>Or [camp]</n> the group <n>Or [camp]</n> that is left may escape.\"'),(343084,12,1,32,9,'Then Jacob prayed, \"O God of my father Abraham, God of my father Isaac, Lord, you who said to me, \'Go back to your country and your relatives, and I will make you prosper,\''),(343085,12,1,32,10,'I am unworthy of all the kindness and faithfulness you have shown your servant. I had only my staff when I crossed this Jordan, but now I have become two camps.'),(343086,12,1,32,11,'Save me, I pray, from the hand of my brother Esau, for I am afraid he will come and attack me, and also the mothers with their children.'),(343087,12,1,32,12,'But you have said, \'I will surely make you prosper and will make your descendants like the sand of the sea, which cannot be counted.\'\"'),(343088,12,1,32,13,'He spent the night there, and from what he had with him he selected a gift for his brother Esau:'),(343089,12,1,32,14,'two hundred female goats and twenty male goats, two hundred ewes and twenty rams,'),(343090,12,1,32,15,'thirty female camels with their young, forty cows and ten bulls, and twenty female donkeys and ten male donkeys.'),(343091,12,1,32,16,'He put them in the care of his servants, each herd by itself, and said to his servants, \"Go ahead of me, and keep some space between the herds.\"'),(343092,12,1,32,17,'He instructed the one in the lead: \"When my brother Esau meets you and asks, \'Who do you belong to, and where are you going, and who owns all these animals in front of you?\''),(343093,12,1,32,18,'then you are to say, \'They belong to your servant Jacob. They are a gift sent to my lord Esau, and he is coming behind us.\'\"'),(343094,12,1,32,19,'He also instructed the second, the third and all the others who followed the herds: \"You are to say the same thing to Esau when you meet him.'),(343095,12,1,32,20,'And be sure to say, \'Your servant Jacob is coming behind us.\'\" For he thought, \"I will pacify him with these gifts I am sending on ahead; later, when I see him, perhaps he will receive me.\"'),(343096,12,1,32,21,'So Jacob\'s gifts went on ahead of him, but he himself spent the night in the camp.'),(343097,12,1,32,22,'That night Jacob got up and took his two wives, his two female servants and his eleven sons and crossed the ford of the Jabbok.'),(343098,12,1,32,23,'After he had sent them across the stream, he sent over all his possessions.'),(343099,12,1,32,24,'So Jacob was left alone, and a man wrestled with him till daybreak.'),(343100,12,1,32,25,'When the man saw that he could not overpower him, he touched the socket of Jacob\'s hip so that his hip was wrenched as he wrestled with the man.'),(343101,12,1,32,26,'Then the man said, \"Let me go, for it is daybreak.\" But Jacob replied, \"I will not let you go unless you bless me.\"'),(343102,12,1,32,27,'The man asked him, \"What is your name?\" \"Jacob,\" he answered.'),(343103,12,1,32,28,'Then the man said, \"Your name will no longer be Jacob, but Israel, <n>[Israel] probably means [he struggles with God.]</n> because you have struggled with God and with humans and have overcome.\"'),(343104,12,1,32,29,'Jacob said, \"Please tell me your name.\" But he replied, \"Why do you ask my name?\" Then he blessed him there.'),(343105,12,1,32,30,'So Jacob called the place Peniel, <n>[Peniel] means [face of God.]</n> saying, \"It is because I saw God face to face, and yet my life was spared.\"'),(343106,12,1,32,31,'The sun rose above him as he passed Peniel, <n>Hebrew [Penuel], a variant of [Peniel]</n> and he was limping because of his hip.'),(343107,12,1,32,32,'Therefore to this day the Israelites do not eat the tendon attached to the socket of the hip, because the socket of Jacob\'s hip was touched near the tendon.'),(343108,12,1,33,1,'Jacob looked up and there was Esau, coming with his four hundred men; so he divided the children among Leah, Rachel and the two female servants.'),(343109,12,1,33,2,'He put the female servants and their children in front, Leah and her children next, and Rachel and Joseph in the rear.'),(343110,12,1,33,3,'He himself went on ahead and bowed down to the ground seven times as he approached his brother.'),(343111,12,1,33,4,'But Esau ran to meet Jacob and embraced him; he threw his arms around his neck and kissed him. And they wept.'),(343112,12,1,33,5,'Then Esau looked up and saw the women and children. \"Who are these with you?\" he asked. Jacob answered, \"They are the children God has graciously given your servant.\"'),(343113,12,1,33,6,'Then the female servants and their children approached and bowed down.'),(343114,12,1,33,7,'Next, Leah and her children came and bowed down. Last of all came Joseph and Rachel, and they too bowed down.'),(343115,12,1,33,8,'Esau asked, \"What\'s the meaning of all these flocks and herds I met?\" \"To find favor in your eyes, my lord,\" he said.'),(343116,12,1,33,9,'But Esau said, \"I already have plenty, my brother. Keep what you have for yourself.\"'),(343117,12,1,33,10,'\"No, please!\" said Jacob. \"If I have found favor in your eyes, accept this gift from me. For to see your face is like seeing the face of God, now that you have received me favorably.'),(343118,12,1,33,11,'Please accept the present that was brought to you, for God has been gracious to me and I have all I need.\" And because Jacob insisted, Esau accepted it.'),(343119,12,1,33,12,'Then Esau said, \"Let us be on our way; I\'ll accompany you.\"'),(343120,12,1,33,13,'But Jacob said to him, \"My lord knows that the children are tender and that I must care for the ewes and cows that are nursing their young. If they are driven hard just one day, all the animals will die.'),(343121,12,1,33,14,'So let my lord go on ahead of his servant, while I move along slowly at the pace of the flocks and herds before me and the pace of the children, until I come to my lord in Seir.\"'),(343122,12,1,33,15,'Esau said, \"Then let me leave some of my men with you.\" \"But why do that?\" Jacob asked. \"Just let me find favor in the eyes of my lord.\"'),(343123,12,1,33,16,'So that day Esau started on his way back to Seir.'),(343124,12,1,33,17,'Jacob, however, went to Sukkoth, where he built a place for himself and made shelters for his livestock. That is why the place is called Sukkoth. <n>[Sukkoth] means [shelters.]</n>'),(343125,12,1,33,18,'After Jacob came from Paddan Aram, <n>That is, Northwest Mesopotamia</n> he arrived safely at the city of Shechem in Canaan and camped within sight of the city.'),(343126,12,1,33,19,'For a hundred pieces of silver, <n>Hebrew [hundred kesitahs]; a kesitah was a unit of money of unknown weight and value.</n> he bought from the sons of Hamor, the father of Shechem, the plot of ground where he pitched his tent.'),(343127,12,1,33,20,'There he set up an altar and called it El Elohe Israel. <n>[El Elohe Israel] can mean [El is the God of Israel] or [mighty is the God of Israel.]</n>'),(343128,12,1,34,1,'Now Dinah, the daughter Leah had borne to Jacob, went out to visit the women of the land.'),(343129,12,1,34,2,'When Shechem son of Hamor the Hivite, the ruler of that area, saw her, he took her and raped her.'),(343130,12,1,34,3,'His heart was drawn to Dinah daughter of Jacob; he loved the young woman and spoke tenderly to her.'),(343131,12,1,34,4,'And Shechem said to his father Hamor, \"Get me this girl as my wife.\"'),(343132,12,1,34,5,'When Jacob heard that his daughter Dinah had been defiled, his sons were in the fields with his livestock; so he did nothing about it until they came home.'),(343133,12,1,34,6,'Then Shechem\'s father Hamor went out to talk with Jacob.'),(343134,12,1,34,7,'Meanwhile, Jacob\'s sons had come in from the fields as soon as they heard what had happened. They were shocked and furious, because Shechem had done an outrageous thing in <n>Or [against]</n> Israel by sleeping with Jacob\'s daughter - a thing that should not be done.'),(343135,12,1,34,8,'But Hamor said to them, \"My son Shechem has his heart set on your daughter. Please give her to him as his wife.'),(343136,12,1,34,9,'Intermarry with us; give us your daughters and take our daughters for yourselves.'),(343137,12,1,34,10,'You can settle among us; the land is open to you. Live in it, trade <n>Or [move about freely]; also in verse 21</n> in it, and acquire property in it.\"'),(343138,12,1,34,11,'Then Shechem said to Dinah\'s father and brothers, \"Let me find favor in your eyes, and I will give you whatever you ask.'),(343139,12,1,34,12,'Make the price for the bride and the gift I am to bring as great as you like, and I\'ll pay whatever you ask me. Only give me the young woman as my wife.\"'),(343140,12,1,34,13,'Because their sister Dinah had been defiled, Jacob\'s sons replied deceitfully as they spoke to Shechem and his father Hamor.'),(343141,12,1,34,14,'They said to them, \"We can\'t do such a thing; we can\'t give our sister to a man who is not circumcised. That would be a disgrace to us.'),(343142,12,1,34,15,'We will enter into an agreement with you on one condition only: that you become like us by circumcising all your males.'),(343143,12,1,34,16,'Then we will give you our daughters and take your daughters for ourselves. We\'ll settle among you and become one people with you.'),(343144,12,1,34,17,'But if you will not agree to be circumcised, we\'ll take our sister and go.\"'),(343145,12,1,34,18,'Their proposal seemed good to Hamor and his son Shechem.'),(343146,12,1,34,19,'The young man, who was the most honored of all his father\'s family, lost no time in doing what they said, because he was delighted with Jacob\'s daughter.'),(343147,12,1,34,20,'So Hamor and his son Shechem went to the gate of their city to speak to the men of their city.'),(343148,12,1,34,21,'\"These men are friendly toward us,\" they said. \"Let them live in our land and trade in it; the land has plenty of room for them. We can marry their daughters and they can marry ours.'),(343149,12,1,34,22,'But the men will agree to live with us as one people only on the condition that our males be circumcised, as they themselves are.'),(343150,12,1,34,23,'Won\'t their livestock, their property and all their other animals become ours? So let us agree to their terms, and they will settle among us.\"'),(343151,12,1,34,24,'All the men who went out of the city gate agreed with Hamor and his son Shechem, and every male in the city was circumcised.'),(343152,12,1,34,25,'Three days later, while all of them were still in pain, two of Jacob\'s sons, Simeon and Levi, Dinah\'s brothers, took their swords and attacked the unsuspecting city, killing every male.'),(343153,12,1,34,26,'They put Hamor and his son Shechem to the sword and took Dinah from Shechem\'s house and left.'),(343154,12,1,34,27,'The sons of Jacob came upon the dead bodies and looted the city where <n>Or [because]</n> their sister had been defiled.'),(343155,12,1,34,28,'They seized their flocks and herds and donkeys and everything else of theirs in the city and out in the fields.'),(343156,12,1,34,29,'They carried off all their wealth and all their women and children, taking as plunder everything in the houses.'),(343157,12,1,34,30,'Then Jacob said to Simeon and Levi, \"You have brought trouble on me by making me obnoxious to the Canaanites and Perizzites, the people living in this land. We are few in number, and if they join forces against me and attack me, I and my household will be destroyed.\"'),(343158,12,1,34,31,'But they replied, \"Should he have treated our sister like a prostitute?\"'),(343159,12,1,35,1,'Then God said to Jacob, \"Go up to Bethel and settle there, and build an altar there to God, who appeared to you when you were fleeing from your brother Esau.\"'),(343160,12,1,35,2,'So Jacob said to his household and to all who were with him, \"Get rid of the foreign gods you have with you, and purify yourselves and change your clothes.'),(343161,12,1,35,3,'Then come, let us go up to Bethel, where I will build an altar to God, who answered me in the day of my distress and who has been with me wherever I have gone.\"'),(343162,12,1,35,4,'So they gave Jacob all the foreign gods they had and the rings in their ears, and Jacob buried them under the oak at Shechem.'),(343163,12,1,35,5,'Then they set out, and the terror of God fell on the towns all around them so that no one pursued them.'),(343164,12,1,35,6,'Jacob and all the people with him came to Luz (that is, Bethel) in the land of Canaan.'),(343165,12,1,35,7,'There he built an altar, and he called the place El Bethel, <n>[El Bethel] means [God of Bethel.]</n> because it was there that God revealed himself to him when he was fleeing from his brother.'),(343166,12,1,35,8,'Now Deborah, Rebekah\'s nurse, died and was buried under the oak outside Bethel. So it was named Allon Bakuth. <n>[Allon Bakuth] means [oak of weeping.]</n>'),(343167,12,1,35,9,'After Jacob returned from Paddan Aram, <n>That is, Northwest Mesopotamia; also in verse 26</n> God appeared to him again and blessed him.'),(343168,12,1,35,10,'God said to him, \"Your name is Jacob, <n>[Jacob] means [he grasps the heel], a Hebrew idiom for [he deceives].</n> but you will no longer be called Jacob; your name will be Israel. <n>[Israel] probably means [he struggles with God.]</n>\" So he named him Israel.'),(343169,12,1,35,11,'And God said to him, \"I am God Almighty <n>Hebrew [El-Shaddai]</n>; be fruitful and increase in number. A nation and a community of nations will come from you, and kings will be among your descendants.'),(343170,12,1,35,12,'The land I gave to Abraham and Isaac I also give to you, and I will give this land to your descendants after you.\"'),(343171,12,1,35,13,'Then God went up from him at the place where he had talked with him.'),(343172,12,1,35,14,'Jacob set up a stone pillar at the place where God had talked with him, and he poured out a drink offering on it; he also poured oil on it.'),(343173,12,1,35,15,'Jacob called the place where God had talked with him Bethel. <n>[Bethel] means [house of God.]</n>'),(343174,12,1,35,16,'Then they moved on from Bethel. While they were still some distance from Ephrath, Rachel began to give birth and had great difficulty.'),(343175,12,1,35,17,'And as she was having great difficulty in childbirth, the midwife said to her, \"Don\'t despair, for you have another son.\"'),(343176,12,1,35,18,'As she breathed her last - for she was dying - she named her son Ben-Oni. <n>[Ben-Oni] means [son of my trouble.]</n> But his father named him Benjamin. <n>[Benjamin] means [son of my right hand.]</n>'),(343177,12,1,35,19,'So Rachel died and was buried on the way to Ephrath (that is, Bethlehem).'),(343178,12,1,35,20,'Over her tomb Jacob set up a pillar, and to this day that pillar marks Rachel\'s tomb.'),(343179,12,1,35,21,'Israel moved on again and pitched his tent beyond Migdal Eder.'),(343180,12,1,35,22,'While Israel was living in that region, Reuben went in and slept with his father\'s concubine Bilhah, and Israel heard of it. Jacob had twelve sons:'),(343181,12,1,35,23,'The sons of Leah: Reuben the firstborn of Jacob, Simeon, Levi, Judah, Issachar and Zebulun.'),(343182,12,1,35,24,'The sons of Rachel: Joseph and Benjamin.'),(343183,12,1,35,25,'The sons of Rachel\'s servant Bilhah: Dan and Naphtali.'),(343184,12,1,35,26,'The sons of Leah\'s servant Zilpah: Gad and Asher. These were the sons of Jacob, who were born to him in Paddan Aram.'),(343185,12,1,35,27,'Jacob came home to his father Isaac in Mamre, near Kiriath Arba (that is, Hebron), where Abraham and Isaac had stayed.'),(343186,12,1,35,28,'Isaac lived a hundred and eighty years.'),(343187,12,1,35,29,'Then he breathed his last and died and was gathered to his people, old and full of years. And his sons Esau and Jacob buried him.'),(343188,12,1,36,1,'This is the account of the family line of Esau (that is, Edom).'),(343189,12,1,36,2,'Esau took his wives from the women of Canaan: Adah daughter of Elon the Hittite, and Oholibamah daughter of Anah and granddaughter of Zibeon the Hivite - '),(343190,12,1,36,3,'also Basemath daughter of Ishmael and sister of Nebaioth.'),(343191,12,1,36,4,'Adah bore Eliphaz to Esau, Basemath bore Reuel,'),(343192,12,1,36,5,'and Oholibamah bore Jeush, Jalam and Korah. These were the sons of Esau, who were born to him in Canaan.'),(343193,12,1,36,6,'Esau took his wives and sons and daughters and all the members of his household, as well as his livestock and all his other animals and all the goods he had acquired in Canaan, and moved to a land some distance from his brother Jacob.'),(343194,12,1,36,7,'Their possessions were too great for them to remain together; the land where they were staying could not support them both because of their livestock.'),(343195,12,1,36,8,'So Esau (that is, Edom) settled in the hill country of Seir.'),(343196,12,1,36,9,'This is the account of the family line of Esau the father of the Edomites in the hill country of Seir.'),(343197,12,1,36,10,'These are the names of Esau\'s sons: Eliphaz, the son of Esau\'s wife Adah, and Reuel, the son of Esau\'s wife Basemath.'),(343198,12,1,36,11,'The sons of Eliphaz: Teman, Omar, Zepho, Gatam and Kenaz.'),(343199,12,1,36,12,'Esau\'s son Eliphaz also had a concubine named Timna, who bore him Amalek. These were grandsons of Esau\'s wife Adah.'),(343200,12,1,36,13,'The sons of Reuel: Nahath, Zerah, Shammah and Mizzah. These were grandsons of Esau\'s wife Basemath.'),(343201,12,1,36,14,'The sons of Esau\'s wife Oholibamah daughter of Anah and granddaughter of Zibeon, whom she bore to Esau: Jeush, Jalam and Korah.'),(343202,12,1,36,15,'These were the chiefs among Esau\'s descendants: The sons of Eliphaz the firstborn of Esau: Chiefs Teman, Omar, Zepho, Kenaz,'),(343203,12,1,36,16,'Korah, Gatam and Amalek. These were the chiefs descended from Eliphaz in Edom; they were grandsons of Adah.'),(343204,12,1,36,17,'The sons of Esau\'s son Reuel: Chiefs Nahath, Zerah, Shammah and Mizzah. These were the chiefs descended from Reuel in Edom; they were grandsons of Esau\'s wife Basemath.'),(343205,12,1,36,18,'The sons of Esau\'s wife Oholibamah: Chiefs Jeush, Jalam and Korah. These were the chiefs descended from Esau\'s wife Oholibamah daughter of Anah.'),(343206,12,1,36,19,'These were the sons of Esau (that is, Edom), and these were their chiefs.'),(343207,12,1,36,20,'These were the sons of Seir the Horite, who were living in the region: Lotan, Shobal, Zibeon, Anah,'),(343208,12,1,36,21,'Dishon, Ezer and Dishan. These sons of Seir in Edom were Horite chiefs.'),(343209,12,1,36,22,'The sons of Lotan: Hori and Homam. Timna was Lotan\'s sister.'),(343210,12,1,36,23,'The sons of Shobal: Alvan, Manahath, Ebal, Shepho and Onam.'),(343211,12,1,36,24,'The sons of Zibeon: Aiah and Anah. This is the Anah who discovered the hot springs <n>Vulgate; Syriac [discovered water;] the meaning of the Hebrew for this word is uncertain.</n> in the desert while he was grazing the donkeys of his father Zibeon.'),(343212,12,1,36,25,'The children of Anah: Dishon and Oholibamah daughter of Anah.'),(343213,12,1,36,26,'The sons of Dishon <n>Hebrew [Dishan,] a variant of [Dishon]</n>: Hemdan, Eshban, Ithran and Keran.'),(343214,12,1,36,27,'The sons of Ezer: Bilhan, Zaavan and Akan.'),(343215,12,1,36,28,'The sons of Dishan: Uz and Aran.'),(343216,12,1,36,29,'These were the Horite chiefs: Lotan, Shobal, Zibeon, Anah,'),(343217,12,1,36,30,'Dishon, Ezer and Dishan. These were the Horite chiefs, according to their divisions, in the land of Seir.'),(343218,12,1,36,31,'These were the kings who reigned in Edom before any Israelite king reigned:'),(343219,12,1,36,32,'Bela son of Beor became king of Edom. His city was named Dinhabah.'),(343220,12,1,36,33,'When Bela died, Jobab son of Zerah from Bozrah succeeded him as king.'),(343221,12,1,36,34,'When Jobab died, Husham from the land of the Temanites succeeded him as king.'),(343222,12,1,36,35,'When Husham died, Hadad son of Bedad, who defeated Midian in the country of Moab, succeeded him as king. His city was named Avith.'),(343223,12,1,36,36,'When Hadad died, Samlah from Masrekah succeeded him as king.'),(343224,12,1,36,37,'When Samlah died, Shaul from Rehoboth on the river succeeded him as king.'),(343225,12,1,36,38,'When Shaul died, Baal-Hanan son of Akbor succeeded him as king.'),(343226,12,1,36,39,'When Baal-Hanan son of Akbor died, Hadad succeeded him as king. His city was named Pau, and his wife\'s name was Mehetabel daughter of Matred, the daughter of Me-Zahab.'),(343227,12,1,36,40,'These were the chiefs descended from Esau, by name, according to their clans and regions: Timna, Alvah, Jetheth,'),(343228,12,1,36,41,'Oholibamah, Elah, Pinon,'),(343229,12,1,36,42,'Kenaz, Teman, Mibzar,'),(343230,12,1,36,43,'Magdiel and Iram. These were the chiefs of Edom, according to their settlements in the land they occupied. This is the family line of Esau, the father of the Edomites.'),(343231,12,1,37,1,'Jacob lived in the land where his father had stayed, the land of Canaan.'),(343232,12,1,37,2,'This is the account of Jacob\'s family line. Joseph, a young man of seventeen, was tending the flocks with his brothers, the sons of Bilhah and the sons of Zilpah, his father\'s wives, and he brought their father a bad report about them.'),(343233,12,1,37,3,'Now Israel loved Joseph more than any of his other sons, because he had been born to him in his old age; and he made an ornate <n>The meaning of the Hebrew for this word is uncertain; also in verses 23 and 32.</n> robe for him.'),(343234,12,1,37,4,'When his brothers saw that their father loved him more than any of them, they hated him and could not speak a kind word to him.'),(343235,12,1,37,5,'Joseph had a dream, and when he told it to his brothers, they hated him all the more.'),(343236,12,1,37,6,'He said to them, \"Listen to this dream I had:'),(343237,12,1,37,7,'We were binding sheaves of grain out in the field when suddenly my sheaf rose and stood upright, while your sheaves gathered around mine and bowed down to it.\"'),(343238,12,1,37,8,'His brothers said to him, \"Do you intend to reign over us? Will you actually rule us?\" And they hated him all the more because of his dream and what he had said.'),(343239,12,1,37,9,'Then he had another dream, and he told it to his brothers. \"Listen,\" he said, \"I had another dream, and this time the sun and moon and eleven stars were bowing down to me.\"'),(343240,12,1,37,10,'When he told his father as well as his brothers, his father rebuked him and said, \"What is this dream you had? Will your mother and I and your brothers actually come and bow down to the ground before you?\"'),(343241,12,1,37,11,'His brothers were jealous of him, but his father kept the matter in mind.'),(343242,12,1,37,12,'Now his brothers had gone to graze their father\'s flocks near Shechem,'),(343243,12,1,37,13,'and Israel said to Joseph, \"As you know, your brothers are grazing the flocks near Shechem. Come, I am going to send you to them.\" \"Very well,\" he replied.'),(343244,12,1,37,14,'So he said to him, \"Go and see if all is well with your brothers and with the flocks, and bring word back to me.\" Then he sent him off from the Valley of Hebron. When Joseph arrived at Shechem,'),(343245,12,1,37,15,'a man found him wandering around in the fields and asked him, \"What are you looking for?\"'),(343246,12,1,37,16,'He replied, \"I\'m looking for my brothers. Can you tell me where they are grazing their flocks?\"'),(343247,12,1,37,17,'\"They have moved on from here,\" the man answered. \"I heard them say, \'Let\'s go to Dothan.\'\" So Joseph went after his brothers and found them near Dothan.'),(343248,12,1,37,18,'But they saw him in the distance, and before he reached them, they plotted to kill him.'),(343249,12,1,37,19,'\"Here comes that dreamer!\" they said to each other.'),(343250,12,1,37,20,'\"Come now, let\'s kill him and throw him into one of these cisterns and say that a ferocious animal devoured him. Then we\'ll see what comes of his dreams.\"'),(343251,12,1,37,21,'When Reuben heard this, he tried to rescue him from their hands. \"Let\'s not take his life,\" he said.'),(343252,12,1,37,22,'\"Don\'t shed any blood. Throw him into this cistern here in the wilderness, but don\'t lay a hand on him.\" Reuben said this to rescue him from them and take him back to his father.'),(343253,12,1,37,23,'So when Joseph came to his brothers, they stripped him of his robe - the ornate robe he was wearing - '),(343254,12,1,37,24,'and they took him and threw him into the cistern. The cistern was empty; there was no water in it.'),(343255,12,1,37,25,'As they sat down to eat their meal, they looked up and saw a caravan of Ishmaelites coming from Gilead. Their camels were loaded with spices, balm and myrrh, and they were on their way to take them down to Egypt.'),(343256,12,1,37,26,'Judah said to his brothers, \"What will we gain if we kill our brother and cover up his blood?'),(343257,12,1,37,27,'Come, let\'s sell him to the Ishmaelites and not lay our hands on him; after all, he is our brother, our own flesh and blood.\" His brothers agreed.'),(343258,12,1,37,28,'So when the Midianite merchants came by, his brothers pulled Joseph up out of the cistern and sold him for twenty shekels <n>That is, about 8 ounces or about 230 grams</n> of silver to the Ishmaelites, who took him to Egypt.'),(343259,12,1,37,29,'When Reuben returned to the cistern and saw that Joseph was not there, he tore his clothes.'),(343260,12,1,37,30,'He went back to his brothers and said, \"The boy isn\'t there! Where can I turn now?\"'),(343261,12,1,37,31,'Then they got Joseph\'s robe, slaughtered a goat and dipped the robe in the blood.'),(343262,12,1,37,32,'They took the ornate robe back to their father and said, \"We found this. Examine it to see whether it is your son\'s robe.\"'),(343263,12,1,37,33,'He recognized it and said, \"It is my son\'s robe! Some ferocious animal has devoured him. Joseph has surely been torn to pieces.\"'),(343264,12,1,37,34,'Then Jacob tore his clothes, put on sackcloth and mourned for his son many days.'),(343265,12,1,37,35,'All his sons and daughters came to comfort him, but he refused to be comforted. \"No,\" he said, \"I will continue to mourn until I join my son in the grave.\" So his father wept for him.'),(343266,12,1,37,36,'Meanwhile, the Midianites <n>Samaritan Pentateuch, Septuagint, Vulgate and Syriac (see also verse 28); Masoretic Text [Medanites]</n> sold Joseph in Egypt to Potiphar, one of Pharaoh\'s officials, the captain of the guard.'),(343267,12,1,38,1,'At that time, Judah left his brothers and went down to stay with a man of Adullam named Hirah.'),(343268,12,1,38,2,'There Judah met the daughter of a Canaanite man named Shua. He married her and made love to her;'),(343269,12,1,38,3,'she became pregnant and gave birth to a son, who was named Er.'),(343270,12,1,38,4,'She conceived again and gave birth to a son and named him Onan.'),(343271,12,1,38,5,'She gave birth to still another son and named him Shelah. It was at Kezib that she gave birth to him.'),(343272,12,1,38,6,'Judah got a wife for Er, his firstborn, and her name was Tamar.'),(343273,12,1,38,7,'But Er, Judah\'s firstborn, was wicked in the Lord\'s sight; so the Lord put him to death.'),(343274,12,1,38,8,'Then Judah said to Onan, \"Sleep with your brother\'s wife and fulfill your duty to her as a brother-in-law to raise up offspring for your brother.\"'),(343275,12,1,38,9,'But Onan knew that the child would not be his; so whenever he slept with his brother\'s wife, he spilled his semen on the ground to keep from providing offspring for his brother.'),(343276,12,1,38,10,'What he did was wicked in the Lord\'s sight; so the Lord put him to death also.'),(343277,12,1,38,11,'Judah then said to his daughter-in-law Tamar, \"Live as a widow in your father\'s household until my son Shelah grows up.\" For he thought, \"He may die too, just like his brothers.\" So Tamar went to live in her father\'s household.'),(343278,12,1,38,12,'After a long time Judah\'s wife, the daughter of Shua, died. When Judah had recovered from his grief, he went up to Timnah, to the men who were shearing his sheep, and his friend Hirah the Adullamite went with him.'),(343279,12,1,38,13,'When Tamar was told, \"Your father-in-law is on his way to Timnah to shear his sheep,\"'),(343280,12,1,38,14,'she took off her widow\'s clothes, covered herself with a veil to disguise herself, and then sat down at the entrance to Enaim, which is on the road to Timnah. For she saw that, though Shelah had now grown up, she had not been given to him as his wife.'),(343281,12,1,38,15,'When Judah saw her, he thought she was a prostitute, for she had covered her face.'),(343282,12,1,38,16,'Not realizing that she was his daughter-in-law, he went over to her by the roadside and said, \"Come now, let me sleep with you.\" \"And what will you give me to sleep with you?\" she asked.'),(343283,12,1,38,17,'\"I\'ll send you a young goat from my flock,\" he said. \"Will you give me something as a pledge until you send it?\" she asked.'),(343284,12,1,38,18,'He said, \"What pledge should I give you?\" \"Your seal and its cord, and the staff in your hand,\" she answered. So he gave them to her and slept with her, and she became pregnant by him.'),(343285,12,1,38,19,'After she left, she took off her veil and put on her widow\'s clothes again.'),(343286,12,1,38,20,'Meanwhile Judah sent the young goat by his friend the Adullamite in order to get his pledge back from the woman, but he did not find her.'),(343287,12,1,38,21,'He asked the men who lived there, \"Where is the shrine prostitute who was beside the road at Enaim?\" \"There hasn\'t been any shrine prostitute here,\" they said.'),(343288,12,1,38,22,'So he went back to Judah and said, \"I didn\'t find her. Besides, the men who lived there said, \'There hasn\'t been any shrine prostitute here.\'\"'),(343289,12,1,38,23,'Then Judah said, \"Let her keep what she has, or we will become a laughingstock. After all, I did send her this young goat, but you didn\'t find her.\"'),(343290,12,1,38,24,'About three months later Judah was told, \"Your daughter-in-law Tamar is guilty of prostitution, and as a result she is now pregnant.\" Judah said, \"Bring her out and have her burned to death!\"'),(343291,12,1,38,25,'As she was being brought out, she sent a message to her father-in-law. \"I am pregnant by the man who owns these,\" she said. And she added, \"See if you recognize whose seal and cord and staff these are.\"'),(343292,12,1,38,26,'Judah recognized them and said, \"She is more righteous than I, since I wouldn\'t give her to my son Shelah.\" And he did not sleep with her again.'),(343293,12,1,38,27,'When the time came for her to give birth, there were twin boys in her womb.'),(343294,12,1,38,28,'As she was giving birth, one of them put out his hand; so the midwife took a scarlet thread and tied it on his wrist and said, \"This one came out first.\"'),(343295,12,1,38,29,'But when he drew back his hand, his brother came out, and she said, \"So this is how you have broken out!\" And he was named Perez. <n>[Perez] means [breaking out.]</n>'),(343296,12,1,38,30,'Then his brother, who had the scarlet thread on his wrist, came out. And he was named Zerah. <n>[Zerah] can mean [scarlet] or [brightness.]</n>'),(343297,12,1,39,1,'Now Joseph had been taken down to Egypt. Potiphar, an Egyptian who was one of Pharaoh\'s officials, the captain of the guard, bought him from the Ishmaelites who had taken him there.'),(343298,12,1,39,2,'The Lord was with Joseph so that he prospered, and he lived in the house of his Egyptian master.'),(343299,12,1,39,3,'When his master saw that the Lord was with him and that the Lord gave him success in everything he did,'),(343300,12,1,39,4,'Joseph found favor in his eyes and became his attendant. Potiphar put him in charge of his household, and he entrusted to his care everything he owned.'),(343301,12,1,39,5,'From the time he put him in charge of his household and of all that he owned, the Lord blessed the household of the Egyptian because of Joseph. The blessing of the Lord was on everything Potiphar had, both in the house and in the field.'),(343302,12,1,39,6,'So Potiphar left everything he had in Joseph\'s care; with Joseph in charge, he did not concern himself with anything except the food he ate. Now Joseph was well-built and handsome,'),(343303,12,1,39,7,'and after a while his master\'s wife took notice of Joseph and said, \"Come to bed with me!\"'),(343304,12,1,39,8,'But he refused. \"With me in charge,\" he told her, \"my master does not concern himself with anything in the house; everything he owns he has entrusted to my care.'),(343305,12,1,39,9,'No one is greater in this house than I am. My master has withheld nothing from me except you, because you are his wife. How then could I do such a wicked thing and sin against God?\"'),(343306,12,1,39,10,'And though she spoke to Joseph day after day, he refused to go to bed with her or even be with her.'),(343307,12,1,39,11,'One day he went into the house to attend to his duties, and none of the household servants was inside.'),(343308,12,1,39,12,'She caught him by his cloak and said, \"Come to bed with me!\" But he left his cloak in her hand and ran out of the house.'),(343309,12,1,39,13,'When she saw that he had left his cloak in her hand and had run out of the house,'),(343310,12,1,39,14,'she called her household servants. \"Look,\" she said to them, \"this Hebrew has been brought to us to make sport of us! He came in here to sleep with me, but I screamed.'),(343311,12,1,39,15,'When he heard me scream for help, he left his cloak beside me and ran out of the house.\"'),(343312,12,1,39,16,'She kept his cloak beside her until his master came home.'),(343313,12,1,39,17,'Then she told him this story: \"That Hebrew slave you brought us came to me to make sport of me.'),(343314,12,1,39,18,'But as soon as I screamed for help, he left his cloak beside me and ran out of the house.\"'),(343315,12,1,39,19,'When his master heard the story his wife told him, saying, \"This is how your slave treated me,\" he burned with anger.'),(343316,12,1,39,20,'Joseph\'s master took him and put him in prison, the place where the king\'s prisoners were confined. But while Joseph was there in the prison,'),(343317,12,1,39,21,'the Lord was with him; he showed him kindness and granted him favor in the eyes of the prison warden.'),(343318,12,1,39,22,'So the warden put Joseph in charge of all those held in the prison, and he was made responsible for all that was done there.'),(343319,12,1,39,23,'The warden paid no attention to anything under Joseph\'s care, because the Lord was with Joseph and gave him success in whatever he did.'),(343320,12,1,40,1,'Some time later, the cupbearer and the baker of the king of Egypt offended their master, the king of Egypt.'),(343321,12,1,40,2,'Pharaoh was angry with his two officials, the chief cupbearer and the chief baker,'),(343322,12,1,40,3,'and put them in custody in the house of the captain of the guard, in the same prison where Joseph was confined.'),(343323,12,1,40,4,'The captain of the guard assigned them to Joseph, and he attended them. After they had been in custody for some time,'),(343324,12,1,40,5,'each of the two men - the cupbearer and the baker of the king of Egypt, who were being held in prison - had a dream the same night, and each dream had a meaning of its own.'),(343325,12,1,40,6,'When Joseph came to them the next morning, he saw that they were dejected.'),(343326,12,1,40,7,'So he asked Pharaoh\'s officials who were in custody with him in his master\'s house, \"Why do you look so sad today?\"'),(343327,12,1,40,8,'\"We both had dreams,\" they answered, \"but there is no one to interpret them.\" Then Joseph said to them, \"Do not interpretations belong to God? Tell me your dreams.\"'),(343328,12,1,40,9,'So the chief cupbearer told Joseph his dream. He said to him, \"In my dream I saw a vine in front of me,'),(343329,12,1,40,10,'and on the vine were three branches. As soon as it budded, it blossomed, and its clusters ripened into grapes.'),(343330,12,1,40,11,'Pharaoh\'s cup was in my hand, and I took the grapes, squeezed them into Pharaoh\'s cup and put the cup in his hand.\"'),(343331,12,1,40,12,'\"This is what it means,\" Joseph said to him. \"The three branches are three days.'),(343332,12,1,40,13,'Within three days Pharaoh will lift up your head and restore you to your position, and you will put Pharaoh\'s cup in his hand, just as you used to do when you were his cupbearer.'),(343333,12,1,40,14,'But when all goes well with you, remember me and show me kindness; mention me to Pharaoh and get me out of this prison.'),(343334,12,1,40,15,'I was forcibly carried off from the land of the Hebrews, and even here I have done nothing to deserve being put in a dungeon.\"'),(343335,12,1,40,16,'When the chief baker saw that Joseph had given a favorable interpretation, he said to Joseph, \"I too had a dream: On my head were three baskets of bread. <n>Or [three wicker baskets]</n>'),(343336,12,1,40,17,'In the top basket were all kinds of baked goods for Pharaoh, but the birds were eating them out of the basket on my head.\"'),(343337,12,1,40,18,'\"This is what it means,\" Joseph said. \"The three baskets are three days.'),(343338,12,1,40,19,'Within three days Pharaoh will lift off your head and impale your body on a pole. And the birds will eat away your flesh.\"'),(343339,12,1,40,20,'Now the third day was Pharaoh\'s birthday, and he gave a feast for all his officials. He lifted up the heads of the chief cupbearer and the chief baker in the presence of his officials:'),(343340,12,1,40,21,'He restored the chief cupbearer to his position, so that he once again put the cup into Pharaoh\'s hand - '),(343341,12,1,40,22,'but he impaled the chief baker, just as Joseph had said to them in his interpretation.'),(343342,12,1,40,23,'The chief cupbearer, however, did not remember Joseph; he forgot him.'),(343343,12,1,41,1,'When two full years had passed, Pharaoh had a dream: He was standing by the Nile,'),(343344,12,1,41,2,'when out of the river there came up seven cows, sleek and fat, and they grazed among the reeds.'),(343345,12,1,41,3,'After them, seven other cows, ugly and gaunt, came up out of the Nile and stood beside those on the riverbank.'),(343346,12,1,41,4,'And the cows that were ugly and gaunt ate up the seven sleek, fat cows. Then Pharaoh woke up.'),(343347,12,1,41,5,'He fell asleep again and had a second dream: Seven heads of grain, healthy and good, were growing on a single stalk.'),(343348,12,1,41,6,'After them, seven other heads of grain sprouted - thin and scorched by the east wind.'),(343349,12,1,41,7,'The thin heads of grain swallowed up the seven healthy, full heads. Then Pharaoh woke up; it had been a dream.'),(343350,12,1,41,8,'In the morning his mind was troubled, so he sent for all the magicians and wise men of Egypt. Pharaoh told them his dreams, but no one could interpret them for him.'),(343351,12,1,41,9,'Then the chief cupbearer said to Pharaoh, \"Today I am reminded of my shortcomings.'),(343352,12,1,41,10,'Pharaoh was once angry with his servants, and he imprisoned me and the chief baker in the house of the captain of the guard.'),(343353,12,1,41,11,'Each of us had a dream the same night, and each dream had a meaning of its own.'),(343354,12,1,41,12,'Now a young Hebrew was there with us, a servant of the captain of the guard. We told him our dreams, and he interpreted them for us, giving each man the interpretation of his dream.'),(343355,12,1,41,13,'And things turned out exactly as he interpreted them to us: I was restored to my position, and the other man was impaled.\"'),(343356,12,1,41,14,'So Pharaoh sent for Joseph, and he was quickly brought from the dungeon. When he had shaved and changed his clothes, he came before Pharaoh.'),(343357,12,1,41,15,'Pharaoh said to Joseph, \"I had a dream, and no one can interpret it. But I have heard it said of you that when you hear a dream you can interpret it.\"'),(343358,12,1,41,16,'\"I cannot do it,\" Joseph replied to Pharaoh, \"but God will give Pharaoh the answer he desires.\"'),(343359,12,1,41,17,'Then Pharaoh said to Joseph, \"In my dream I was standing on the bank of the Nile,'),(343360,12,1,41,18,'when out of the river there came up seven cows, fat and sleek, and they grazed among the reeds.'),(343361,12,1,41,19,'After them, seven other cows came up - scrawny and very ugly and lean. I had never seen such ugly cows in all the land of Egypt.'),(343362,12,1,41,20,'The lean, ugly cows ate up the seven fat cows that came up first.'),(343363,12,1,41,21,'But even after they ate them, no one could tell that they had done so; they looked just as ugly as before. Then I woke up.'),(343364,12,1,41,22,'\"In my dream I saw seven heads of grain, full and good, growing on a single stalk.'),(343365,12,1,41,23,'After them, seven other heads sprouted - withered and thin and scorched by the east wind.'),(343366,12,1,41,24,'The thin heads of grain swallowed up the seven good heads. I told this to the magicians, but none of them could explain it to me.\"'),(343367,12,1,41,25,'Then Joseph said to Pharaoh, \"The dreams of Pharaoh are one and the same. God has revealed to Pharaoh what he is about to do.'),(343368,12,1,41,26,'The seven good cows are seven years, and the seven good heads of grain are seven years; it is one and the same dream.'),(343369,12,1,41,27,'The seven lean, ugly cows that came up afterward are seven years, and so are the seven worthless heads of grain scorched by the east wind: They are seven years of famine.'),(343370,12,1,41,28,'\"It is just as I said to Pharaoh: God has shown Pharaoh what he is about to do.'),(343371,12,1,41,29,'Seven years of great abundance are coming throughout the land of Egypt,'),(343372,12,1,41,30,'but seven years of famine will follow them. Then all the abundance in Egypt will be forgotten, and the famine will ravage the land.'),(343373,12,1,41,31,'The abundance in the land will not be remembered, because the famine that follows it will be so severe.'),(343374,12,1,41,32,'The reason the dream was given to Pharaoh in two forms is that the matter has been firmly decided by God, and God will do it soon.'),(343375,12,1,41,33,'\"And now let Pharaoh look for a discerning and wise man and put him in charge of the land of Egypt.'),(343376,12,1,41,34,'Let Pharaoh appoint commissioners over the land to take a fifth of the harvest of Egypt during the seven years of abundance.'),(343377,12,1,41,35,'They should collect all the food of these good years that are coming and store up the grain under the authority of Pharaoh, to be kept in the cities for food.'),(343378,12,1,41,36,'This food should be held in reserve for the country, to be used during the seven years of famine that will come upon Egypt, so that the country may not be ruined by the famine.\"'),(343379,12,1,41,37,'The plan seemed good to Pharaoh and to all his officials.'),(343380,12,1,41,38,'So Pharaoh asked them, \"Can we find anyone like this man, one in whom is the spirit of God <n>Or [of the gods]</n>?\"'),(343381,12,1,41,39,'Then Pharaoh said to Joseph, \"Since God has made all this known to you, there is no one so discerning and wise as you.'),(343382,12,1,41,40,'You shall be in charge of my palace, and all my people are to submit to your orders. Only with respect to the throne will I be greater than you.\"'),(343383,12,1,41,41,'So Pharaoh said to Joseph, \"I hereby put you in charge of the whole land of Egypt.\"'),(343384,12,1,41,42,'Then Pharaoh took his signet ring from his finger and put it on Joseph\'s finger. He dressed him in robes of fine linen and put a gold chain around his neck.'),(343385,12,1,41,43,'He had him ride in a chariot as his second-in-command, <n>Or [in the chariot of his second-in-command]; or [in his second chariot]</n> and people shouted before him, \"Make way <n>Or [Bow down]</n>!\" Thus he put him in charge of the whole land of Egypt.'),(343386,12,1,41,44,'Then Pharaoh said to Joseph, \"I am Pharaoh, but without your word no one will lift hand or foot in all Egypt.\"'),(343387,12,1,41,45,'Pharaoh gave Joseph the name Zaphenath-Paneah and gave him Asenath daughter of Potiphera, priest of On, <n>That is, Heliopolis; also in verse 50</n> to be his wife. And Joseph went throughout the land of Egypt.'),(343388,12,1,41,46,'Joseph was thirty years old when he entered the service of Pharaoh king of Egypt. And Joseph went out from Pharaoh\'s presence and traveled throughout Egypt.'),(343389,12,1,41,47,'During the seven years of abundance the land produced plentifully.'),(343390,12,1,41,48,'Joseph collected all the food produced in those seven years of abundance in Egypt and stored it in the cities. In each city he put the food grown in the fields surrounding it.'),(343391,12,1,41,49,'Joseph stored up huge quantities of grain, like the sand of the sea; it was so much that he stopped keeping records because it was beyond measure.'),(343392,12,1,41,50,'Before the years of famine came, two sons were born to Joseph by Asenath daughter of Potiphera, priest of On.'),(343393,12,1,41,51,'Joseph named his firstborn Manasseh <n>[Manasseh] sounds like and may be derived from the Hebrew for [forget.]</n> and said, \"It is because God has made me forget all my trouble and all my father\'s household.\"'),(343394,12,1,41,52,'The second son he named Ephraim <n>[Ephraim] sounds like the Hebrew for [twice fruitful.]</n> and said, \"It is because God has made me fruitful in the land of my suffering.\"'),(343395,12,1,41,53,'The seven years of abundance in Egypt came to an end,'),(343396,12,1,41,54,'and the seven years of famine began, just as Joseph had said. There was famine in all the other lands, but in the whole land of Egypt there was food.'),(343397,12,1,41,55,'When all Egypt began to feel the famine, the people cried to Pharaoh for food. Then Pharaoh told all the Egyptians, \"Go to Joseph and do what he tells you.\"'),(343398,12,1,41,56,'When the famine had spread over the whole country, Joseph opened all the storehouses and sold grain to the Egyptians, for the famine was severe throughout Egypt.'),(343399,12,1,41,57,'And all the world came to Egypt to buy grain from Joseph, because the famine was severe everywhere.'),(343400,12,1,42,1,'When Jacob learned that there was grain in Egypt, he said to his sons, \"Why do you just keep looking at each other?\"'),(343401,12,1,42,2,'He continued, \"I have heard that there is grain in Egypt. Go down there and buy some for us, so that we may live and not die.\"'),(343402,12,1,42,3,'Then ten of Joseph\'s brothers went down to buy grain from Egypt.'),(343403,12,1,42,4,'But Jacob did not send Benjamin, Joseph\'s brother, with the others, because he was afraid that harm might come to him.'),(343404,12,1,42,5,'So Israel\'s sons were among those who went to buy grain, for there was famine in the land of Canaan also.'),(343405,12,1,42,6,'Now Joseph was the governor of the land, the person who sold grain to all its people. So when Joseph\'s brothers arrived, they bowed down to him with their faces to the ground.'),(343406,12,1,42,7,'As soon as Joseph saw his brothers, he recognized them, but he pretended to be a stranger and spoke harshly to them. \"Where do you come from?\" he asked. \"From the land of Canaan,\" they replied, \"to buy food.\"'),(343407,12,1,42,8,'Although Joseph recognized his brothers, they did not recognize him.'),(343408,12,1,42,9,'Then he remembered his dreams about them and said to them, \"You are spies! You have come to see where our land is unprotected.\"'),(343409,12,1,42,10,'\"No, my lord,\" they answered. \"Your servants have come to buy food.'),(343410,12,1,42,11,'We are all the sons of one man. Your servants are honest men, not spies.\"'),(343411,12,1,42,12,'\"No!\" he said to them. \"You have come to see where our land is unprotected.\"'),(343412,12,1,42,13,'But they replied, \"Your servants were twelve brothers, the sons of one man, who lives in the land of Canaan. The youngest is now with our father, and one is no more.\"'),(343413,12,1,42,14,'Joseph said to them, \"It is just as I told you: You are spies!'),(343414,12,1,42,15,'And this is how you will be tested: As surely as Pharaoh lives, you will not leave this place unless your youngest brother comes here.'),(343415,12,1,42,16,'Send one of your number to get your brother; the rest of you will be kept in prison, so that your words may be tested to see if you are telling the truth. If you are not, then as surely as Pharaoh lives, you are spies!\"'),(343416,12,1,42,17,'And he put them all in custody for three days.'),(343417,12,1,42,18,'On the third day, Joseph said to them, \"Do this and you will live, for I fear God:'),(343418,12,1,42,19,'If you are honest men, let one of your brothers stay here in prison, while the rest of you go and take grain back for your starving households.'),(343419,12,1,42,20,'But you must bring your youngest brother to me, so that your words may be verified and that you may not die.\" This they proceeded to do.'),(343420,12,1,42,21,'They said to one another, \"Surely we are being punished because of our brother. We saw how distressed he was when he pleaded with us for his life, but we would not listen; that\'s why this distress has come on us.\"'),(343421,12,1,42,22,'Reuben replied, \"Didn\'t I tell you not to sin against the boy? But you wouldn\'t listen! Now we must give an accounting for his blood.\"'),(343422,12,1,42,23,'They did not realize that Joseph could understand them, since he was using an interpreter.'),(343423,12,1,42,24,'He turned away from them and began to weep, but then came back and spoke to them again. He had Simeon taken from them and bound before their eyes.'),(343424,12,1,42,25,'Joseph gave orders to fill their bags with grain, to put each man\'s silver back in his sack, and to give them provisions for their journey. After this was done for them,'),(343425,12,1,42,26,'they loaded their grain on their donkeys and left.'),(343426,12,1,42,27,'At the place where they stopped for the night one of them opened his sack to get feed for his donkey, and he saw his silver in the mouth of his sack.'),(343427,12,1,42,28,'\"My silver has been returned,\" he said to his brothers. \"Here it is in my sack.\" Their hearts sank and they turned to each other trembling and said, \"What is this that God has done to us?\"'),(343428,12,1,42,29,'When they came to their father Jacob in the land of Canaan, they told him all that had happened to them. They said,'),(343429,12,1,42,30,'\"The man who is lord over the land spoke harshly to us and treated us as though we were spying on the land.'),(343430,12,1,42,31,'But we said to him, \'We are honest men; we are not spies.'),(343431,12,1,42,32,'We were twelve brothers, sons of one father. One is no more, and the youngest is now with our father in Canaan.\''),(343432,12,1,42,33,'\"Then the man who is lord over the land said to us, \'This is how I will know whether you are honest men: Leave one of your brothers here with me, and take food for your starving households and go.'),(343433,12,1,42,34,'But bring your youngest brother to me so I will know that you are not spies but honest men. Then I will give your brother back to you, and you can trade <n>Or [move about freely]</n> in the land.\'\"'),(343434,12,1,42,35,'As they were emptying their sacks, there in each man\'s sack was his pouch of silver! When they and their father saw the money pouches, they were frightened.'),(343435,12,1,42,36,'Their father Jacob said to them, \"You have deprived me of my children. Joseph is no more and Simeon is no more, and now you want to take Benjamin. Everything is against me!\"'),(343436,12,1,42,37,'Then Reuben said to his father, \"You may put both of my sons to death if I do not bring him back to you. Entrust him to my care, and I will bring him back.\"'),(343437,12,1,42,38,'But Jacob said, \"My son will not go down there with you; his brother is dead and he is the only one left. If harm comes to him on the journey you are taking, you will bring my gray head down to the grave in sorrow.\"'),(343438,12,1,43,1,'Now the famine was still severe in the land.'),(343439,12,1,43,2,'So when they had eaten all the grain they had brought from Egypt, their father said to them, \"Go back and buy us a little more food.\"'),(343440,12,1,43,3,'But Judah said to him, \"The man warned us solemnly, \'You will not see my face again unless your brother is with you.\''),(343441,12,1,43,4,'If you will send our brother along with us, we will go down and buy food for you.'),(343442,12,1,43,5,'But if you will not send him, we will not go down, because the man said to us, \'You will not see my face again unless your brother is with you.\'\"'),(343443,12,1,43,6,'Israel asked, \"Why did you bring this trouble on me by telling the man you had another brother?\"'),(343444,12,1,43,7,'They replied, \"The man questioned us closely about ourselves and our family. \'Is your father still living?\' he asked us. \'Do you have another brother?\' We simply answered his questions. How were we to know he would say, \'Bring your brother down here\'?\"'),(343445,12,1,43,8,'Then Judah said to Israel his father, \"Send the boy along with me and we will go at once, so that we and you and our children may live and not die.'),(343446,12,1,43,9,'I myself will guarantee his safety; you can hold me personally responsible for him. If I do not bring him back to you and set him here before you, I will bear the blame before you all my life.'),(343447,12,1,43,10,'As it is, if we had not delayed, we could have gone and returned twice.\"'),(343448,12,1,43,11,'Then their father Israel said to them, \"If it must be, then do this: Put some of the best products of the land in your bags and take them down to the man as a gift - a little balm and a little honey, some spices and myrrh, some pistachio nuts and almonds.'),(343449,12,1,43,12,'Take double the amount of silver with you, for you must return the silver that was put back into the mouths of your sacks. Perhaps it was a mistake.'),(343450,12,1,43,13,'Take your brother also and go back to the man at once.'),(343451,12,1,43,14,'And may God Almighty <n>Hebrew [El-Shaddai]</n> grant you mercy before the man so that he will let your other brother and Benjamin come back with you. As for me, if I am bereaved, I am bereaved.\"'),(343452,12,1,43,15,'So the men took the gifts and double the amount of silver, and Benjamin also. They hurried down to Egypt and presented themselves to Joseph.'),(343453,12,1,43,16,'When Joseph saw Benjamin with them, he said to the steward of his house, \"Take these men to my house, slaughter an animal and prepare a meal; they are to eat with me at noon.\"'),(343454,12,1,43,17,'The man did as Joseph told him and took the men to Joseph\'s house.'),(343455,12,1,43,18,'Now the men were frightened when they were taken to his house. They thought, \"We were brought here because of the silver that was put back into our sacks the first time. He wants to attack us and overpower us and seize us as slaves and take our donkeys.\"'),(343456,12,1,43,19,'So they went up to Joseph\'s steward and spoke to him at the entrance to the house.'),(343457,12,1,43,20,'\"We beg your pardon, our lord,\" they said, \"we came down here the first time to buy food.'),(343458,12,1,43,21,'But at the place where we stopped for the night we opened our sacks and each of us found his silver - the exact weight - in the mouth of his sack. So we have brought it back with us.'),(343459,12,1,43,22,'We have also brought additional silver with us to buy food. We don\'t know who put our silver in our sacks.\"'),(343460,12,1,43,23,'\"It\'s all right,\" he said. \"Don\'t be afraid. Your God, the God of your father, has given you treasure in your sacks; I received your silver.\" Then he brought Simeon out to them.'),(343461,12,1,43,24,'The steward took the men into Joseph\'s house, gave them water to wash their feet and provided fodder for their donkeys.'),(343462,12,1,43,25,'They prepared their gifts for Joseph\'s arrival at noon, because they had heard that they were to eat there.'),(343463,12,1,43,26,'When Joseph came home, they presented to him the gifts they had brought into the house, and they bowed down before him to the ground.'),(343464,12,1,43,27,'He asked them how they were, and then he said, \"How is your aged father you told me about? Is he still living?\"'),(343465,12,1,43,28,'They replied, \"Your servant our father is still alive and well.\" And they bowed down, prostrating themselves before him.'),(343466,12,1,43,29,'As he looked about and saw his brother Benjamin, his own mother\'s son, he asked, \"Is this your youngest brother, the one you told me about?\" And he said, \"God be gracious to you, my son.\"'),(343467,12,1,43,30,'Deeply moved at the sight of his brother, Joseph hurried out and looked for a place to weep. He went into his private room and wept there.'),(343468,12,1,43,31,'After he had washed his face, he came out and, controlling himself, said, \"Serve the food.\"'),(343469,12,1,43,32,'They served him by himself, the brothers by themselves, and the Egyptians who ate with him by themselves, because Egyptians could not eat with Hebrews, for that is detestable to Egyptians.'),(343470,12,1,43,33,'The men had been seated before him in the order of their ages, from the firstborn to the youngest; and they looked at each other in astonishment.'),(343471,12,1,43,34,'When portions were served to them from Joseph\'s table, Benjamin\'s portion was five times as much as anyone else\'s. So they feasted and drank freely with him.'),(343472,12,1,44,1,'Now Joseph gave these instructions to the steward of his house: \"Fill the men\'s sacks with as much food as they can carry, and put each man\'s silver in the mouth of his sack.'),(343473,12,1,44,2,'Then put my cup, the silver one, in the mouth of the youngest one\'s sack, along with the silver for his grain.\" And he did as Joseph said.'),(343474,12,1,44,3,'As morning dawned, the men were sent on their way with their donkeys.'),(343475,12,1,44,4,'They had not gone far from the city when Joseph said to his steward, \"Go after those men at once, and when you catch up with them, say to them, \'Why have you repaid good with evil?'),(343476,12,1,44,5,'Isn\'t this the cup my master drinks from and also uses for divination? This is a wicked thing you have done.\'\"'),(343477,12,1,44,6,'When he caught up with them, he repeated these words to them.'),(343478,12,1,44,7,'But they said to him, \"Why does my lord say such things? Far be it from your servants to do anything like that!'),(343479,12,1,44,8,'We even brought back to you from the land of Canaan the silver we found inside the mouths of our sacks. So why would we steal silver or gold from your master\'s house?'),(343480,12,1,44,9,'If any of your servants is found to have it, he will die; and the rest of us will become my lord\'s slaves.\"'),(343481,12,1,44,10,'\"Very well, then,\" he said, \"let it be as you say. Whoever is found to have it will become my slave; the rest of you will be free from blame.\"'),(343482,12,1,44,11,'Each of them quickly lowered his sack to the ground and opened it.'),(343483,12,1,44,12,'Then the steward proceeded to search, beginning with the oldest and ending with the youngest. And the cup was found in Benjamin\'s sack.'),(343484,12,1,44,13,'At this, they tore their clothes. Then they all loaded their donkeys and returned to the city.'),(343485,12,1,44,14,'Joseph was still in the house when Judah and his brothers came in, and they threw themselves to the ground before him.'),(343486,12,1,44,15,'Joseph said to them, \"What is this you have done? Don\'t you know that a man like me can find things out by divination?\"'),(343487,12,1,44,16,'\"What can we say to my lord?\" Judah replied. \"What can we say? How can we prove our innocence? God has uncovered your servants\' guilt. We are now my lord\'s slaves - we ourselves and the one who was found to have the cup.\"'),(343488,12,1,44,17,'But Joseph said, \"Far be it from me to do such a thing! Only the man who was found to have the cup will become my slave. The rest of you, go back to your father in peace.\"'),(343489,12,1,44,18,'Then Judah went up to him and said: \"Pardon your servant, my lord, let me speak a word to my lord. Do not be angry with your servant, though you are equal to Pharaoh himself.'),(343490,12,1,44,19,'My lord asked his servants, \'Do you have a father or a brother?\''),(343491,12,1,44,20,'And we answered, \'We have an aged father, and there is a young son born to him in his old age. His brother is dead, and he is the only one of his mother\'s sons left, and his father loves him.\''),(343492,12,1,44,21,'\"Then you said to your servants, \'Bring him down to me so I can see him for myself.\''),(343493,12,1,44,22,'And we said to my lord, \'The boy cannot leave his father; if he leaves him, his father will die.\''),(343494,12,1,44,23,'But you told your servants, \'Unless your youngest brother comes down with you, you will not see my face again.\''),(343495,12,1,44,24,'When we went back to your servant my father, we told him what my lord had said.'),(343496,12,1,44,25,'\"Then our father said, \'Go back and buy a little more food.\''),(343497,12,1,44,26,'But we said, \'We cannot go down. Only if our youngest brother is with us will we go. We cannot see the man\'s face unless our youngest brother is with us.\''),(343498,12,1,44,27,'\"Your servant my father said to us, \'You know that my wife bore me two sons.'),(343499,12,1,44,28,'One of them went away from me, and I said, \"He has surely been torn to pieces.\" And I have not seen him since.'),(343500,12,1,44,29,'If you take this one from me too and harm comes to him, you will bring my gray head down to the grave in misery.\''),(343501,12,1,44,30,'\"So now, if the boy is not with us when I go back to your servant my father, and if my father, whose life is closely bound up with the boy\'s life,'),(343502,12,1,44,31,'sees that the boy isn\'t there, he will die. Your servants will bring the gray head of our father down to the grave in sorrow.'),(343503,12,1,44,32,'Your servant guaranteed the boy\'s safety to my father. I said, \'If I do not bring him back to you, I will bear the blame before you, my father, all my life!\''),(343504,12,1,44,33,'\"Now then, please let your servant remain here as my lord\'s slave in place of the boy, and let the boy return with his brothers.'),(343505,12,1,44,34,'How can I go back to my father if the boy is not with me? No! Do not let me see the misery that would come on my father.\"'),(343506,12,1,45,1,'Then Joseph could no longer control himself before all his attendants, and he cried out, \"Have everyone leave my presence!\" So there was no one with Joseph when he made himself known to his brothers.'),(343507,12,1,45,2,'And he wept so loudly that the Egyptians heard him, and Pharaoh\'s household heard about it.'),(343508,12,1,45,3,'Joseph said to his brothers, \"I am Joseph! Is my father still living?\" But his brothers were not able to answer him, because they were terrified at his presence.'),(343509,12,1,45,4,'Then Joseph said to his brothers, \"Come close to me.\" When they had done so, he said, \"I am your brother Joseph, the one you sold into Egypt!'),(343510,12,1,45,5,'And now, do not be distressed and do not be angry with yourselves for selling me here, because it was to save lives that God sent me ahead of you.'),(343511,12,1,45,6,'For two years now there has been famine in the land, and for the next five years there will be no plowing and reaping.'),(343512,12,1,45,7,'But God sent me ahead of you to preserve for you a remnant on earth and to save your lives by a great deliverance. <n>Or [save you as a great band of survivors]</n>'),(343513,12,1,45,8,'\"So then, it was not you who sent me here, but God. He made me father to Pharaoh, lord of his entire household and ruler of all Egypt.'),(343514,12,1,45,9,'Now hurry back to my father and say to him, \'This is what your son Joseph says: God has made me lord of all Egypt. Come down to me; don\'t delay.'),(343515,12,1,45,10,'You shall live in the region of Goshen and be near me - you, your children and grandchildren, your flocks and herds, and all you have.'),(343516,12,1,45,11,'I will provide for you there, because five years of famine are still to come. Otherwise you and your household and all who belong to you will become destitute.\''),(343517,12,1,45,12,'\"You can see for yourselves, and so can my brother Benjamin, that it is really I who am speaking to you.'),(343518,12,1,45,13,'Tell my father about all the honor accorded me in Egypt and about everything you have seen. And bring my father down here quickly.\"'),(343519,12,1,45,14,'Then he threw his arms around his brother Benjamin and wept, and Benjamin embraced him, weeping.'),(343520,12,1,45,15,'And he kissed all his brothers and wept over them. Afterward his brothers talked with him.'),(343521,12,1,45,16,'When the news reached Pharaoh\'s palace that Joseph\'s brothers had come, Pharaoh and all his officials were pleased.'),(343522,12,1,45,17,'Pharaoh said to Joseph, \"Tell your brothers, \'Do this: Load your animals and return to the land of Canaan,'),(343523,12,1,45,18,'and bring your father and your families back to me. I will give you the best of the land of Egypt and you can enjoy the fat of the land.\''),(343524,12,1,45,19,'\"You are also directed to tell them, \'Do this: Take some carts from Egypt for your children and your wives, and get your father and come.'),(343525,12,1,45,20,'Never mind about your belongings, because the best of all Egypt will be yours.\'\"'),(343526,12,1,45,21,'So the sons of Israel did this. Joseph gave them carts, as Pharaoh had commanded, and he also gave them provisions for their journey.'),(343527,12,1,45,22,'To each of them he gave new clothing, but to Benjamin he gave three hundred shekels <n>That is, about 7 1/2 pounds or about 3.5 kilograms</n> of silver and five sets of clothes.'),(343528,12,1,45,23,'And this is what he sent to his father: ten donkeys loaded with the best things of Egypt, and ten female donkeys loaded with grain and bread and other provisions for his journey.'),(343529,12,1,45,24,'Then he sent his brothers away, and as they were leaving he said to them, \"Don\'t quarrel on the way!\"'),(343530,12,1,45,25,'So they went up out of Egypt and came to their father Jacob in the land of Canaan.'),(343531,12,1,45,26,'They told him, \"Joseph is still alive! In fact, he is ruler of all Egypt.\" Jacob was stunned; he did not believe them.'),(343532,12,1,45,27,'But when they told him everything Joseph had said to them, and when he saw the carts Joseph had sent to carry him back, the spirit of their father Jacob revived.'),(343533,12,1,45,28,'And Israel said, \"I\'m convinced! My son Joseph is still alive. I will go and see him before I die.\"'),(343534,12,1,46,1,'So Israel set out with all that was his, and when he reached Beersheba, he offered sacrifices to the God of his father Isaac.'),(343535,12,1,46,2,'And God spoke to Israel in a vision at night and said, \"Jacob! Jacob!\" \"Here I am,\" he replied.'),(343536,12,1,46,3,'\"I am God, the God of your father,\" he said. \"Do not be afraid to go down to Egypt, for I will make you into a great nation there.'),(343537,12,1,46,4,'I will go down to Egypt with you, and I will surely bring you back again. And Joseph\'s own hand will close your eyes.\"'),(343538,12,1,46,5,'Then Jacob left Beersheba, and Israel\'s sons took their father Jacob and their children and their wives in the carts that Pharaoh had sent to transport him.'),(343539,12,1,46,6,'So Jacob and all his offspring went to Egypt, taking with them their livestock and the possessions they had acquired in Canaan.'),(343540,12,1,46,7,'Jacob brought with him to Egypt his sons and grandsons and his daughters and granddaughters - all his offspring.'),(343541,12,1,46,8,'These are the names of the sons of Israel (Jacob and his descendants) who went to Egypt: Reuben the firstborn of Jacob.'),(343542,12,1,46,9,'The sons of Reuben: Hanok, Pallu, Hezron and Karmi.'),(343543,12,1,46,10,'The sons of Simeon: Jemuel, Jamin, Ohad, Jakin, Zohar and Shaul the son of a Canaanite woman.'),(343544,12,1,46,11,'The sons of Levi: Gershon, Kohath and Merari.'),(343545,12,1,46,12,'The sons of Judah: Er, Onan, Shelah, Perez and Zerah (but Er and Onan had died in the land of Canaan). The sons of Perez: Hezron and Hamul.'),(343546,12,1,46,13,'The sons of Issachar: Tola, Puah, Jashub and Shimron.'),(343547,12,1,46,14,'The sons of Zebulun: Sered, Elon and Jahleel.'),(343548,12,1,46,15,'These were the sons Leah bore to Jacob in Paddan Aram, <n>That is, Northwest Mesopotamia</n> besides his daughter Dinah. These sons and daughters of his were thirty-three in all.'),(343549,12,1,46,16,'The sons of Gad: Zephon, Haggi, Shuni, Ezbon, Eri, Arodi and Areli.'),(343550,12,1,46,17,'The sons of Asher: Imnah, Ishvah, Ishvi and Beriah. Their sister was Serah. The sons of Beriah: Heber and Malkiel.'),(343551,12,1,46,18,'These were the children born to Jacob by Zilpah, whom Laban had given to his daughter Leah - sixteen in all.'),(343552,12,1,46,19,'The sons of Jacob\'s wife Rachel: Joseph and Benjamin.'),(343553,12,1,46,20,'In Egypt, Manasseh and Ephraim were born to Joseph by Asenath daughter of Potiphera, priest of On. <n>That is, Heliopolis</n>'),(343554,12,1,46,21,'The sons of Benjamin: Bela, Beker, Ashbel, Gera, Naaman, Ehi, Rosh, Muppim, Huppim and Ard.'),(343555,12,1,46,22,'These were the sons of Rachel who were born to Jacob - fourteen in all.'),(343556,12,1,46,23,'The son of Dan: Hushim.'),(343557,12,1,46,24,'The sons of Naphtali: Jahziel, Guni, Jezer and Shillem.'),(343558,12,1,46,25,'These were the sons born to Jacob by Bilhah, whom Laban had given to his daughter Rachel - seven in all.'),(343559,12,1,46,26,'All those who went to Egypt with Jacob - those who were his direct descendants, not counting his sons\' wives - numbered sixty-six persons.'),(343560,12,1,46,27,'With the two sons <n>Hebrew; Septuagint [the nine children]</n> who had been born to Joseph in Egypt, the members of Jacob\'s family, which went to Egypt, were seventy in all.'),(343561,12,1,46,28,'Now Jacob sent Judah ahead of him to Joseph to get directions to Goshen. When they arrived in the region of Goshen,'),(343562,12,1,46,29,'Joseph had his chariot made ready and went to Goshen to meet his father Israel. As soon as Joseph appeared before him, he threw his arms around his father <n>Hebrew [around him]</n> and wept for a long time.'),(343563,12,1,46,30,'Israel said to Joseph, \"Now I am ready to die, since I have seen for myself that you are still alive.\"'),(343564,12,1,46,31,'Then Joseph said to his brothers and to his father\'s household, \"I will go up and speak to Pharaoh and will say to him, \'My brothers and my father\'s household, who were living in the land of Canaan, have come to me.'),(343565,12,1,46,32,'The men are shepherds; they tend livestock, and they have brought along their flocks and herds and everything they own.\''),(343566,12,1,46,33,'When Pharaoh calls you in and asks, \'What is your occupation?\''),(343567,12,1,46,34,'you should answer, \'Your servants have tended livestock from our boyhood on, just as our fathers did.\' Then you will be allowed to settle in the region of Goshen, for all shepherds are detestable to the Egyptians.\"'),(343568,12,1,47,1,'Joseph went and told Pharaoh, \"My father and brothers, with their flocks and herds and everything they own, have come from the land of Canaan and are now in Goshen.\"'),(343569,12,1,47,2,'He chose five of his brothers and presented them before Pharaoh.'),(343570,12,1,47,3,'Pharaoh asked the brothers, \"What is your occupation?\" \"Your servants are shepherds,\" they replied to Pharaoh, \"just as our fathers were.\"'),(343571,12,1,47,4,'They also said to him, \"We have come to live here for a while, because the famine is severe in Canaan and your servants\' flocks have no pasture. So now, please let your servants settle in Goshen.\"'),(343572,12,1,47,5,'Pharaoh said to Joseph, \"Your father and your brothers have come to you,'),(343573,12,1,47,6,'and the land of Egypt is before you; settle your father and your brothers in the best part of the land. Let them live in Goshen. And if you know of any among them with special ability, put them in charge of my own livestock.\"'),(343574,12,1,47,7,'Then Joseph brought his father Jacob in and presented him before Pharaoh. After Jacob blessed <n>Or [greeted]</n> Pharaoh,'),(343575,12,1,47,8,'Pharaoh asked him, \"How old are you?\"'),(343576,12,1,47,9,'And Jacob said to Pharaoh, \"The years of my pilgrimage are a hundred and thirty. My years have been few and difficult, and they do not equal the years of the pilgrimage of my fathers.\"'),(343577,12,1,47,10,'Then Jacob blessed <n>Or [said farewell to]</n> Pharaoh and went out from his presence.'),(343578,12,1,47,11,'So Joseph settled his father and his brothers in Egypt and gave them property in the best part of the land, the district of Rameses, as Pharaoh directed.'),(343579,12,1,47,12,'Joseph also provided his father and his brothers and all his father\'s household with food, according to the number of their children.'),(343580,12,1,47,13,'There was no food, however, in the whole region because the famine was severe; both Egypt and Canaan wasted away because of the famine.'),(343581,12,1,47,14,'Joseph collected all the money that was to be found in Egypt and Canaan in payment for the grain they were buying, and he brought it to Pharaoh\'s palace.'),(343582,12,1,47,15,'When the money of the people of Egypt and Canaan was gone, all Egypt came to Joseph and said, \"Give us food. Why should we die before your eyes? Our money is all gone.\"'),(343583,12,1,47,16,'\"Then bring your livestock,\" said Joseph. \"I will sell you food in exchange for your livestock, since your money is gone.\"'),(343584,12,1,47,17,'So they brought their livestock to Joseph, and he gave them food in exchange for their horses, their sheep and goats, their cattle and donkeys. And he brought them through that year with food in exchange for all their livestock.'),(343585,12,1,47,18,'When that year was over, they came to him the following year and said, \"We cannot hide from our lord the fact that since our money is gone and our livestock belongs to you, there is nothing left for our lord except our bodies and our land.'),(343586,12,1,47,19,'Why should we perish before your eyes - we and our land as well? Buy us and our land in exchange for food, and we with our land will be in bondage to Pharaoh. Give us seed so that we may live and not die, and that the land may not become desolate.\"'),(343587,12,1,47,20,'So Joseph bought all the land in Egypt for Pharaoh. The Egyptians, one and all, sold their fields, because the famine was too severe for them. The land became Pharaoh\'s,'),(343588,12,1,47,21,'and Joseph reduced the people to servitude, <n>Samaritan Pentateuch and Septuagint (see also Vulgate); Masoretic Text [and he moved the people into the cities]</n> from one end of Egypt to the other.'),(343589,12,1,47,22,'However, he did not buy the land of the priests, because they received a regular allotment from Pharaoh and had food enough from the allotment Pharaoh gave them. That is why they did not sell their land.'),(343590,12,1,47,23,'Joseph said to the people, \"Now that I have bought you and your land today for Pharaoh, here is seed for you so you can plant the ground.'),(343591,12,1,47,24,'But when the crop comes in, give a fifth of it to Pharaoh. The other four-fifths you may keep as seed for the fields and as food for yourselves and your households and your children.\"'),(343592,12,1,47,25,'\"You have saved our lives,\" they said. \"May we find favor in the eyes of our lord; we will be in bondage to Pharaoh.\"'),(343593,12,1,47,26,'So Joseph established it as a law concerning land in Egypt - still in force today - that a fifth of the produce belongs to Pharaoh. It was only the land of the priests that did not become Pharaoh\'s.'),(343594,12,1,47,27,'Now the Israelites settled in Egypt in the region of Goshen. They acquired property there and were fruitful and increased greatly in number.'),(343595,12,1,47,28,'Jacob lived in Egypt seventeen years, and the years of his life were a hundred and forty-seven.'),(343596,12,1,47,29,'When the time drew near for Israel to die, he called for his son Joseph and said to him, \"If I have found favor in your eyes, put your hand under my thigh and promise that you will show me kindness and faithfulness. Do not bury me in Egypt,'),(343597,12,1,47,30,'but when I rest with my fathers, carry me out of Egypt and bury me where they are buried.\" \"I will do as you say,\" he said.'),(343598,12,1,47,31,'\"Swear to me,\" he said. Then Joseph swore to him, and Israel worshiped as he leaned on the top of his staff. <n>Or [Israel bowed down at the head of his bed]</n>'),(343599,12,1,48,1,'Some time later Joseph was told, \"Your father is ill.\" So he took his two sons Manasseh and Ephraim along with him.'),(343600,12,1,48,2,'When Jacob was told, \"Your son Joseph has come to you,\" Israel rallied his strength and sat up on the bed.'),(343601,12,1,48,3,'Jacob said to Joseph, \"God Almighty <n>Hebrew [El-Shaddai]</n> appeared to me at Luz in the land of Canaan, and there he blessed me'),(343602,12,1,48,4,'and said to me, \'I am going to make you fruitful and increase your numbers. I will make you a community of peoples, and I will give this land as an everlasting possession to your descendants after you.\''),(343603,12,1,48,5,'\"Now then, your two sons born to you in Egypt before I came to you here will be reckoned as mine; Ephraim and Manasseh will be mine, just as Reuben and Simeon are mine.'),(343604,12,1,48,6,'Any children born to you after them will be yours; in the territory they inherit they will be reckoned under the names of their brothers.'),(343605,12,1,48,7,'As I was returning from Paddan, <n>That is, Northwest Mesopotamia</n> to my sorrow Rachel died in the land of Canaan while we were still on the way, a little distance from Ephrath. So I buried her there beside the road to Ephrath\" (that is, Bethlehem).'),(343606,12,1,48,8,'When Israel saw the sons of Joseph, he asked, \"Who are these?\"'),(343607,12,1,48,9,'\"They are the sons God has given me here,\" Joseph said to his father. Then Israel said, \"Bring them to me so I may bless them.\"'),(343608,12,1,48,10,'Now Israel\'s eyes were failing because of old age, and he could hardly see. So Joseph brought his sons close to him, and his father kissed them and embraced them.'),(343609,12,1,48,11,'Israel said to Joseph, \"I never expected to see your face again, and now God has allowed me to see your children too.\"'),(343610,12,1,48,12,'Then Joseph removed them from Israel\'s knees and bowed down with his face to the ground.'),(343611,12,1,48,13,'And Joseph took both of them, Ephraim on his right toward Israel\'s left hand and Manasseh on his left toward Israel\'s right hand, and brought them close to him.'),(343612,12,1,48,14,'But Israel reached out his right hand and put it on Ephraim\'s head, though he was the younger, and crossing his arms, he put his left hand on Manasseh\'s head, even though Manasseh was the firstborn.'),(343613,12,1,48,15,'Then he blessed Joseph and said, \"May the God before whom my fathers Abraham and Isaac walked faithfully, the God who has been my shepherd all my life to this day,'),(343614,12,1,48,16,'the Angel who has delivered me from all harm  - may he bless these boys. May they be called by my name and the names of my fathers Abraham and Isaac, and may they increase greatly on the earth.\"'),(343615,12,1,48,17,'When Joseph saw his father placing his right hand on Ephraim\'s head he was displeased; so he took hold of his father\'s hand to move it from Ephraim\'s head to Manasseh\'s head.'),(343616,12,1,48,18,'Joseph said to him, \"No, my father, this one is the firstborn; put your right hand on his head.\"'),(343617,12,1,48,19,'But his father refused and said, \"I know, my son, I know. He too will become a people, and he too will become great. Nevertheless, his younger brother will be greater than he, and his descendants will become a group of nations.\"'),(343618,12,1,48,20,'He blessed them that day and said, \"In your <n>The Hebrew is singular.</n> name will Israel pronounce this blessing: \'May God make you like Ephraim and Manasseh.\'\" So he put Ephraim ahead of Manasseh.'),(343619,12,1,48,21,'Then Israel said to Joseph, \"I am about to die, but God will be with you <n>The Hebrew is plural.</n> and take you <n>The Hebrew is plural.</n> back to the land of your <n>The Hebrew is plural.</n> fathers.'),(343620,12,1,48,22,'And to you I give one more ridge of land <n>The Hebrew for [ridge of land] is identical with the place name Shechem.</n> than to your brothers, the ridge I took from the Amorites with my sword and my bow.\"'),(343621,12,1,49,1,'Then Jacob called for his sons and said: \"Gather around so I can tell you what will happen to you in days to come.'),(343622,12,1,49,2,'\"Assemble and listen, sons of Jacob; listen to your father Israel.'),(343623,12,1,49,3,'\"Reuben, you are my firstborn, my might, the first sign of my strength, excelling in honor, excelling in power.'),(343624,12,1,49,4,'Turbulent as the waters, you will no longer excel, for you went up onto your father\'s bed, onto my couch and defiled it.'),(343625,12,1,49,5,'\"Simeon and Levi are brothers -  their swords <n>The meaning of the Hebrew for this word is uncertain.</n> are weapons of violence.'),(343626,12,1,49,6,'Let me not enter their council, let me not join their assembly, for they have killed men in their anger and hamstrung oxen as they pleased.'),(343627,12,1,49,7,'Cursed be their anger, so fierce, and their fury, so cruel! I will scatter them in Jacob and disperse them in Israel.'),(343628,12,1,49,8,'\"Judah, <n>[Judah] sounds like and may be derived from the Hebrew for [praise.]</n> your brothers will praise you; your hand will be on the neck of your enemies; your father\'s sons will bow down to you.'),(343629,12,1,49,9,'You are a lion\'s cub, Judah; you return from the prey, my son. Like a lion he crouches and lies down, like a lioness - who dares to rouse him?'),(343630,12,1,49,10,'The scepter will not depart from Judah, nor the ruler\'s staff from between his feet, <n>Or [from his descendants]</n> until he to whom it belongs <n>Or [to whom tribute belongs]; the meaning of the Hebrew for this phrase is uncertain.</n> shall come and the obedience of the nations shall be his.'),(343631,12,1,49,11,'He will tether his donkey to a vine, his colt to the choicest branch; he will wash his garments in wine, his robes in the blood of grapes.'),(343632,12,1,49,12,'His eyes will be darker than wine, his teeth whiter than milk. <n>Or [will be dull from wine, / his teeth white from milk]</n>'),(343633,12,1,49,13,'\"Zebulun will live by the seashore and become a haven for ships; his border will extend toward Sidon.'),(343634,12,1,49,14,'\"Issachar is a rawboned <n>Or [strong]</n> donkey lying down among the sheep pens. <n>Or [the campfires]; or [the saddlebags]</n>'),(343635,12,1,49,15,'When he sees how good is his resting place and how pleasant is his land, he will bend his shoulder to the burden and submit to forced labor.'),(343636,12,1,49,16,'\"Dan <n>[Dan] here means [he provides justice.]</n> will provide justice for his people as one of the tribes of Israel.'),(343637,12,1,49,17,'Dan will be a snake by the roadside, a viper along the path, that bites the horse\'s heels so that its rider tumbles backward.'),(343638,12,1,49,18,'\"I look for your deliverance, Lord.'),(343639,12,1,49,19,'\"Gad <n>[Gad] sounds like the Hebrew for [attack] and also for [band of raiders.]</n> will be attacked by a band of raiders, but he will attack them at their heels.'),(343640,12,1,49,20,'\"Asher\'s food will be rich; he will provide delicacies fit for a king.'),(343641,12,1,49,21,'\"Naphtali is a doe set free that bears beautiful fawns. <n>Or [free; / he utters beautiful words]</n>'),(343642,12,1,49,22,'\"Joseph is a fruitful vine, a fruitful vine near a spring, whose branches climb over a wall. <n>Or [Joseph is a wild colt, / a wild colt near a spring, / a wild donkey on a terraced hill]</n>'),(343643,12,1,49,23,'With bitterness archers attacked him; they shot at him with hostility.'),(343644,12,1,49,24,'But his bow remained steady, his strong arms stayed <n>Or [archers will attack ...; will shoot ...; will remain ...; will stay]</n> limber, because of the hand of the Mighty One of Jacob, because of the Shepherd, the Rock of Israel,'),(343645,12,1,49,25,'because of your father\'s God, who helps you, because of the Almighty, <n>Hebrew [Shaddai]</n> who blesses you with blessings of the skies above, blessings of the deep springs below, blessings of the breast and womb.'),(343646,12,1,49,26,'Your father\'s blessings are greater than the blessings of the ancient mountains, than <n>Or [of my progenitors, / as great as]</n> the bounty of the age-old hills. Let all these rest on the head of Joseph, on the brow of the prince among <n>Or [of the one separated from]</n> his brothers.'),(343647,12,1,49,27,'\"Benjamin is a ravenous wolf; in the morning he devours the prey, in the evening he divides the plunder.\"'),(343648,12,1,49,28,'All these are the twelve tribes of Israel, and this is what their father said to them when he blessed them, giving each the blessing appropriate to him.'),(343649,12,1,49,29,'Then he gave them these instructions: \"I am about to be gathered to my people. Bury me with my fathers in the cave in the field of Ephron the Hittite,'),(343650,12,1,49,30,'the cave in the field of Machpelah, near Mamre in Canaan, which Abraham bought along with the field as a burial place from Ephron the Hittite.'),(343651,12,1,49,31,'There Abraham and his wife Sarah were buried, there Isaac and his wife Rebekah were buried, and there I buried Leah.'),(343652,12,1,49,32,'The field and the cave in it were bought from the Hittites. <n>Or [the descendants of Heth]</n>\"'),(343653,12,1,49,33,'When Jacob had finished giving instructions to his sons, he drew his feet up into the bed, breathed his last and was gathered to his people.'),(343654,12,1,50,1,'Joseph threw himself on his father and wept over him and kissed him.'),(343655,12,1,50,2,'Then Joseph directed the physicians in his service to embalm his father Israel. So the physicians embalmed him,'),(343656,12,1,50,3,'taking a full forty days, for that was the time required for embalming. And the Egyptians mourned for him seventy days.'),(343657,12,1,50,4,'When the days of mourning had passed, Joseph said to Pharaoh\'s court, \"If I have found favor in your eyes, speak to Pharaoh for me. Tell him,'),(343658,12,1,50,5,'\'My father made me swear an oath and said, \"I am about to die; bury me in the tomb I dug for myself in the land of Canaan.\" Now let me go up and bury my father; then I will return.\'\"'),(343659,12,1,50,6,'Pharaoh said, \"Go up and bury your father, as he made you swear to do.\"'),(343660,12,1,50,7,'So Joseph went up to bury his father. All Pharaoh\'s officials accompanied him - the dignitaries of his court and all the dignitaries of Egypt - '),(343661,12,1,50,8,'besides all the members of Joseph\'s household and his brothers and those belonging to his father\'s household. Only their children and their flocks and herds were left in Goshen.'),(343662,12,1,50,9,'Chariots and horsemen <n>Or [charioteers]</n> also went up with him. It was a very large company.'),(343663,12,1,50,10,'When they reached the threshing floor of Atad, near the Jordan, they lamented loudly and bitterly; and there Joseph observed a seven-day period of mourning for his father.'),(343664,12,1,50,11,'When the Canaanites who lived there saw the mourning at the threshing floor of Atad, they said, \"The Egyptians are holding a solemn ceremony of mourning.\" That is why that place near the Jordan is called Abel Mizraim. <n>[Abel Mizraim] means [mourning of the Egyptians.]</n>'),(343665,12,1,50,12,'So Jacob\'s sons did as he had commanded them:'),(343666,12,1,50,13,'They carried him to the land of Canaan and buried him in the cave in the field of Machpelah, near Mamre, which Abraham had bought along with the field as a burial place from Ephron the Hittite.'),(343667,12,1,50,14,'After burying his father, Joseph returned to Egypt, together with his brothers and all the others who had gone with him to bury his father.'),(343668,12,1,50,15,'When Joseph\'s brothers saw that their father was dead, they said, \"What if Joseph holds a grudge against us and pays us back for all the wrongs we did to him?\"'),(343669,12,1,50,16,'So they sent word to Joseph, saying, \"Your father left these instructions before he died:'),(343670,12,1,50,17,'\'This is what you are to say to Joseph: I ask you to forgive your brothers the sins and the wrongs they committed in treating you so badly.\' Now please forgive the sins of the servants of the God of your father.\" When their message came to him, Joseph wept.'),(343671,12,1,50,18,'His brothers then came and threw themselves down before him. \"We are your slaves,\" they said.'),(343672,12,1,50,19,'But Joseph said to them, \"Don\'t be afraid. Am I in the place of God?'),(343673,12,1,50,20,'You intended to harm me, but God intended it for good to accomplish what is now being done, the saving of many lives.'),(343674,12,1,50,21,'So then, don\'t be afraid. I will provide for you and your children.\" And he reassured them and spoke kindly to them.'),(343675,12,1,50,22,'Joseph stayed in Egypt, along with all his father\'s family. He lived a hundred and ten years'),(343676,12,1,50,23,'and saw the third generation of Ephraim\'s children. Also the children of Makir son of Manasseh were placed at birth on Joseph\'s knees. <n>That is, were counted as his</n>'),(343677,12,1,50,24,'Then Joseph said to his brothers, \"I am about to die. But God will surely come to your aid and take you up out of this land to the land he promised on oath to Abraham, Isaac and Jacob.\"'),(343678,12,1,50,25,'And Joseph made the Israelites swear an oath and said, \"God will surely come to your aid, and then you must carry my bones up from this place.\"'),(343679,12,1,50,26,'So Joseph died at the age of a hundred and ten. And after they embalmed him, he was placed in a coffin in Egypt.'),(343680,12,2,1,1,'These are the names of the sons of Israel who went to Egypt with Jacob, each with his family:'),(343681,12,2,1,2,'Reuben, Simeon, Levi and Judah;'),(343682,12,2,1,3,'Issachar, Zebulun and Benjamin;'),(343683,12,2,1,4,'Dan and Naphtali; Gad and Asher.'),(343684,12,2,1,5,'The descendants of Jacob numbered seventy in all; Joseph was already in Egypt.'),(343685,12,2,1,6,'Now Joseph and all his brothers and all that generation died,'),(343686,12,2,1,7,'but the Israelites were exceedingly fruitful; they multiplied greatly, increased in numbers and became so numerous that the land was filled with them.'),(343687,12,2,1,8,'Then a new king, to whom Joseph meant nothing, came to power in Egypt.'),(343688,12,2,1,9,'\"Look,\" he said to his people, \"the Israelites have become far too numerous for us.'),(343689,12,2,1,10,'Come, we must deal shrewdly with them or they will become even more numerous and, if war breaks out, will join our enemies, fight against us and leave the country.\"'),(343690,12,2,1,11,'So they put slave masters over them to oppress them with forced labor, and they built Pithom and Rameses as store cities for Pharaoh.'),(343691,12,2,1,12,'But the more they were oppressed, the more they multiplied and spread; so the Egyptians came to dread the Israelites'),(343692,12,2,1,13,'and worked them ruthlessly.'),(343693,12,2,1,14,'They made their lives bitter with harsh labor in brick and mortar and with all kinds of work in the fields; in all their harsh labor the Egyptians worked them ruthlessly.'),(343694,12,2,1,15,'The king of Egypt said to the Hebrew midwives, whose names were Shiphrah and Puah,'),(343695,12,2,1,16,'\"When you are helping the Hebrew women during childbirth on the delivery stool, if you see that the baby is a boy, kill him; but if it is a girl, let her live.\"'),(343696,12,2,1,17,'The midwives, however, feared God and did not do what the king of Egypt had told them to do; they let the boys live.'),(343697,12,2,1,18,'Then the king of Egypt summoned the midwives and asked them, \"Why have you done this? Why have you let the boys live?\"'),(343698,12,2,1,19,'The midwives answered Pharaoh, \"Hebrew women are not like Egyptian women; they are vigorous and give birth before the midwives arrive.\"'),(343699,12,2,1,20,'So God was kind to the midwives and the people increased and became even more numerous.'),(343700,12,2,1,21,'And because the midwives feared God, he gave them families of their own.'),(343701,12,2,1,22,'Then Pharaoh gave this order to all his people: \"Every Hebrew boy that is born you must throw into the Nile, but let every girl live.\"'),(343702,12,2,2,1,'Now a man of the tribe of Levi married a Levite woman,'),(343703,12,2,2,2,'and she became pregnant and gave birth to a son. When she saw that he was a fine child, she hid him for three months.'),(343704,12,2,2,3,'But when she could hide him no longer, she got a papyrus basket for him and coated it with tar and pitch. Then she placed the child in it and put it among the reeds along the bank of the Nile.'),(343705,12,2,2,4,'His sister stood at a distance to see what would happen to him.'),(343706,12,2,2,5,'Then Pharaoh\'s daughter went down to the Nile to bathe, and her attendants were walking along the riverbank. She saw the basket among the reeds and sent her female slave to get it.'),(343707,12,2,2,6,'She opened it and saw the baby. He was crying, and she felt sorry for him. \"This is one of the Hebrew babies,\" she said.'),(343708,12,2,2,7,'Then his sister asked Pharaoh\'s daughter, \"Shall I go and get one of the Hebrew women to nurse the baby for you?\"'),(343709,12,2,2,8,'\"Yes, go,\" she answered. So the girl went and got the baby\'s mother.'),(343710,12,2,2,9,'Pharaoh\'s daughter said to her, \"Take this baby and nurse him for me, and I will pay you.\" So the woman took the baby and nursed him.'),(343711,12,2,2,10,'When the child grew older, she took him to Pharaoh\'s daughter and he became her son. She named him Moses, <n>[Moses] sounds like the Hebrew for [draw out.]</n> saying, \"I drew him out of the water.\"'),(343712,12,2,2,11,'One day, after Moses had grown up, he went out to where his own people were and watched them at their hard labor. He saw an Egyptian beating a Hebrew, one of his own people.'),(343713,12,2,2,12,'Looking this way and that and seeing no one, he killed the Egyptian and hid him in the sand.'),(343714,12,2,2,13,'The next day he went out and saw two Hebrews fighting. He asked the one in the wrong, \"Why are you hitting your fellow Hebrew?\"'),(343715,12,2,2,14,'The man said, \"Who made you ruler and judge over us? Are you thinking of killing me as you killed the Egyptian?\" Then Moses was afraid and thought, \"What I did must have become known.\"'),(343716,12,2,2,15,'When Pharaoh heard of this, he tried to kill Moses, but Moses fled from Pharaoh and went to live in Midian, where he sat down by a well.'),(343717,12,2,2,16,'Now a priest of Midian had seven daughters, and they came to draw water and fill the troughs to water their father\'s flock.'),(343718,12,2,2,17,'Some shepherds came along and drove them away, but Moses got up and came to their rescue and watered their flock.'),(343719,12,2,2,18,'When the girls returned to Reuel their father, he asked them, \"Why have you returned so early today?\"'),(343720,12,2,2,19,'They answered, \"An Egyptian rescued us from the shepherds. He even drew water for us and watered the flock.\"'),(343721,12,2,2,20,'\"And where is he?\" Reuel asked his daughters. \"Why did you leave him? Invite him to have something to eat.\"'),(343722,12,2,2,21,'Moses agreed to stay with the man, who gave his daughter Zipporah to Moses in marriage.'),(343723,12,2,2,22,'Zipporah gave birth to a son, and Moses named him Gershom, <n>[Gershom] sounds like the Hebrew for [a foreigner there.]</n> saying, \"I have become a foreigner in a foreign land.\"'),(343724,12,2,2,23,'During that long period, the king of Egypt died. The Israelites groaned in their slavery and cried out, and their cry for help because of their slavery went up to God.'),(343725,12,2,2,24,'God heard their groaning and he remembered his covenant with Abraham, with Isaac and with Jacob.'),(343726,12,2,2,25,'So God looked on the Israelites and was concerned about them.'),(343727,12,2,3,1,'Now Moses was tending the flock of Jethro his father-in-law, the priest of Midian, and he led the flock to the far side of the wilderness and came to Horeb, the mountain of God.'),(343728,12,2,3,2,'There the angel of the Lord appeared to him in flames of fire from within a bush. Moses saw that though the bush was on fire it did not burn up.'),(343729,12,2,3,3,'So Moses thought, \"I will go over and see this strange sight - why the bush does not burn up.\"'),(343730,12,2,3,4,'When the Lord saw that he had gone over to look, God called to him from within the bush, \"Moses! Moses!\" And Moses said, \"Here I am.\"'),(343731,12,2,3,5,'\"Do not come any closer,\" God said. \"Take off your sandals, for the place where you are standing is holy ground.\"'),(343732,12,2,3,6,'Then he said, \"I am the God of your father, the God of Abraham, the God of Isaac and the God of Jacob.\" At this, Moses hid his face, because he was afraid to look at God.'),(343733,12,2,3,7,'The Lord said, \"I have indeed seen the misery of my people in Egypt. I have heard them crying out because of their slave drivers, and I am concerned about their suffering.'),(343734,12,2,3,8,'So I have come down to rescue them from the hand of the Egyptians and to bring them up out of that land into a good and spacious land, a land flowing with milk and honey - the home of the Canaanites, Hittites, Amorites, Perizzites, Hivites and Jebusites.'),(343735,12,2,3,9,'And now the cry of the Israelites has reached me, and I have seen the way the Egyptians are oppressing them.'),(343736,12,2,3,10,'So now, go. I am sending you to Pharaoh to bring my people the Israelites out of Egypt.\"'),(343737,12,2,3,11,'But Moses said to God, \"Who am I that I should go to Pharaoh and bring the Israelites out of Egypt?\"'),(343738,12,2,3,12,'And God said, \"I will be with you. And this will be the sign to you that it is I who have sent you: When you have brought the people out of Egypt, you <n>The Hebrew is plural.</n> will worship God on this mountain.\"'),(343739,12,2,3,13,'Moses said to God, \"Suppose I go to the Israelites and say to them, \'The God of your fathers has sent me to you,\' and they ask me, \'What is his name?\' Then what shall I tell them?\"'),(343740,12,2,3,14,'God said to Moses, \"I am who I am. <n>Or [I will be what I will be]</n> This is what you are to say to the Israelites: \'I am has sent me to you.\'\"'),(343741,12,2,3,15,'God also said to Moses, \"Say to the Israelites, \'The Lord, <n>The Hebrew for [Lord] sounds like and may be related to the Hebrew for [I am] in verse 14.</n> the God of your fathers - the God of Abraham, the God of Isaac and the God of Jacob - has sent me to you.\' \"This is my name forever, the name you shall call me from generation to generation.'),(343742,12,2,3,16,'\"Go, assemble the elders of Israel and say to them, \'The Lord, the God of your fathers - the God of Abraham, Isaac and Jacob - appeared to me and said: I have watched over you and have seen what has been done to you in Egypt.'),(343743,12,2,3,17,'And I have promised to bring you up out of your misery in Egypt into the land of the Canaanites, Hittites, Amorites, Perizzites, Hivites and Jebusites - a land flowing with milk and honey.\''),(343744,12,2,3,18,'\"The elders of Israel will listen to you. Then you and the elders are to go to the king of Egypt and say to him, \'The Lord, the God of the Hebrews, has met with us. Let us take a three-day journey into the wilderness to offer sacrifices to the Lord our God.\''),(343745,12,2,3,19,'But I know that the king of Egypt will not let you go unless a mighty hand compels him.'),(343746,12,2,3,20,'So I will stretch out my hand and strike the Egyptians with all the wonders that I will perform among them. After that, he will let you go.'),(343747,12,2,3,21,'\"And I will make the Egyptians favorably disposed toward this people, so that when you leave you will not go empty-handed.'),(343748,12,2,3,22,'Every woman is to ask her neighbor and any woman living in her house for articles of silver and gold and for clothing, which you will put on your sons and daughters. And so you will plunder the Egyptians.\"'),(343749,12,2,4,1,'Moses answered, \"What if they do not believe me or listen to me and say, \'The Lord did not appear to you\'?\"'),(343750,12,2,4,2,'Then the Lord said to him, \"What is that in your hand?\" \"A staff,\" he replied.'),(343751,12,2,4,3,'The Lord said, \"Throw it on the ground.\" Moses threw it on the ground and it became a snake, and he ran from it.'),(343752,12,2,4,4,'Then the Lord said to him, \"Reach out your hand and take it by the tail.\" So Moses reached out and took hold of the snake and it turned back into a staff in his hand.'),(343753,12,2,4,5,'\"This,\" said the Lord, \"is so that they may believe that the Lord, the God of their fathers - the God of Abraham, the God of Isaac and the God of Jacob - has appeared to you.\"'),(343754,12,2,4,6,'Then the Lord said, \"Put your hand inside your cloak.\" So Moses put his hand into his cloak, and when he took it out, the skin was leprous <n>The Hebrew word for [leprous] was used for various diseases affecting the skin.</n> - it had become as white as snow.'),(343755,12,2,4,7,'\"Now put it back into your cloak,\" he said. So Moses put his hand back into his cloak, and when he took it out, it was restored, like the rest of his flesh.'),(343756,12,2,4,8,'Then the Lord said, \"If they do not believe you or pay attention to the first sign, they may believe the second.'),(343757,12,2,4,9,'But if they do not believe these two signs or listen to you, take some water from the Nile and pour it on the dry ground. The water you take from the river will become blood on the ground.\"'),(343758,12,2,4,10,'Moses said to the Lord, \"Pardon your servant, Lord. I have never been eloquent, neither in the past nor since you have spoken to your servant. I am slow of speech and tongue.\"'),(343759,12,2,4,11,'The Lord said to him, \"Who gave human beings their mouths? Who makes them deaf or mute? Who gives them sight or makes them blind? Is it not I, the Lord?'),(343760,12,2,4,12,'Now go; I will help you speak and will teach you what to say.\"'),(343761,12,2,4,13,'But Moses said, \"Pardon your servant, Lord. Please send someone else.\"'),(343762,12,2,4,14,'Then the Lord\'s anger burned against Moses and he said, \"What about your brother, Aaron the Levite? I know he can speak well. He is already on his way to meet you, and he will be glad to see you.'),(343763,12,2,4,15,'You shall speak to him and put words in his mouth; I will help both of you speak and will teach you what to do.'),(343764,12,2,4,16,'He will speak to the people for you, and it will be as if he were your mouth and as if you were God to him.'),(343765,12,2,4,17,'But take this staff in your hand so you can perform the signs with it.\"'),(343766,12,2,4,18,'Then Moses went back to Jethro his father-in-law and said to him, \"Let me return to my own people in Egypt to see if any of them are still alive.\" Jethro said, \"Go, and I wish you well.\"'),(343767,12,2,4,19,'Now the Lord had said to Moses in Midian, \"Go back to Egypt, for all those who wanted to kill you are dead.\"'),(343768,12,2,4,20,'So Moses took his wife and sons, put them on a donkey and started back to Egypt. And he took the staff of God in his hand.'),(343769,12,2,4,21,'The Lord said to Moses, \"When you return to Egypt, see that you perform before Pharaoh all the wonders I have given you the power to do. But I will harden his heart so that he will not let the people go.'),(343770,12,2,4,22,'Then say to Pharaoh, \'This is what the Lord says: Israel is my firstborn son,'),(343771,12,2,4,23,'and I told you, \"Let my son go, so he may worship me.\" But you refused to let him go; so I will kill your firstborn son.\'\"'),(343772,12,2,4,24,'At a lodging place on the way, the Lord met Moses <n>Hebrew [him]</n> and was about to kill him.'),(343773,12,2,4,25,'But Zipporah took a flint knife, cut off her son\'s foreskin and touched Moses\' feet with it. <n>The meaning of the Hebrew for this clause is uncertain.</n> \"Surely you are a bridegroom of blood to me,\" she said.'),(343774,12,2,4,26,'So the Lord let him alone. (At that time she said \"bridegroom of blood,\" referring to circumcision.)'),(343775,12,2,4,27,'The Lord said to Aaron, \"Go into the wilderness to meet Moses.\" So he met Moses at the mountain of God and kissed him.'),(343776,12,2,4,28,'Then Moses told Aaron everything the Lord had sent him to say, and also about all the signs he had commanded him to perform.'),(343777,12,2,4,29,'Moses and Aaron brought together all the elders of the Israelites,'),(343778,12,2,4,30,'and Aaron told them everything the Lord had said to Moses. He also performed the signs before the people,'),(343779,12,2,4,31,'and they believed. And when they heard that the Lord was concerned about them and had seen their misery, they bowed down and worshiped.'),(343780,12,2,5,1,'Afterward Moses and Aaron went to Pharaoh and said, \"This is what the Lord, the God of Israel, says: \'Let my people go, so that they may hold a festival to me in the wilderness.\'\"'),(343781,12,2,5,2,'Pharaoh said, \"Who is the Lord, that I should obey him and let Israel go? I do not know the Lord and I will not let Israel go.\"'),(343782,12,2,5,3,'Then they said, \"The God of the Hebrews has met with us. Now let us take a three-day journey into the wilderness to offer sacrifices to the Lord our God, or he may strike us with plagues or with the sword.\"'),(343783,12,2,5,4,'But the king of Egypt said, \"Moses and Aaron, why are you taking the people away from their labor? Get back to your work!\"'),(343784,12,2,5,5,'Then Pharaoh said, \"Look, the people of the land are now numerous, and you are stopping them from working.\"'),(343785,12,2,5,6,'That same day Pharaoh gave this order to the slave drivers and overseers in charge of the people:'),(343786,12,2,5,7,'\"You are no longer to supply the people with straw for making bricks; let them go and gather their own straw.'),(343787,12,2,5,8,'But require them to make the same number of bricks as before; don\'t reduce the quota. They are lazy; that is why they are crying out, \'Let us go and sacrifice to our God.\''),(343788,12,2,5,9,'Make the work harder for the people so that they keep working and pay no attention to lies.\"'),(343789,12,2,5,10,'Then the slave drivers and the overseers went out and said to the people, \"This is what Pharaoh says: \'I will not give you any more straw.'),(343790,12,2,5,11,'Go and get your own straw wherever you can find it, but your work will not be reduced at all.\'\"'),(343791,12,2,5,12,'So the people scattered all over Egypt to gather stubble to use for straw.'),(343792,12,2,5,13,'The slave drivers kept pressing them, saying, \"Complete the work required of you for each day, just as when you had straw.\"'),(343793,12,2,5,14,'And Pharaoh\'s slave drivers beat the Israelite overseers they had appointed, demanding, \"Why haven\'t you met your quota of bricks yesterday or today, as before?\"'),(343794,12,2,5,15,'Then the Israelite overseers went and appealed to Pharaoh: \"Why have you treated your servants this way?'),(343795,12,2,5,16,'Your servants are given no straw, yet we are told, \'Make bricks!\' Your servants are being beaten, but the fault is with your own people.\"'),(343796,12,2,5,17,'Pharaoh said, \"Lazy, that\'s what you are - lazy! That is why you keep saying, \'Let us go and sacrifice to the Lord.\''),(343797,12,2,5,18,'Now get to work. You will not be given any straw, yet you must produce your full quota of bricks.\"'),(343798,12,2,5,19,'The Israelite overseers realized they were in trouble when they were told, \"You are not to reduce the number of bricks required of you for each day.\"'),(343799,12,2,5,20,'When they left Pharaoh, they found Moses and Aaron waiting to meet them,'),(343800,12,2,5,21,'and they said, \"May the Lord look on you and judge you! You have made us obnoxious to Pharaoh and his officials and have put a sword in their hand to kill us.\"'),(343801,12,2,5,22,'Moses returned to the Lord and said, \"Why, Lord, why have you brought trouble on this people? Is this why you sent me?'),(343802,12,2,5,23,'Ever since I went to Pharaoh to speak in your name, he has brought trouble on this people, and you have not rescued your people at all.\"'),(343803,12,2,6,1,'Then the Lord said to Moses, \"Now you will see what I will do to Pharaoh: Because of my mighty hand he will let them go; because of my mighty hand he will drive them out of his country.\"'),(343804,12,2,6,2,'God also said to Moses, \"I am the Lord.'),(343805,12,2,6,3,'I appeared to Abraham, to Isaac and to Jacob as God Almighty, <n>Hebrew [El-Shaddai]</n> but by my name the Lord I did not make myself fully known to them.'),(343806,12,2,6,4,'I also established my covenant with them to give them the land of Canaan, where they resided as foreigners.'),(343807,12,2,6,5,'Moreover, I have heard the groaning of the Israelites, whom the Egyptians are enslaving, and I have remembered my covenant.'),(343808,12,2,6,6,'\"Therefore, say to the Israelites: \'I am the Lord, and I will bring you out from under the yoke of the Egyptians. I will free you from being slaves to them, and I will redeem you with an outstretched arm and with mighty acts of judgment.'),(343809,12,2,6,7,'I will take you as my own people, and I will be your God. Then you will know that I am the Lord your God, who brought you out from under the yoke of the Egyptians.'),(343810,12,2,6,8,'And I will bring you to the land I swore with uplifted hand to give to Abraham, to Isaac and to Jacob. I will give it to you as a possession. I am the Lord.\'\"'),(343811,12,2,6,9,'Moses reported this to the Israelites, but they did not listen to him because of their discouragement and harsh labor.'),(343812,12,2,6,10,'Then the Lord said to Moses,'),(343813,12,2,6,11,'\"Go, tell Pharaoh king of Egypt to let the Israelites go out of his country.\"'),(343814,12,2,6,12,'But Moses said to the Lord, \"If the Israelites will not listen to me, why would Pharaoh listen to me, since I speak with faltering lips <n>Hebrew [I am uncircumcised of lips]; also in verse 30</n>?\"'),(343815,12,2,6,13,'Now the Lord spoke to Moses and Aaron about the Israelites and Pharaoh king of Egypt, and he commanded them to bring the Israelites out of Egypt.'),(343816,12,2,6,14,'These were the heads of their families <n>The Hebrew for [families] here and in verse 25 refers to units larger than clans.</n>: The sons of Reuben the firstborn son of Israel were Hanok and Pallu, Hezron and Karmi. These were the clans of Reuben.'),(343817,12,2,6,15,'The sons of Simeon were Jemuel, Jamin, Ohad, Jakin, Zohar and Shaul the son of a Canaanite woman. These were the clans of Simeon.'),(343818,12,2,6,16,'These were the names of the sons of Levi according to their records: Gershon, Kohath and Merari. Levi lived 137 years.'),(343819,12,2,6,17,'The sons of Gershon, by clans, were Libni and Shimei.'),(343820,12,2,6,18,'The sons of Kohath were Amram, Izhar, Hebron and Uzziel. Kohath lived 133 years.'),(343821,12,2,6,19,'The sons of Merari were Mahli and Mushi. These were the clans of Levi according to their records.'),(343822,12,2,6,20,'Amram married his father\'s sister Jochebed, who bore him Aaron and Moses. Amram lived 137 years.'),(343823,12,2,6,21,'The sons of Izhar were Korah, Nepheg and Zikri.'),(343824,12,2,6,22,'The sons of Uzziel were Mishael, Elzaphan and Sithri.'),(343825,12,2,6,23,'Aaron married Elisheba, daughter of Amminadab and sister of Nahshon, and she bore him Nadab and Abihu, Eleazar and Ithamar.'),(343826,12,2,6,24,'The sons of Korah were Assir, Elkanah and Abiasaph. These were the Korahite clans.'),(343827,12,2,6,25,'Eleazar son of Aaron married one of the daughters of Putiel, and she bore him Phinehas. These were the heads of the Levite families, clan by clan.'),(343828,12,2,6,26,'It was this Aaron and Moses to whom the Lord said, \"Bring the Israelites out of Egypt by their divisions.\"'),(343829,12,2,6,27,'They were the ones who spoke to Pharaoh king of Egypt about bringing the Israelites out of Egypt - this same Moses and Aaron.'),(343830,12,2,6,28,'Now when the Lord spoke to Moses in Egypt,'),(343831,12,2,6,29,'he said to him, \"I am the Lord. Tell Pharaoh king of Egypt everything I tell you.\"'),(343832,12,2,6,30,'But Moses said to the Lord, \"Since I speak with faltering lips, why would Pharaoh listen to me?\"'),(343833,12,2,7,1,'Then the Lord said to Moses, \"See, I have made you like God to Pharaoh, and your brother Aaron will be your prophet.'),(343834,12,2,7,2,'You are to say everything I command you, and your brother Aaron is to tell Pharaoh to let the Israelites go out of his country.'),(343835,12,2,7,3,'But I will harden Pharaoh\'s heart, and though I multiply my signs and wonders in Egypt,'),(343836,12,2,7,4,'he will not listen to you. Then I will lay my hand on Egypt and with mighty acts of judgment I will bring out my divisions, my people the Israelites.'),(343837,12,2,7,5,'And the Egyptians will know that I am the Lord when I stretch out my hand against Egypt and bring the Israelites out of it.\"'),(343838,12,2,7,6,'Moses and Aaron did just as the Lord commanded them.'),(343839,12,2,7,7,'Moses was eighty years old and Aaron eighty-three when they spoke to Pharaoh.'),(343840,12,2,7,8,'The Lord said to Moses and Aaron,'),(343841,12,2,7,9,'\"When Pharaoh says to you, \'Perform a miracle,\' then say to Aaron, \'Take your staff and throw it down before Pharaoh,\' and it will become a snake.\"'),(343842,12,2,7,10,'So Moses and Aaron went to Pharaoh and did just as the Lord commanded. Aaron threw his staff down in front of Pharaoh and his officials, and it became a snake.'),(343843,12,2,7,11,'Pharaoh then summoned wise men and sorcerers, and the Egyptian magicians also did the same things by their secret arts:'),(343844,12,2,7,12,'Each one threw down his staff and it became a snake. But Aaron\'s staff swallowed up their staffs.'),(343845,12,2,7,13,'Yet Pharaoh\'s heart became hard and he would not listen to them, just as the Lord had said.'),(343846,12,2,7,14,'Then the Lord said to Moses, \"Pharaoh\'s heart is unyielding; he refuses to let the people go.'),(343847,12,2,7,15,'Go to Pharaoh in the morning as he goes out to the river. Confront him on the bank of the Nile, and take in your hand the staff that was changed into a snake.'),(343848,12,2,7,16,'Then say to him, \'The Lord, the God of the Hebrews, has sent me to say to you: Let my people go, so that they may worship me in the wilderness. But until now you have not listened.'),(343849,12,2,7,17,'This is what the Lord says: By this you will know that I am the Lord: With the staff that is in my hand I will strike the water of the Nile, and it will be changed into blood.'),(343850,12,2,7,18,'The fish in the Nile will die, and the river will stink; the Egyptians will not be able to drink its water.\'\"'),(343851,12,2,7,19,'The Lord said to Moses, \"Tell Aaron, \'Take your staff and stretch out your hand over the waters of Egypt - over the streams and canals, over the ponds and all the reservoirs - and they will turn to blood.\' Blood will be everywhere in Egypt, even in vessels <n>Or [even on their idols]</n> of wood and stone.\"'),(343852,12,2,7,20,'Moses and Aaron did just as the Lord had commanded. He raised his staff in the presence of Pharaoh and his officials and struck the water of the Nile, and all the water was changed into blood.'),(343853,12,2,7,21,'The fish in the Nile died, and the river smelled so bad that the Egyptians could not drink its water. Blood was everywhere in Egypt.'),(343854,12,2,7,22,'But the Egyptian magicians did the same things by their secret arts, and Pharaoh\'s heart became hard; he would not listen to Moses and Aaron, just as the Lord had said.'),(343855,12,2,7,23,'Instead, he turned and went into his palace, and did not take even this to heart.'),(343856,12,2,7,24,'And all the Egyptians dug along the Nile to get drinking water, because they could not drink the water of the river.'),(343857,12,2,7,25,'Seven days passed after the Lord struck the Nile.'),(343858,12,2,8,1,'Then the Lord said to Moses, \"Go to Pharaoh and say to him, \'This is what the Lord says: Let my people go, so that they may worship me.'),(343859,12,2,8,2,'If you refuse to let them go, I will send a plague of frogs on your whole country.'),(343860,12,2,8,3,'The Nile will teem with frogs. They will come up into your palace and your bedroom and onto your bed, into the houses of your officials and on your people, and into your ovens and kneading troughs.'),(343861,12,2,8,4,'The frogs will come up on you and your people and all your officials.\'\"'),(343862,12,2,8,5,'Then the Lord said to Moses, \"Tell Aaron, \'Stretch out your hand with your staff over the streams and canals and ponds, and make frogs come up on the land of Egypt.\'\"'),(343863,12,2,8,6,'So Aaron stretched out his hand over the waters of Egypt, and the frogs came up and covered the land.'),(343864,12,2,8,7,'But the magicians did the same things by their secret arts; they also made frogs come up on the land of Egypt.'),(343865,12,2,8,8,'Pharaoh summoned Moses and Aaron and said, \"Pray to the Lord to take the frogs away from me and my people, and I will let your people go to offer sacrifices to the Lord.\"'),(343866,12,2,8,9,'Moses said to Pharaoh, \"I leave to you the honor of setting the time for me to pray for you and your officials and your people that you and your houses may be rid of the frogs, except for those that remain in the Nile.\"'),(343867,12,2,8,10,'\"Tomorrow,\" Pharaoh said. Moses replied, \"It will be as you say, so that you may know there is no one like the Lord our God.'),(343868,12,2,8,11,'The frogs will leave you and your houses, your officials and your people; they will remain only in the Nile.\"'),(343869,12,2,8,12,'After Moses and Aaron left Pharaoh, Moses cried out to the Lord about the frogs he had brought on Pharaoh.'),(343870,12,2,8,13,'And the Lord did what Moses asked. The frogs died in the houses, in the courtyards and in the fields.'),(343871,12,2,8,14,'They were piled into heaps, and the land reeked of them.'),(343872,12,2,8,15,'But when Pharaoh saw that there was relief, he hardened his heart and would not listen to Moses and Aaron, just as the Lord had said.'),(343873,12,2,8,16,'Then the Lord said to Moses, \"Tell Aaron, \'Stretch out your staff and strike the dust of the ground,\' and throughout the land of Egypt the dust will become gnats.\"'),(343874,12,2,8,17,'They did this, and when Aaron stretched out his hand with the staff and struck the dust of the ground, gnats came on people and animals. All the dust throughout the land of Egypt became gnats.'),(343875,12,2,8,18,'But when the magicians tried to produce gnats by their secret arts, they could not. Since the gnats were on people and animals everywhere,'),(343876,12,2,8,19,'the magicians said to Pharaoh, \"This is the finger of God.\" But Pharaoh\'s heart was hard and he would not listen, just as the Lord had said.'),(343877,12,2,8,20,'Then the Lord said to Moses, \"Get up early in the morning and confront Pharaoh as he goes to the river and say to him, \'This is what the Lord says: Let my people go, so that they may worship me.'),(343878,12,2,8,21,'If you do not let my people go, I will send swarms of flies on you and your officials, on your people and into your houses. The houses of the Egyptians will be full of flies; even the ground will be covered with them.'),(343879,12,2,8,22,'\"\'But on that day I will deal differently with the land of Goshen, where my people live; no swarms of flies will be there, so that you will know that I, the Lord, am in this land.'),(343880,12,2,8,23,'I will make a distinction <n>Septuagint and Vulgate; Hebrew [will put a deliverance]</n> between my people and your people. This sign will occur tomorrow.\'\"'),(343881,12,2,8,24,'And the Lord did this. Dense swarms of flies poured into Pharaoh\'s palace and into the houses of his officials; throughout Egypt the land was ruined by the flies.'),(343882,12,2,8,25,'Then Pharaoh summoned Moses and Aaron and said, \"Go, sacrifice to your God here in the land.\"'),(343883,12,2,8,26,'But Moses said, \"That would not be right. The sacrifices we offer the Lord our God would be detestable to the Egyptians. And if we offer sacrifices that are detestable in their eyes, will they not stone us?'),(343884,12,2,8,27,'We must take a three-day journey into the wilderness to offer sacrifices to the Lord our God, as he commands us.\"'),(343885,12,2,8,28,'Pharaoh said, \"I will let you go to offer sacrifices to the Lord your God in the wilderness, but you must not go very far. Now pray for me.\"'),(343886,12,2,8,29,'Moses answered, \"As soon as I leave you, I will pray to the Lord, and tomorrow the flies will leave Pharaoh and his officials and his people. Only let Pharaoh be sure that he does not act deceitfully again by not letting the people go to offer sacrifices to the Lord.\"'),(343887,12,2,8,30,'Then Moses left Pharaoh and prayed to the Lord,'),(343888,12,2,8,31,'and the Lord did what Moses asked. The flies left Pharaoh and his officials and his people; not a fly remained.'),(343889,12,2,8,32,'But this time also Pharaoh hardened his heart and would not let the people go.'),(343890,12,2,9,1,'Then the Lord said to Moses, \"Go to Pharaoh and say to him, \'This is what the Lord, the God of the Hebrews, says: \"Let my people go, so that they may worship me.\"'),(343891,12,2,9,2,'If you refuse to let them go and continue to hold them back,'),(343892,12,2,9,3,'the hand of the Lord will bring a terrible plague on your livestock in the field - on your horses, donkeys and camels and on your cattle, sheep and goats.'),(343893,12,2,9,4,'But the Lord will make a distinction between the livestock of Israel and that of Egypt, so that no animal belonging to the Israelites will die.\'\"'),(343894,12,2,9,5,'The Lord set a time and said, \"Tomorrow the Lord will do this in the land.\"'),(343895,12,2,9,6,'And the next day the Lord did it: All the livestock of the Egyptians died, but not one animal belonging to the Israelites died.'),(343896,12,2,9,7,'Pharaoh investigated and found that not even one of the animals of the Israelites had died. Yet his heart was unyielding and he would not let the people go.'),(343897,12,2,9,8,'Then the Lord said to Moses and Aaron, \"Take handfuls of soot from a furnace and have Moses toss it into the air in the presence of Pharaoh.'),(343898,12,2,9,9,'It will become fine dust over the whole land of Egypt, and festering boils will break out on people and animals throughout the land.\"'),(343899,12,2,9,10,'So they took soot from a furnace and stood before Pharaoh. Moses tossed it into the air, and festering boils broke out on people and animals.'),(343900,12,2,9,11,'The magicians could not stand before Moses because of the boils that were on them and on all the Egyptians.'),(343901,12,2,9,12,'But the Lord hardened Pharaoh\'s heart and he would not listen to Moses and Aaron, just as the Lord had said to Moses.'),(343902,12,2,9,13,'Then the Lord said to Moses, \"Get up early in the morning, confront Pharaoh and say to him, \'This is what the Lord, the God of the Hebrews, says: Let my people go, so that they may worship me,'),(343903,12,2,9,14,'or this time I will send the full force of my plagues against you and against your officials and your people, so you may know that there is no one like me in all the earth.'),(343904,12,2,9,15,'For by now I could have stretched out my hand and struck you and your people with a plague that would have wiped you off the earth.'),(343905,12,2,9,16,'But I have raised you up <n>Or [have spared you]</n> for this very purpose, that I might show you my power and that my name might be proclaimed in all the earth.'),(343906,12,2,9,17,'You still set yourself against my people and will not let them go.'),(343907,12,2,9,18,'Therefore, at this time tomorrow I will send the worst hailstorm that has ever fallen on Egypt, from the day it was founded till now.'),(343908,12,2,9,19,'Give an order now to bring your livestock and everything you have in the field to a place of shelter, because the hail will fall on every person and animal that has not been brought in and is still out in the field, and they will die.\'\"'),(343909,12,2,9,20,'Those officials of Pharaoh who feared the word of the Lord hurried to bring their slaves and their livestock inside.'),(343910,12,2,9,21,'But those who ignored the word of the Lord left their slaves and livestock in the field.'),(343911,12,2,9,22,'Then the Lord said to Moses, \"Stretch out your hand toward the sky so that hail will fall all over Egypt - on people and animals and on everything growing in the fields of Egypt.\"'),(343912,12,2,9,23,'When Moses stretched out his staff toward the sky, the Lord sent thunder and hail, and lightning flashed down to the ground. So the Lord rained hail on the land of Egypt;'),(343913,12,2,9,24,'hail fell and lightning flashed back and forth. It was the worst storm in all the land of Egypt since it had become a nation.'),(343914,12,2,9,25,'Throughout Egypt hail struck everything in the fields - both people and animals; it beat down everything growing in the fields and stripped every tree.'),(343915,12,2,9,26,'The only place it did not hail was the land of Goshen, where the Israelites were.'),(343916,12,2,9,27,'Then Pharaoh summoned Moses and Aaron. \"This time I have sinned,\" he said to them. \"The Lord is in the right, and I and my people are in the wrong.'),(343917,12,2,9,28,'Pray to the Lord, for we have had enough thunder and hail. I will let you go; you don\'t have to stay any longer.\"'),(343918,12,2,9,29,'Moses replied, \"When I have gone out of the city, I will spread out my hands in prayer to the Lord. The thunder will stop and there will be no more hail, so you may know that the earth is the Lord\'s.'),(343919,12,2,9,30,'But I know that you and your officials still do not fear the Lord God.\"'),(343920,12,2,9,31,'(The flax and barley were destroyed, since the barley had headed and the flax was in bloom.'),(343921,12,2,9,32,'The wheat and spelt, however, were not destroyed, because they ripen later.)'),(343922,12,2,9,33,'Then Moses left Pharaoh and went out of the city. He spread out his hands toward the Lord; the thunder and hail stopped, and the rain no longer poured down on the land.'),(343923,12,2,9,34,'When Pharaoh saw that the rain and hail and thunder had stopped, he sinned again: He and his officials hardened their hearts.'),(343924,12,2,9,35,'So Pharaoh\'s heart was hard and he would not let the Israelites go, just as the Lord had said through Moses.'),(343925,12,2,10,1,'Then the Lord said to Moses, \"Go to Pharaoh, for I have hardened his heart and the hearts of his officials so that I may perform these signs of mine among them'),(343926,12,2,10,2,'that you may tell your children and grandchildren how I dealt harshly with the Egyptians and how I performed my signs among them, and that you may know that I am the Lord.\"'),(343927,12,2,10,3,'So Moses and Aaron went to Pharaoh and said to him, \"This is what the Lord, the God of the Hebrews, says: \'How long will you refuse to humble yourself before me? Let my people go, so that they may worship me.'),(343928,12,2,10,4,'If you refuse to let them go, I will bring locusts into your country tomorrow.'),(343929,12,2,10,5,'They will cover the face of the ground so that it cannot be seen. They will devour what little you have left after the hail, including every tree that is growing in your fields.'),(343930,12,2,10,6,'They will fill your houses and those of all your officials and all the Egyptians - something neither your parents nor your ancestors have ever seen from the day they settled in this land till now.\'\" Then Moses turned and left Pharaoh.'),(343931,12,2,10,7,'Pharaoh\'s officials said to him, \"How long will this man be a snare to us? Let the people go, so that they may worship the Lord their God. Do you not yet realize that Egypt is ruined?\"'),(343932,12,2,10,8,'Then Moses and Aaron were brought back to Pharaoh. \"Go, worship the Lord your God,\" he said. \"But tell me who will be going.\"'),(343933,12,2,10,9,'Moses answered, \"We will go with our young and our old, with our sons and our daughters, and with our flocks and herds, because we are to celebrate a festival to the Lord.\"'),(343934,12,2,10,10,'Pharaoh said, \"The Lord be with you - if I let you go, along with your women and children! Clearly you are bent on evil. <n>Or [Be careful, trouble is in store for you!]</n>'),(343935,12,2,10,11,'No! Have only the men go and worship the Lord, since that\'s what you have been asking for.\" Then Moses and Aaron were driven out of Pharaoh\'s presence.'),(343936,12,2,10,12,'And the Lord said to Moses, \"Stretch out your hand over Egypt so that locusts swarm over the land and devour everything growing in the fields, everything left by the hail.\"'),(343937,12,2,10,13,'So Moses stretched out his staff over Egypt, and the Lord made an east wind blow across the land all that day and all that night. By morning the wind had brought the locusts;'),(343938,12,2,10,14,'they invaded all Egypt and settled down in every area of the country in great numbers. Never before had there been such a plague of locusts, nor will there ever be again.'),(343939,12,2,10,15,'They covered all the ground until it was black. They devoured all that was left after the hail - everything growing in the fields and the fruit on the trees. Nothing green remained on tree or plant in all the land of Egypt.'),(343940,12,2,10,16,'Pharaoh quickly summoned Moses and Aaron and said, \"I have sinned against the Lord your God and against you.'),(343941,12,2,10,17,'Now forgive my sin once more and pray to the Lord your God to take this deadly plague away from me.\"'),(343942,12,2,10,18,'Moses then left Pharaoh and prayed to the Lord.'),(343943,12,2,10,19,'And the Lord changed the wind to a very strong west wind, which caught up the locusts and carried them into the Red Sea. <n>Or [the Sea of Reeds]</n> Not a locust was left anywhere in Egypt.'),(343944,12,2,10,20,'But the Lord hardened Pharaoh\'s heart, and he would not let the Israelites go.'),(343945,12,2,10,21,'Then the Lord said to Moses, \"Stretch out your hand toward the sky so that darkness spreads over Egypt - darkness that can be felt.\"'),(343946,12,2,10,22,'So Moses stretched out his hand toward the sky, and total darkness covered all Egypt for three days.'),(343947,12,2,10,23,'No one could see anyone else or move about for three days. Yet all the Israelites had light in the places where they lived.'),(343948,12,2,10,24,'Then Pharaoh summoned Moses and said, \"Go, worship the Lord. Even your women and children may go with you; only leave your flocks and herds behind.\"'),(343949,12,2,10,25,'But Moses said, \"You must allow us to have sacrifices and burnt offerings to present to the Lord our God.'),(343950,12,2,10,26,'Our livestock too must go with us; not a hoof is to be left behind. We have to use some of them in worshiping the Lord our God, and until we get there we will not know what we are to use to worship the Lord.\"'),(343951,12,2,10,27,'But the Lord hardened Pharaoh\'s heart, and he was not willing to let them go.'),(343952,12,2,10,28,'Pharaoh said to Moses, \"Get out of my sight! Make sure you do not appear before me again! The day you see my face you will die.\"'),(343953,12,2,10,29,'\"Just as you say,\" Moses replied. \"I will never appear before you again.\"'),(343954,12,2,11,1,'Now the Lord had said to Moses, \"I will bring one more plague on Pharaoh and on Egypt. After that, he will let you go from here, and when he does, he will drive you out completely.'),(343955,12,2,11,2,'Tell the people that men and women alike are to ask their neighbors for articles of silver and gold.\"'),(343956,12,2,11,3,'(The Lord made the Egyptians favorably disposed toward the people, and Moses himself was highly regarded in Egypt by Pharaoh\'s officials and by the people.)'),(343957,12,2,11,4,'So Moses said, \"This is what the Lord says: \'About midnight I will go throughout Egypt.'),(343958,12,2,11,5,'Every firstborn son in Egypt will die, from the firstborn son of Pharaoh, who sits on the throne, to the firstborn son of the female slave, who is at her hand mill, and all the firstborn of the cattle as well.'),(343959,12,2,11,6,'There will be loud wailing throughout Egypt - worse than there has ever been or ever will be again.'),(343960,12,2,11,7,'But among the Israelites not a dog will bark at any person or animal.\' Then you will know that the Lord makes a distinction between Egypt and Israel.'),(343961,12,2,11,8,'All these officials of yours will come to me, bowing down before me and saying, \'Go, you and all the people who follow you!\' After that I will leave.\" Then Moses, hot with anger, left Pharaoh.'),(343962,12,2,11,9,'The Lord had said to Moses, \"Pharaoh will refuse to listen to you - so that my wonders may be multiplied in Egypt.\"'),(343963,12,2,11,10,'Moses and Aaron performed all these wonders before Pharaoh, but the Lord hardened Pharaoh\'s heart, and he would not let the Israelites go out of his country.'),(343964,12,2,12,1,'The Lord said to Moses and Aaron in Egypt,'),(343965,12,2,12,2,'\"This month is to be for you the first month, the first month of your year.'),(343966,12,2,12,3,'Tell the whole community of Israel that on the tenth day of this month each man is to take a lamb <n>The Hebrew word can mean [lamb] or [kid]; also in verse 4.</n> for his family, one for each household.'),(343967,12,2,12,4,'If any household is too small for a whole lamb, they must share one with their nearest neighbor, having taken into account the number of people there are. You are to determine the amount of lamb needed in accordance with what each person will eat.'),(343968,12,2,12,5,'The animals you choose must be year-old males without defect, and you may take them from the sheep or the goats.'),(343969,12,2,12,6,'Take care of them until the fourteenth day of the month, when all the members of the community of Israel must slaughter them at twilight.'),(343970,12,2,12,7,'Then they are to take some of the blood and put it on the sides and tops of the doorframes of the houses where they eat the lambs.'),(343971,12,2,12,8,'That same night they are to eat the meat roasted over the fire, along with bitter herbs, and bread made without yeast.'),(343972,12,2,12,9,'Do not eat the meat raw or boiled in water, but roast it over a fire - with the head, legs and internal organs.'),(343973,12,2,12,10,'Do not leave any of it till morning; if some is left till morning, you must burn it.'),(343974,12,2,12,11,'This is how you are to eat it: with your cloak tucked into your belt, your sandals on your feet and your staff in your hand. Eat it in haste; it is the Lord\'s Passover.'),(343975,12,2,12,12,'\"On that same night I will pass through Egypt and strike down every firstborn of both people and animals, and I will bring judgment on all the gods of Egypt. I am the Lord.'),(343976,12,2,12,13,'The blood will be a sign for you on the houses where you are, and when I see the blood, I will pass over you. No destructive plague will touch you when I strike Egypt.'),(343977,12,2,12,14,'\"This is a day you are to commemorate; for the generations to come you shall celebrate it as a festival to the Lord - a lasting ordinance.'),(343978,12,2,12,15,'For seven days you are to eat bread made without yeast. On the first day remove the yeast from your houses, for whoever eats anything with yeast in it from the first day through the seventh must be cut off from Israel.'),(343979,12,2,12,16,'On the first day hold a sacred assembly, and another one on the seventh day. Do no work at all on these days, except to prepare food for everyone to eat; that is all you may do.'),(343980,12,2,12,17,'\"Celebrate the Festival of Unleavened Bread, because it was on this very day that I brought your divisions out of Egypt. Celebrate this day as a lasting ordinance for the generations to come.'),(343981,12,2,12,18,'In the first month you are to eat bread made without yeast, from the evening of the fourteenth day until the evening of the twenty-first day.'),(343982,12,2,12,19,'For seven days no yeast is to be found in your houses. And anyone, whether foreigner or native-born, who eats anything with yeast in it must be cut off from the community of Israel.'),(343983,12,2,12,20,'Eat nothing made with yeast. Wherever you live, you must eat unleavened bread.\"'),(343984,12,2,12,21,'Then Moses summoned all the elders of Israel and said to them, \"Go at once and select the animals for your families and slaughter the Passover lamb.'),(343985,12,2,12,22,'Take a bunch of hyssop, dip it into the blood in the basin and put some of the blood on the top and on both sides of the doorframe. None of you shall go out of the door of your house until morning.'),(343986,12,2,12,23,'When the Lord goes through the land to strike down the Egyptians, he will see the blood on the top and sides of the doorframe and will pass over that doorway, and he will not permit the destroyer to enter your houses and strike you down.'),(343987,12,2,12,24,'\"Obey these instructions as a lasting ordinance for you and your descendants.'),(343988,12,2,12,25,'When you enter the land that the Lord will give you as he promised, observe this ceremony.'),(343989,12,2,12,26,'And when your children ask you, \'What does this ceremony mean to you?\''),(343990,12,2,12,27,'then tell them, \'It is the Passover sacrifice to the Lord, who passed over the houses of the Israelites in Egypt and spared our homes when he struck down the Egyptians.\'\" Then the people bowed down and worshiped.'),(343991,12,2,12,28,'The Israelites did just what the Lord commanded Moses and Aaron.'),(343992,12,2,12,29,'At midnight the Lord struck down all the firstborn in Egypt, from the firstborn of Pharaoh, who sat on the throne, to the firstborn of the prisoner, who was in the dungeon, and the firstborn of all the livestock as well.'),(343993,12,2,12,30,'Pharaoh and all his officials and all the Egyptians got up during the night, and there was loud wailing in Egypt, for there was not a house without someone dead.'),(343994,12,2,12,31,'During the night Pharaoh summoned Moses and Aaron and said, \"Up! Leave my people, you and the Israelites! Go, worship the Lord as you have requested.'),(343995,12,2,12,32,'Take your flocks and herds, as you have said, and go. And also bless me.\"'),(343996,12,2,12,33,'The Egyptians urged the people to hurry and leave the country. \"For otherwise,\" they said, \"we will all die!\"'),(343997,12,2,12,34,'So the people took their dough before the yeast was added, and carried it on their shoulders in kneading troughs wrapped in clothing.'),(343998,12,2,12,35,'The Israelites did as Moses instructed and asked the Egyptians for articles of silver and gold and for clothing.'),(343999,12,2,12,36,'The Lord had made the Egyptians favorably disposed toward the people, and they gave them what they asked for; so they plundered the Egyptians.'),(344000,12,2,12,37,'The Israelites journeyed from Rameses to Sukkoth. There were about six hundred thousand men on foot, besides women and children.'),(344001,12,2,12,38,'Many other people went up with them, and also large droves of livestock, both flocks and herds.'),(344002,12,2,12,39,'With the dough the Israelites had brought from Egypt, they baked loaves of unleavened bread. The dough was without yeast because they had been driven out of Egypt and did not have time to prepare food for themselves.'),(344003,12,2,12,40,'Now the length of time the Israelite people lived in Egypt <n>Masoretic Text; Samaritan Pentateuch and Septuagint [Egypt and Canaan]</n> was 430 years.'),(344004,12,2,12,41,'At the end of the 430 years, to the very day, all the Lord\'s divisions left Egypt.'),(344005,12,2,12,42,'Because the Lord kept vigil that night to bring them out of Egypt, on this night all the Israelites are to keep vigil to honor the Lord for the generations to come.'),(344006,12,2,12,43,'The Lord said to Moses and Aaron, \"These are the regulations for the Passover meal: \"No foreigner may eat it.'),(344007,12,2,12,44,'Any slave you have bought may eat it after you have circumcised him,'),(344008,12,2,12,45,'but a temporary resident or a hired worker may not eat it.'),(344009,12,2,12,46,'\"It must be eaten inside the house; take none of the meat outside the house. Do not break any of the bones.'),(344010,12,2,12,47,'The whole community of Israel must celebrate it.'),(344011,12,2,12,48,'\"A foreigner residing among you who wants to celebrate the Lord\'s Passover must have all the males in his household circumcised; then he may take part like one born in the land. No uncircumcised male may eat it.'),(344012,12,2,12,49,'The same law applies both to the native-born and to the foreigner residing among you.\"'),(344013,12,2,12,50,'All the Israelites did just what the Lord had commanded Moses and Aaron.'),(344014,12,2,12,51,'And on that very day the Lord brought the Israelites out of Egypt by their divisions.'),(344015,12,2,13,1,'The Lord said to Moses,'),(344016,12,2,13,2,'\"Consecrate to me every firstborn male. The first offspring of every womb among the Israelites belongs to me, whether human or animal.\"'),(344017,12,2,13,3,'Then Moses said to the people, \"Commemorate this day, the day you came out of Egypt, out of the land of slavery, because the Lord brought you out of it with a mighty hand. Eat nothing containing yeast.'),(344018,12,2,13,4,'Today, in the month of Aviv, you are leaving.'),(344019,12,2,13,5,'When the Lord brings you into the land of the Canaanites, Hittites, Amorites, Hivites and Jebusites - the land he swore to your ancestors to give you, a land flowing with milk and honey - you are to observe this ceremony in this month:'),(344020,12,2,13,6,'For seven days eat bread made without yeast and on the seventh day hold a festival to the Lord.'),(344021,12,2,13,7,'Eat unleavened bread during those seven days; nothing with yeast in it is to be seen among you, nor shall any yeast be seen anywhere within your borders.'),(344022,12,2,13,8,'On that day tell your son, \'I do this because of what the Lord did for me when I came out of Egypt.\''),(344023,12,2,13,9,'This observance will be for you like a sign on your hand and a reminder on your forehead that this law of the Lord is to be on your lips. For the Lord brought you out of Egypt with his mighty hand.'),(344024,12,2,13,10,'You must keep this ordinance at the appointed time year after year.'),(344025,12,2,13,11,'\"After the Lord brings you into the land of the Canaanites and gives it to you, as he promised on oath to you and your ancestors,'),(344026,12,2,13,12,'you are to give over to the Lord the first offspring of every womb. All the firstborn males of your livestock belong to the Lord.'),(344027,12,2,13,13,'Redeem with a lamb every firstborn donkey, but if you do not redeem it, break its neck. Redeem every firstborn among your sons.'),(344028,12,2,13,14,'\"In days to come, when your son asks you, \'What does this mean?\' say to him, \'With a mighty hand the Lord brought us out of Egypt, out of the land of slavery.'),(344029,12,2,13,15,'When Pharaoh stubbornly refused to let us go, the Lord killed the firstborn of both people and animals in Egypt. This is why I sacrifice to the Lord the first male offspring of every womb and redeem each of my firstborn sons.\''),(344030,12,2,13,16,'And it will be like a sign on your hand and a symbol on your forehead that the Lord brought us out of Egypt with his mighty hand.\"'),(344031,12,2,13,17,'When Pharaoh let the people go, God did not lead them on the road through the Philistine country, though that was shorter. For God said, \"If they face war, they might change their minds and return to Egypt.\"'),(344032,12,2,13,18,'So God led the people around by the desert road toward the Red Sea. <n>Or [the Sea of Reeds]</n> The Israelites went up out of Egypt ready for battle.'),(344033,12,2,13,19,'Moses took the bones of Joseph with him because Joseph had made the Israelites swear an oath. He had said, \"God will surely come to your aid, and then you must carry my bones up with you from this place.\"'),(344034,12,2,13,20,'After leaving Sukkoth they camped at Etham on the edge of the desert.'),(344035,12,2,13,21,'By day the Lord went ahead of them in a pillar of cloud to guide them on their way and by night in a pillar of fire to give them light, so that they could travel by day or night.'),(344036,12,2,13,22,'Neither the pillar of cloud by day nor the pillar of fire by night left its place in front of the people.'),(344037,12,2,14,1,'Then the Lord said to Moses,'),(344038,12,2,14,2,'\"Tell the Israelites to turn back and encamp near Pi Hahiroth, between Migdol and the sea. They are to encamp by the sea, directly opposite Baal Zephon.'),(344039,12,2,14,3,'Pharaoh will think, \'The Israelites are wandering around the land in confusion, hemmed in by the desert.\''),(344040,12,2,14,4,'And I will harden Pharaoh\'s heart, and he will pursue them. But I will gain glory for myself through Pharaoh and all his army, and the Egyptians will know that I am the Lord.\" So the Israelites did this.'),(344041,12,2,14,5,'When the king of Egypt was told that the people had fled, Pharaoh and his officials changed their minds about them and said, \"What have we done? We have let the Israelites go and have lost their services!\"'),(344042,12,2,14,6,'So he had his chariot made ready and took his army with him.'),(344043,12,2,14,7,'He took six hundred of the best chariots, along with all the other chariots of Egypt, with officers over all of them.'),(344044,12,2,14,8,'The Lord hardened the heart of Pharaoh king of Egypt, so that he pursued the Israelites, who were marching out boldly.'),(344045,12,2,14,9,'The Egyptians - all Pharaoh\'s horses and chariots, horsemen <n>Or [charioteers]; also in verses 17, 18, 23, 26 and 28</n> and troops - pursued the Israelites and overtook them as they camped by the sea near Pi Hahiroth, opposite Baal Zephon.'),(344046,12,2,14,10,'As Pharaoh approached, the Israelites looked up, and there were the Egyptians, marching after them. They were terrified and cried out to the Lord.'),(344047,12,2,14,11,'They said to Moses, \"Was it because there were no graves in Egypt that you brought us to the desert to die? What have you done to us by bringing us out of Egypt?'),(344048,12,2,14,12,'Didn\'t we say to you in Egypt, \'Leave us alone; let us serve the Egyptians\'? It would have been better for us to serve the Egyptians than to die in the desert!\"'),(344049,12,2,14,13,'Moses answered the people, \"Do not be afraid. Stand firm and you will see the deliverance the Lord will bring you today. The Egyptians you see today you will never see again.'),(344050,12,2,14,14,'The Lord will fight for you; you need only to be still.\"'),(344051,12,2,14,15,'Then the Lord said to Moses, \"Why are you crying out to me? Tell the Israelites to move on.'),(344052,12,2,14,16,'Raise your staff and stretch out your hand over the sea to divide the water so that the Israelites can go through the sea on dry ground.'),(344053,12,2,14,17,'I will harden the hearts of the Egyptians so that they will go in after them. And I will gain glory through Pharaoh and all his army, through his chariots and his horsemen.'),(344054,12,2,14,18,'The Egyptians will know that I am the Lord when I gain glory through Pharaoh, his chariots and his horsemen.\"'),(344055,12,2,14,19,'Then the angel of God, who had been traveling in front of Israel\'s army, withdrew and went behind them. The pillar of cloud also moved from in front and stood behind them,'),(344056,12,2,14,20,'coming between the armies of Egypt and Israel. Throughout the night the cloud brought darkness to the one side and light to the other side; so neither went near the other all night long.'),(344057,12,2,14,21,'Then Moses stretched out his hand over the sea, and all that night the Lord drove the sea back with a strong east wind and turned it into dry land. The waters were divided,'),(344058,12,2,14,22,'and the Israelites went through the sea on dry ground, with a wall of water on their right and on their left.'),(344059,12,2,14,23,'The Egyptians pursued them, and all Pharaoh\'s horses and chariots and horsemen followed them into the sea.'),(344060,12,2,14,24,'During the last watch of the night the Lord looked down from the pillar of fire and cloud at the Egyptian army and threw it into confusion.'),(344061,12,2,14,25,'He jammed <n>See Samaritan Pentateuch, Septuagint and Syriac; Masoretic Text [removed]</n> the wheels of their chariots so that they had difficulty driving. And the Egyptians said, \"Let\'s get away from the Israelites! The Lord is fighting for them against Egypt.\"'),(344062,12,2,14,26,'Then the Lord said to Moses, \"Stretch out your hand over the sea so that the waters may flow back over the Egyptians and their chariots and horsemen.\"'),(344063,12,2,14,27,'Moses stretched out his hand over the sea, and at daybreak the sea went back to its place. The Egyptians were fleeing toward <n>Or [from]</n> it, and the Lord swept them into the sea.'),(344064,12,2,14,28,'The water flowed back and covered the chariots and horsemen - the entire army of Pharaoh that had followed the Israelites into the sea. Not one of them survived.'),(344065,12,2,14,29,'But the Israelites went through the sea on dry ground, with a wall of water on their right and on their left.'),(344066,12,2,14,30,'That day the Lord saved Israel from the hands of the Egyptians, and Israel saw the Egyptians lying dead on the shore.'),(344067,12,2,14,31,'And when the Israelites saw the mighty hand of the Lord displayed against the Egyptians, the people feared the Lord and put their trust in him and in Moses his servant.'),(344068,12,2,15,1,'Then Moses and the Israelites sang this song to the Lord: \"I will sing to the Lord, for he is highly exalted. Both horse and driver he has hurled into the sea.'),(344069,12,2,15,2,'\"The Lord is my strength and my defense <n>Or [song]</n>; he has become my salvation. He is my God, and I will praise him, my father\'s God, and I will exalt him.'),(344070,12,2,15,3,'The Lord is a warrior; the Lord is his name.'),(344071,12,2,15,4,'Pharaoh\'s chariots and his army he has hurled into the sea. The best of Pharaoh\'s officers are drowned in the Red Sea. <n>Or [the Sea of Reeds]; also in verse 22</n>'),(344072,12,2,15,5,'The deep waters have covered them; they sank to the depths like a stone.'),(344073,12,2,15,6,'Your right hand, Lord, was majestic in power. Your right hand, Lord, shattered the enemy.'),(344074,12,2,15,7,'\"In the greatness of your majesty you threw down those who opposed you. You unleashed your burning anger; it consumed them like stubble.'),(344075,12,2,15,8,'By the blast of your nostrils the waters piled up. The surging waters stood up like a wall; the deep waters congealed in the heart of the sea.'),(344076,12,2,15,9,'The enemy boasted, \'I will pursue, I will overtake them. I will divide the spoils; I will gorge myself on them. I will draw my sword and my hand will destroy them.\''),(344077,12,2,15,10,'But you blew with your breath, and the sea covered them. They sank like lead in the mighty waters.'),(344078,12,2,15,11,'Who among the gods is like you, Lord? Who is like you -  majestic in holiness, awesome in glory, working wonders?'),(344079,12,2,15,12,'\"You stretch out your right hand, and the earth swallows your enemies.'),(344080,12,2,15,13,'In your unfailing love you will lead the people you have redeemed. In your strength you will guide them to your holy dwelling.'),(344081,12,2,15,14,'The nations will hear and tremble; anguish will grip the people of Philistia.'),(344082,12,2,15,15,'The chiefs of Edom will be terrified, the leaders of Moab will be seized with trembling, the people <n>Or [rulers]</n> of Canaan will melt away;'),(344083,12,2,15,16,'terror and dread will fall on them. By the power of your arm they will be as still as a stone -  until your people pass by, Lord, until the people you bought <n>Or [created]</n> pass by.'),(344084,12,2,15,17,'You will bring them in and plant them on the mountain of your inheritance -  the place, Lord, you made for your dwelling, the sanctuary, Lord, your hands established.'),(344085,12,2,15,18,'\"The Lord reigns for ever and ever.\"'),(344086,12,2,15,19,'When Pharaoh\'s horses, chariots and horsemen <n>Or [charioteers]</n> went into the sea, the Lord brought the waters of the sea back over them, but the Israelites walked through the sea on dry ground.'),(344087,12,2,15,20,'Then Miriam the prophet, Aaron\'s sister, took a timbrel in her hand, and all the women followed her, with timbrels and dancing.'),(344088,12,2,15,21,'Miriam sang to them: \"Sing to the Lord, for he is highly exalted. Both horse and driver he has hurled into the sea.\"'),(344089,12,2,15,22,'Then Moses led Israel from the Red Sea and they went into the Desert of Shur. For three days they traveled in the desert without finding water.'),(344090,12,2,15,23,'When they came to Marah, they could not drink its water because it was bitter. (That is why the place is called Marah. <n>[Marah] means [bitter.]</n>)'),(344091,12,2,15,24,'So the people grumbled against Moses, saying, \"What are we to drink?\"'),(344092,12,2,15,25,'Then Moses cried out to the Lord, and the Lord showed him a piece of wood. He threw it into the water, and the water became fit to drink. There the Lord issued a ruling and instruction for them and put them to the test.'),(344093,12,2,15,26,'He said, \"If you listen carefully to the Lord your God and do what is right in his eyes, if you pay attention to his commands and keep all his decrees, I will not bring on you any of the diseases I brought on the Egyptians, for I am the Lord, who heals you.\"'),(344094,12,2,15,27,'Then they came to Elim, where there were twelve springs and seventy palm trees, and they camped there near the water.'),(344095,12,2,16,1,'The whole Israelite community set out from Elim and came to the Desert of Sin, which is between Elim and Sinai, on the fifteenth day of the second month after they had come out of Egypt.'),(344096,12,2,16,2,'In the desert the whole community grumbled against Moses and Aaron.'),(344097,12,2,16,3,'The Israelites said to them, \"If only we had died by the Lord\'s hand in Egypt! There we sat around pots of meat and ate all the food we wanted, but you have brought us out into this desert to starve this entire assembly to death.\"'),(344098,12,2,16,4,'Then the Lord said to Moses, \"I will rain down bread from heaven for you. The people are to go out each day and gather enough for that day. In this way I will test them and see whether they will follow my instructions.'),(344099,12,2,16,5,'On the sixth day they are to prepare what they bring in, and that is to be twice as much as they gather on the other days.\"'),(344100,12,2,16,6,'So Moses and Aaron said to all the Israelites, \"In the evening you will know that it was the Lord who brought you out of Egypt,'),(344101,12,2,16,7,'and in the morning you will see the glory of the Lord, because he has heard your grumbling against him. Who are we, that you should grumble against us?\"'),(344102,12,2,16,8,'Moses also said, \"You will know that it was the Lord when he gives you meat to eat in the evening and all the bread you want in the morning, because he has heard your grumbling against him. Who are we? You are not grumbling against us, but against the Lord.\"'),(344103,12,2,16,9,'Then Moses told Aaron, \"Say to the entire Israelite community, \'Come before the Lord, for he has heard your grumbling.\'\"'),(344104,12,2,16,10,'While Aaron was speaking to the whole Israelite community, they looked toward the desert, and there was the glory of the Lord appearing in the cloud.'),(344105,12,2,16,11,'The Lord said to Moses,'),(344106,12,2,16,12,'\"I have heard the grumbling of the Israelites. Tell them, \'At twilight you will eat meat, and in the morning you will be filled with bread. Then you will know that I am the Lord your God.\'\"'),(344107,12,2,16,13,'That evening quail came and covered the camp, and in the morning there was a layer of dew around the camp.'),(344108,12,2,16,14,'When the dew was gone, thin flakes like frost on the ground appeared on the desert floor.'),(344109,12,2,16,15,'When the Israelites saw it, they said to each other, \"What is it?\" For they did not know what it was. Moses said to them, \"It is the bread the Lord has given you to eat.'),(344110,12,2,16,16,'This is what the Lord has commanded: \'Everyone is to gather as much as they need. Take an omer <n>That is, possibly about 3 pounds or about 1.4 kilograms; also in verses 18, 32, 33 and 36</n> for each person you have in your tent.\'\"'),(344111,12,2,16,17,'The Israelites did as they were told; some gathered much, some little.'),(344112,12,2,16,18,'And when they measured it by the omer, the one who gathered much did not have too much, and the one who gathered little did not have too little. Everyone had gathered just as much as they needed.'),(344113,12,2,16,19,'Then Moses said to them, \"No one is to keep any of it until morning.\"'),(344114,12,2,16,20,'However, some of them paid no attention to Moses; they kept part of it until morning, but it was full of maggots and began to smell. So Moses was angry with them.'),(344115,12,2,16,21,'Each morning everyone gathered as much as they needed, and when the sun grew hot, it melted away.'),(344116,12,2,16,22,'On the sixth day, they gathered twice as much - two omers <n>That is, possibly about 6 pounds or about 2.8 kilograms</n> for each person - and the leaders of the community came and reported this to Moses.'),(344117,12,2,16,23,'He said to them, \"This is what the Lord commanded: \'Tomorrow is to be a day of sabbath rest, a holy sabbath to the Lord. So bake what you want to bake and boil what you want to boil. Save whatever is left and keep it until morning.\'\"'),(344118,12,2,16,24,'So they saved it until morning, as Moses commanded, and it did not stink or get maggots in it.'),(344119,12,2,16,25,'\"Eat it today,\" Moses said, \"because today is a sabbath to the Lord. You will not find any of it on the ground today.'),(344120,12,2,16,26,'Six days you are to gather it, but on the seventh day, the Sabbath, there will not be any.\"'),(344121,12,2,16,27,'Nevertheless, some of the people went out on the seventh day to gather it, but they found none.'),(344122,12,2,16,28,'Then the Lord said to Moses, \"How long will you <n>The Hebrew is plural.</n> refuse to keep my commands and my instructions?'),(344123,12,2,16,29,'Bear in mind that the Lord has given you the Sabbath; that is why on the sixth day he gives you bread for two days. Everyone is to stay where they are on the seventh day; no one is to go out.\"'),(344124,12,2,16,30,'So the people rested on the seventh day.'),(344125,12,2,16,31,'The people of Israel called the bread manna. <n>[Manna] sounds like the Hebrew for [What is it?] (see verse 15).</n> It was white like coriander seed and tasted like wafers made with honey.'),(344126,12,2,16,32,'Moses said, \"This is what the Lord has commanded: \'Take an omer of manna and keep it for the generations to come, so they can see the bread I gave you to eat in the wilderness when I brought you out of Egypt.\'\"'),(344127,12,2,16,33,'So Moses said to Aaron, \"Take a jar and put an omer of manna in it. Then place it before the Lord to be kept for the generations to come.\"'),(344128,12,2,16,34,'As the Lord commanded Moses, Aaron put the manna with the tablets of the covenant law, so that it might be preserved.'),(344129,12,2,16,35,'The Israelites ate manna forty years, until they came to a land that was settled; they ate manna until they reached the border of Canaan.'),(344130,12,2,16,36,'(An omer is one-tenth of an ephah.)'),(344131,12,2,17,1,'The whole Israelite community set out from the Desert of Sin, traveling from place to place as the Lord commanded. They camped at Rephidim, but there was no water for the people to drink.'),(344132,12,2,17,2,'So they quarreled with Moses and said, \"Give us water to drink.\" Moses replied, \"Why do you quarrel with me? Why do you put the Lord to the test?\"'),(344133,12,2,17,3,'But the people were thirsty for water there, and they grumbled against Moses. They said, \"Why did you bring us up out of Egypt to make us and our children and livestock die of thirst?\"'),(344134,12,2,17,4,'Then Moses cried out to the Lord, \"What am I to do with these people? They are almost ready to stone me.\"'),(344135,12,2,17,5,'The Lord answered Moses, \"Go out in front of the people. Take with you some of the elders of Israel and take in your hand the staff with which you struck the Nile, and go.'),(344136,12,2,17,6,'I will stand there before you by the rock at Horeb. Strike the rock, and water will come out of it for the people to drink.\" So Moses did this in the sight of the elders of Israel.'),(344137,12,2,17,7,'And he called the place Massah <n>[Massah] means [testing.]</n> and Meribah <n>[Meribah] means [quarreling.]</n> because the Israelites quarreled and because they tested the Lord saying, \"Is the Lord among us or not?\"'),(344138,12,2,17,8,'The Amalekites came and attacked the Israelites at Rephidim.'),(344139,12,2,17,9,'Moses said to Joshua, \"Choose some of our men and go out to fight the Amalekites. Tomorrow I will stand on top of the hill with the staff of God in my hands.\"'),(344140,12,2,17,10,'So Joshua fought the Amalekites as Moses had ordered, and Moses, Aaron and Hur went to the top of the hill.'),(344141,12,2,17,11,'As long as Moses held up his hands, the Israelites were winning, but whenever he lowered his hands, the Amalekites were winning.'),(344142,12,2,17,12,'When Moses\' hands grew tired, they took a stone and put it under him and he sat on it. Aaron and Hur held his hands up - one on one side, one on the other - so that his hands remained steady till sunset.'),(344143,12,2,17,13,'So Joshua overcame the Amalekite army with the sword.'),(344144,12,2,17,14,'Then the Lord said to Moses, \"Write this on a scroll as something to be remembered and make sure that Joshua hears it, because I will completely blot out the name of Amalek from under heaven.\"'),(344145,12,2,17,15,'Moses built an altar and called it The Lord is my Banner.'),(344146,12,2,17,16,'He said, \"Because hands were lifted up against <n>Or [to]</n> the throne of the Lord, <n>The meaning of the Hebrew for this clause is uncertain.</n> the Lord will be at war against the Amalekites from generation to generation.\"'),(344147,12,2,18,1,'Now Jethro, the priest of Midian and father-in-law of Moses, heard of everything God had done for Moses and for his people Israel, and how the Lord had brought Israel out of Egypt.'),(344148,12,2,18,2,'After Moses had sent away his wife Zipporah, his father-in-law Jethro received her'),(344149,12,2,18,3,'and her two sons. One son was named Gershom, <n>[Gershom] sounds like the Hebrew for [a foreigner there.]</n> for Moses said, \"I have become a foreigner in a foreign land\";'),(344150,12,2,18,4,'and the other was named Eliezer, <n>[Eliezer] means [my God is helper.]</n> for he said, \"My father\'s God was my helper; he saved me from the sword of Pharaoh.\"'),(344151,12,2,18,5,'Jethro, Moses\' father-in-law, together with Moses\' sons and wife, came to him in the wilderness, where he was camped near the mountain of God.'),(344152,12,2,18,6,'Jethro had sent word to him, \"I, your father-in-law Jethro, am coming to you with your wife and her two sons.\"'),(344153,12,2,18,7,'So Moses went out to meet his father-in-law and bowed down and kissed him. They greeted each other and then went into the tent.'),(344154,12,2,18,8,'Moses told his father-in-law about everything the Lord had done to Pharaoh and the Egyptians for Israel\'s sake and about all the hardships they had met along the way and how the Lord had saved them.'),(344155,12,2,18,9,'Jethro was delighted to hear about all the good things the Lord had done for Israel in rescuing them from the hand of the Egyptians.'),(344156,12,2,18,10,'He said, \"Praise be to the Lord, who rescued you from the hand of the Egyptians and of Pharaoh, and who rescued the people from the hand of the Egyptians.'),(344157,12,2,18,11,'Now I know that the Lord is greater than all other gods, for he did this to those who had treated Israel arrogantly.\"'),(344158,12,2,18,12,'Then Jethro, Moses\' father-in-law, brought a burnt offering and other sacrifices to God, and Aaron came with all the elders of Israel to eat a meal with Moses\' father-in-law in the presence of God.'),(344159,12,2,18,13,'The next day Moses took his seat to serve as judge for the people, and they stood around him from morning till evening.'),(344160,12,2,18,14,'When his father-in-law saw all that Moses was doing for the people, he said, \"What is this you are doing for the people? Why do you alone sit as judge, while all these people stand around you from morning till evening?\"'),(344161,12,2,18,15,'Moses answered him, \"Because the people come to me to seek God\'s will.'),(344162,12,2,18,16,'Whenever they have a dispute, it is brought to me, and I decide between the parties and inform them of God\'s decrees and instructions.\"'),(344163,12,2,18,17,'Moses\' father-in-law replied, \"What you are doing is not good.'),(344164,12,2,18,18,'You and these people who come to you will only wear yourselves out. The work is too heavy for you; you cannot handle it alone.'),(344165,12,2,18,19,'Listen now to me and I will give you some advice, and may God be with you. You must be the people\'s representative before God and bring their disputes to him.'),(344166,12,2,18,20,'Teach them his decrees and instructions, and show them the way they are to live and how they are to behave.'),(344167,12,2,18,21,'But select capable men from all the people - men who fear God, trustworthy men who hate dishonest gain - and appoint them as officials over thousands, hundreds, fifties and tens.'),(344168,12,2,18,22,'Have them serve as judges for the people at all times, but have them bring every difficult case to you; the simple cases they can decide themselves. That will make your load lighter, because they will share it with you.'),(344169,12,2,18,23,'If you do this and God so commands, you will be able to stand the strain, and all these people will go home satisfied.\"'),(344170,12,2,18,24,'Moses listened to his father-in-law and did everything he said.'),(344171,12,2,18,25,'He chose capable men from all Israel and made them leaders of the people, officials over thousands, hundreds, fifties and tens.'),(344172,12,2,18,26,'They served as judges for the people at all times. The difficult cases they brought to Moses, but the simple ones they decided themselves.'),(344173,12,2,18,27,'Then Moses sent his father-in-law on his way, and Jethro returned to his own country.'),(344174,12,2,19,1,'On the first day of the third month after the Israelites left Egypt - on that very day - they came to the Desert of Sinai.'),(344175,12,2,19,2,'After they set out from Rephidim, they entered the Desert of Sinai, and Israel camped there in the desert in front of the mountain.'),(344176,12,2,19,3,'Then Moses went up to God, and the Lord called to him from the mountain and said, \"This is what you are to say to the descendants of Jacob and what you are to tell the people of Israel:'),(344177,12,2,19,4,'\'You yourselves have seen what I did to Egypt, and how I carried you on eagles\' wings and brought you to myself.'),(344178,12,2,19,5,'Now if you obey me fully and keep my covenant, then out of all nations you will be my treasured possession. Although the whole earth is mine,'),(344179,12,2,19,6,'you <n>Or [possession, for the whole earth is mine. [6] You]</n> will be for me a kingdom of priests and a holy nation.\' These are the words you are to speak to the Israelites.\"'),(344180,12,2,19,7,'So Moses went back and summoned the elders of the people and set before them all the words the Lord had commanded him to speak.'),(344181,12,2,19,8,'The people all responded together, \"We will do everything the Lord has said.\" So Moses brought their answer back to the Lord.'),(344182,12,2,19,9,'The Lord said to Moses, \"I am going to come to you in a dense cloud, so that the people will hear me speaking with you and will always put their trust in you.\" Then Moses told the Lord what the people had said.'),(344183,12,2,19,10,'And the Lord said to Moses, \"Go to the people and consecrate them today and tomorrow. Have them wash their clothes'),(344184,12,2,19,11,'and be ready by the third day, because on that day the Lord will come down on Mount Sinai in the sight of all the people.'),(344185,12,2,19,12,'Put limits for the people around the mountain and tell them, \'Be careful that you do not approach the mountain or touch the foot of it. Whoever touches the mountain is to be put to death.'),(344186,12,2,19,13,'They are to be stoned or shot with arrows; not a hand is to be laid on them. No person or animal shall be permitted to live.\' Only when the ram\'s horn sounds a long blast may they approach the mountain.\"'),(344187,12,2,19,14,'After Moses had gone down the mountain to the people, he consecrated them, and they washed their clothes.'),(344188,12,2,19,15,'Then he said to the people, \"Prepare yourselves for the third day. Abstain from sexual relations.\"'),(344189,12,2,19,16,'On the morning of the third day there was thunder and lightning, with a thick cloud over the mountain, and a very loud trumpet blast. Everyone in the camp trembled.'),(344190,12,2,19,17,'Then Moses led the people out of the camp to meet with God, and they stood at the foot of the mountain.'),(344191,12,2,19,18,'Mount Sinai was covered with smoke, because the Lord descended on it in fire. The smoke billowed up from it like smoke from a furnace, and the whole mountain <n>Most Hebrew manuscripts; a few Hebrew manuscripts and Septuagint [and all the people]</n> trembled violently.'),(344192,12,2,19,19,'As the sound of the trumpet grew louder and louder, Moses spoke and the voice of God answered him. <n>Or [and God answered him with thunder]</n>'),(344193,12,2,19,20,'The Lord descended to the top of Mount Sinai and called Moses to the top of the mountain. So Moses went up'),(344194,12,2,19,21,'and the Lord said to him, \"Go down and warn the people so they do not force their way through to see the Lord and many of them perish.'),(344195,12,2,19,22,'Even the priests, who approach the Lord, must consecrate themselves, or the Lord will break out against them.\"'),(344196,12,2,19,23,'Moses said to the Lord, \"The people cannot come up Mount Sinai, because you yourself warned us, \'Put limits around the mountain and set it apart as holy.\'\"'),(344197,12,2,19,24,'The Lord replied, \"Go down and bring Aaron up with you. But the priests and the people must not force their way through to come up to the Lord, or he will break out against them.\"'),(344198,12,2,19,25,'So Moses went down to the people and told them.'),(344199,12,2,20,1,'And God spoke all these words:'),(344200,12,2,20,2,'\"I am the Lord your God, who brought you out of Egypt, out of the land of slavery.'),(344201,12,2,20,3,'\"You shall have no other gods before <n>Or [besides]</n> me.'),(344202,12,2,20,4,'\"You shall not make for yourself an image in the form of anything in heaven above or on the earth beneath or in the waters below.'),(344203,12,2,20,5,'You shall not bow down to them or worship them; for I, the Lord your God, am a jealous God, punishing the children for the sin of the parents to the third and fourth generation of those who hate me,'),(344204,12,2,20,6,'but showing love to a thousand generations of those who love me and keep my commandments.'),(344205,12,2,20,7,'\"You shall not misuse the name of the Lord your God, for the Lord will not hold anyone guiltless who misuses his name.'),(344206,12,2,20,8,'\"Remember the Sabbath day by keeping it holy.'),(344207,12,2,20,9,'Six days you shall labor and do all your work,'),(344208,12,2,20,10,'but the seventh day is a sabbath to the Lord your God. On it you shall not do any work, neither you, nor your son or daughter, nor your male or female servant, nor your animals, nor any foreigner residing in your towns.'),(344209,12,2,20,11,'For in six days the Lord made the heavens and the earth, the sea, and all that is in them, but he rested on the seventh day. Therefore the Lord blessed the Sabbath day and made it holy.'),(344210,12,2,20,12,'\"Honor your father and your mother, so that you may live long in the land the Lord your God is giving you.'),(344211,12,2,20,13,'\"You shall not murder.'),(344212,12,2,20,14,'\"You shall not commit adultery.'),(344213,12,2,20,15,'\"You shall not steal.'),(344214,12,2,20,16,'\"You shall not give false testimony against your neighbor.'),(344215,12,2,20,17,'\"You shall not covet your neighbor\'s house. You shall not covet your neighbor\'s wife, or his male or female servant, his ox or donkey, or anything that belongs to your neighbor.\"'),(344216,12,2,20,18,'When the people saw the thunder and lightning and heard the trumpet and saw the mountain in smoke, they trembled with fear. They stayed at a distance'),(344217,12,2,20,19,'and said to Moses, \"Speak to us yourself and we will listen. But do not have God speak to us or we will die.\"'),(344218,12,2,20,20,'Moses said to the people, \"Do not be afraid. God has come to test you, so that the fear of God will be with you to keep you from sinning.\"'),(344219,12,2,20,21,'The people remained at a distance, while Moses approached the thick darkness where God was.'),(344220,12,2,20,22,'Then the Lord said to Moses, \"Tell the Israelites this: \'You have seen for yourselves that I have spoken to you from heaven:'),(344221,12,2,20,23,'Do not make any gods to be alongside me; do not make for yourselves gods of silver or gods of gold.'),(344222,12,2,20,24,'\"\'Make an altar of earth for me and sacrifice on it your burnt offerings and fellowship offerings, your sheep and goats and your cattle. Wherever I cause my name to be honored, I will come to you and bless you.'),(344223,12,2,20,25,'If you make an altar of stones for me, do not build it with dressed stones, for you will defile it if you use a tool on it.'),(344224,12,2,20,26,'And do not go up to my altar on steps, or your private parts may be exposed.\''),(344225,12,2,21,1,'\"These are the laws you are to set before them:'),(344226,12,2,21,2,'\"If you buy a Hebrew servant, he is to serve you for six years. But in the seventh year, he shall go free, without paying anything.'),(344227,12,2,21,3,'If he comes alone, he is to go free alone; but if he has a wife when he comes, she is to go with him.'),(344228,12,2,21,4,'If his master gives him a wife and she bears him sons or daughters, the woman and her children shall belong to her master, and only the man shall go free.'),(344229,12,2,21,5,'\"But if the servant declares, \'I love my master and my wife and children and do not want to go free,\''),(344230,12,2,21,6,'then his master must take him before the judges. <n>Or [before God]</n> He shall take him to the door or the doorpost and pierce his ear with an awl. Then he will be his servant for life.'),(344231,12,2,21,7,'\"If a man sells his daughter as a servant, she is not to go free as male servants do.'),(344232,12,2,21,8,'If she does not please the master who has selected her for himself, <n>Or [master so that he does not choose her]</n> he must let her be redeemed. He has no right to sell her to foreigners, because he has broken faith with her.'),(344233,12,2,21,9,'If he selects her for his son, he must grant her the rights of a daughter.'),(344234,12,2,21,10,'If he marries another woman, he must not deprive the first one of her food, clothing and marital rights.'),(344235,12,2,21,11,'If he does not provide her with these three things, she is to go free, without any payment of money.'),(344236,12,2,21,12,'\"Anyone who strikes a person with a fatal blow is to be put to death.'),(344237,12,2,21,13,'However, if it is not done intentionally, but God lets it happen, they are to flee to a place I will designate.'),(344238,12,2,21,14,'But if anyone schemes and kills someone deliberately, that person is to be taken from my altar and put to death.'),(344239,12,2,21,15,'\"Anyone who attacks <n>Or [kills]</n> their father or mother is to be put to death.'),(344240,12,2,21,16,'\"Anyone who kidnaps someone is to be put to death, whether the victim has been sold or is still in the kidnapper\'s possession.'),(344241,12,2,21,17,'\"Anyone who curses their father or mother is to be put to death.'),(344242,12,2,21,18,'\"If people quarrel and one person hits another with a stone or with their fist <n>Or [with a tool]</n> and the victim does not die but is confined to bed,'),(344243,12,2,21,19,'the one who struck the blow will not be held liable if the other can get up and walk around outside with a staff; however, the guilty party must pay the injured person for any loss of time and see that the victim is completely healed.'),(344244,12,2,21,20,'\"Anyone who beats their male or female slave with a rod must be punished if the slave dies as a direct result,'),(344245,12,2,21,21,'but they are not to be punished if the slave recovers after a day or two, since the slave is their property.'),(344246,12,2,21,22,'\"If people are fighting and hit a pregnant woman and she gives birth prematurely <n>Or [she has a miscarriage]</n> but there is no serious injury, the offender must be fined whatever the woman\'s husband demands and the court allows.'),(344247,12,2,21,23,'But if there is serious injury, you are to take life for life,'),(344248,12,2,21,24,'eye for eye, tooth for tooth, hand for hand, foot for foot,'),(344249,12,2,21,25,'burn for burn, wound for wound, bruise for bruise.'),(344250,12,2,21,26,'\"An owner who hits a male or female slave in the eye and destroys it must let the slave go free to compensate for the eye.'),(344251,12,2,21,27,'And an owner who knocks out the tooth of a male or female slave must let the slave go free to compensate for the tooth.'),(344252,12,2,21,28,'\"If a bull gores a man or woman to death, the bull is to be stoned to death, and its meat must not be eaten. But the owner of the bull will not be held responsible.'),(344253,12,2,21,29,'If, however, the bull has had the habit of goring and the owner has been warned but has not kept it penned up and it kills a man or woman, the bull is to be stoned and its owner also is to be put to death.'),(344254,12,2,21,30,'However, if payment is demanded, the owner may redeem his life by the payment of whatever is demanded.'),(344255,12,2,21,31,'This law also applies if the bull gores a son or daughter.'),(344256,12,2,21,32,'If the bull gores a male or female slave, the owner must pay thirty shekels <n>That is, about 12 ounces or about 345 grams</n> of silver to the master of the slave, and the bull is to be stoned to death.'),(344257,12,2,21,33,'\"If anyone uncovers a pit or digs one and fails to cover it and an ox or a donkey falls into it,'),(344258,12,2,21,34,'the one who opened the pit must pay the owner for the loss and take the dead animal in exchange.'),(344259,12,2,21,35,'\"If anyone\'s bull injures someone else\'s bull and it dies, the two parties are to sell the live one and divide both the money and the dead animal equally.'),(344260,12,2,21,36,'However, if it was known that the bull had the habit of goring, yet the owner did not keep it penned up, the owner must pay, animal for animal, and take the dead animal in exchange.'),(344261,12,2,22,1,'\"Whoever steals an ox or a sheep and slaughters it or sells it must pay back five head of cattle for the ox and four sheep for the sheep.'),(344262,12,2,22,2,'\"If a thief is caught breaking in at night and is struck a fatal blow, the defender is not guilty of bloodshed;'),(344263,12,2,22,3,'but if it happens after sunrise, the defender is guilty of bloodshed. \"Anyone who steals must certainly make restitution, but if they have nothing, they must be sold to pay for their theft.'),(344264,12,2,22,4,'If the stolen animal is found alive in their possession - whether ox or donkey or sheep - they must pay back double.'),(344265,12,2,22,5,'\"If anyone grazes their livestock in a field or vineyard and lets them stray and they graze in someone else\'s field, the offender must make restitution from the best of their own field or vineyard.'),(344266,12,2,22,6,'\"If a fire breaks out and spreads into thornbushes so that it burns shocks of grain or standing grain or the whole field, the one who started the fire must make restitution.'),(344267,12,2,22,7,'\"If anyone gives a neighbor silver or goods for safekeeping and they are stolen from the neighbor\'s house, the thief, if caught, must pay back double.'),(344268,12,2,22,8,'But if the thief is not found, the owner of the house must appear before the judges, and they must <n>Or [before God, and he will]</n> determine whether the owner of the house has laid hands on the other person\'s property.'),(344269,12,2,22,9,'In all cases of illegal possession of an ox, a donkey, a sheep, a garment, or any other lost property about which somebody says, \'This is mine,\' both parties are to bring their cases before the judges. <n>Or [before God]</n> The one whom the judges declare <n>Or [whom God declares]</n> guilty must pay back double to the other.'),(344270,12,2,22,10,'\"If anyone gives a donkey, an ox, a sheep or any other animal to their neighbor for safekeeping and it dies or is injured or is taken away while no one is looking,'),(344271,12,2,22,11,'the issue between them will be settled by the taking of an oath before the Lord that the neighbor did not lay hands on the other person\'s property. The owner is to accept this, and no restitution is required.'),(344272,12,2,22,12,'But if the animal was stolen from the neighbor, restitution must be made to the owner.'),(344273,12,2,22,13,'If it was torn to pieces by a wild animal, the neighbor shall bring in the remains as evidence and shall not be required to pay for the torn animal.'),(344274,12,2,22,14,'\"If anyone borrows an animal from their neighbor and it is injured or dies while the owner is not present, they must make restitution.'),(344275,12,2,22,15,'But if the owner is with the animal, the borrower will not have to pay. If the animal was hired, the money paid for the hire covers the loss.'),(344276,12,2,22,16,'\"If a man seduces a virgin who is not pledged to be married and sleeps with her, he must pay the bride-price, and she shall be his wife.'),(344277,12,2,22,17,'If her father absolutely refuses to give her to him, he must still pay the bride-price for virgins.'),(344278,12,2,22,18,'\"Do not allow a sorceress to live.'),(344279,12,2,22,19,'\"Anyone who has sexual relations with an animal is to be put to death.'),(344280,12,2,22,20,'\"Whoever sacrifices to any god other than the Lord must be destroyed. <n>The Hebrew term refers to the irrevocable giving over of things or persons to the Lord, often by totally destroying them.</n>'),(344281,12,2,22,21,'\"Do not mistreat or oppress a foreigner, for you were foreigners in Egypt.'),(344282,12,2,22,22,'\"Do not take advantage of the widow or the fatherless.'),(344283,12,2,22,23,'If you do and they cry out to me, I will certainly hear their cry.'),(344284,12,2,22,24,'My anger will be aroused, and I will kill you with the sword; your wives will become widows and your children fatherless.'),(344285,12,2,22,25,'\"If you lend money to one of my people among you who is needy, do not treat it like a business deal; charge no interest.'),(344286,12,2,22,26,'If you take your neighbor\'s cloak as a pledge, return it by sunset,'),(344287,12,2,22,27,'because that cloak is the only covering your neighbor has. What else can they sleep in? When they cry out to me, I will hear, for I am compassionate.'),(344288,12,2,22,28,'\"Do not blaspheme God <n>Or [Do not revile the judges]</n> or curse the ruler of your people.'),(344289,12,2,22,29,'\"Do not hold back offerings from your granaries or your vats. <n>The meaning of the Hebrew for this phrase is uncertain.</n> \"You must give me the firstborn of your sons.'),(344290,12,2,22,30,'Do the same with your cattle and your sheep. Let them stay with their mothers for seven days, but give them to me on the eighth day.'),(344291,12,2,22,31,'\"You are to be my holy people. So do not eat the meat of an animal torn by wild beasts; throw it to the dogs.'),(344292,12,2,23,1,'\"Do not spread false reports. Do not help a guilty person by being a malicious witness.'),(344293,12,2,23,2,'\"Do not follow the crowd in doing wrong. When you give testimony in a lawsuit, do not pervert justice by siding with the crowd,'),(344294,12,2,23,3,'and do not show favoritism to a poor person in a lawsuit.'),(344295,12,2,23,4,'\"If you come across your enemy\'s ox or donkey wandering off, be sure to return it.'),(344296,12,2,23,5,'If you see the donkey of someone who hates you fallen down under its load, do not leave it there; be sure you help them with it.'),(344297,12,2,23,6,'\"Do not deny justice to your poor people in their lawsuits.'),(344298,12,2,23,7,'Have nothing to do with a false charge and do not put an innocent or honest person to death, for I will not acquit the guilty.'),(344299,12,2,23,8,'\"Do not accept a bribe, for a bribe blinds those who see and twists the words of the innocent.'),(344300,12,2,23,9,'\"Do not oppress a foreigner; you yourselves know how it feels to be foreigners, because you were foreigners in Egypt.'),(344301,12,2,23,10,'\"For six years you are to sow your fields and harvest the crops,'),(344302,12,2,23,11,'but during the seventh year let the land lie unplowed and unused. Then the poor among your people may get food from it, and the wild animals may eat what is left. Do the same with your vineyard and your olive grove.'),(344303,12,2,23,12,'\"Six days do your work, but on the seventh day do not work, so that your ox and your donkey may rest, and so that the slave born in your household and the foreigner living among you may be refreshed.'),(344304,12,2,23,13,'\"Be careful to do everything I have said to you. Do not invoke the names of other gods; do not let them be heard on your lips.'),(344305,12,2,23,14,'\"Three times a year you are to celebrate a festival to me.'),(344306,12,2,23,15,'\"Celebrate the Festival of Unleavened Bread; for seven days eat bread made without yeast, as I commanded you. Do this at the appointed time in the month of Aviv, for in that month you came out of Egypt. \"No one is to appear before me empty-handed.'),(344307,12,2,23,16,'\"Celebrate the Festival of Harvest with the firstfruits of the crops you sow in your field. \"Celebrate the Festival of Ingathering at the end of the year, when you gather in your crops from the field.'),(344308,12,2,23,17,'\"Three times a year all the men are to appear before the Sovereign Lord.'),(344309,12,2,23,18,'\"Do not offer the blood of a sacrifice to me along with anything containing yeast. \"The fat of my festival offerings must not be kept until morning.'),(344310,12,2,23,19,'\"Bring the best of the firstfruits of your soil to the house of the Lord your God. \"Do not cook a young goat in its mother\'s milk.'),(344311,12,2,23,20,'\"See, I am sending an angel ahead of you to guard you along the way and to bring you to the place I have prepared.'),(344312,12,2,23,21,'Pay attention to him and listen to what he says. Do not rebel against him; he will not forgive your rebellion, since my Name is in him.'),(344313,12,2,23,22,'If you listen carefully to what he says and do all that I say, I will be an enemy to your enemies and will oppose those who oppose you.'),(344314,12,2,23,23,'My angel will go ahead of you and bring you into the land of the Amorites, Hittites, Perizzites, Canaanites, Hivites and Jebusites, and I will wipe them out.'),(344315,12,2,23,24,'Do not bow down before their gods or worship them or follow their practices. You must demolish them and break their sacred stones to pieces.'),(344316,12,2,23,25,'Worship the Lord your God, and his blessing will be on your food and water. I will take away sickness from among you,'),(344317,12,2,23,26,'and none will miscarry or be barren in your land. I will give you a full life span.'),(344318,12,2,23,27,'\"I will send my terror ahead of you and throw into confusion every nation you encounter. I will make all your enemies turn their backs and run.'),(344319,12,2,23,28,'I will send the hornet ahead of you to drive the Hivites, Canaanites and Hittites out of your way.'),(344320,12,2,23,29,'But I will not drive them out in a single year, because the land would become desolate and the wild animals too numerous for you.'),(344321,12,2,23,30,'Little by little I will drive them out before you, until you have increased enough to take possession of the land.'),(344322,12,2,23,31,'\"I will establish your borders from the Red Sea <n>Or [the Sea of Reeds]</n> to the Mediterranean Sea, <n>Hebrew [to the Sea of the Philistines]</n> and from the desert to the Euphrates River. I will give into your hands the people who live in the land, and you will drive them out before you.'),(344323,12,2,23,32,'Do not make a covenant with them or with their gods.'),(344324,12,2,23,33,'Do not let them live in your land or they will cause you to sin against me, because the worship of their gods will certainly be a snare to you.\"'),(344325,12,2,24,1,'Then the Lord said to Moses, \"Come up to the Lord, you and Aaron, Nadab and Abihu, and seventy of the elders of Israel. You are to worship at a distance,'),(344326,12,2,24,2,'but Moses alone is to approach the Lord; the others must not come near. And the people may not come up with him.\"'),(344327,12,2,24,3,'When Moses went and told the people all the Lord\'s words and laws, they responded with one voice, \"Everything the Lord has said we will do.\"'),(344328,12,2,24,4,'Moses then wrote down everything the Lord had said. He got up early the next morning and built an altar at the foot of the mountain and set up twelve stone pillars representing the twelve tribes of Israel.'),(344329,12,2,24,5,'Then he sent young Israelite men, and they offered burnt offerings and sacrificed young bulls as fellowship offerings to the Lord.'),(344330,12,2,24,6,'Moses took half of the blood and put it in bowls, and the other half he splashed against the altar.'),(344331,12,2,24,7,'Then he took the Book of the Covenant and read it to the people. They responded, \"We will do everything the Lord has said; we will obey.\"'),(344332,12,2,24,8,'Moses then took the blood, sprinkled it on the people and said, \"This is the blood of the covenant that the Lord has made with you in accordance with all these words.\"'),(344333,12,2,24,9,'Moses and Aaron, Nadab and Abihu, and the seventy elders of Israel went up'),(344334,12,2,24,10,'and saw the God of Israel. Under his feet was something like a pavement made of lapis lazuli, as bright blue as the sky.'),(344335,12,2,24,11,'But God did not raise his hand against these leaders of the Israelites; they saw God, and they ate and drank.'),(344336,12,2,24,12,'The Lord said to Moses, \"Come up to me on the mountain and stay here, and I will give you the tablets of stone with the law and commandments I have written for their instruction.\"'),(344337,12,2,24,13,'Then Moses set out with Joshua his aide, and Moses went up on the mountain of God.'),(344338,12,2,24,14,'He said to the elders, \"Wait here for us until we come back to you. Aaron and Hur are with you, and anyone involved in a dispute can go to them.\"'),(344339,12,2,24,15,'When Moses went up on the mountain, the cloud covered it,'),(344340,12,2,24,16,'and the glory of the Lord settled on Mount Sinai. For six days the cloud covered the mountain, and on the seventh day the Lord called to Moses from within the cloud.'),(344341,12,2,24,17,'To the Israelites the glory of the Lord looked like a consuming fire on top of the mountain.'),(344342,12,2,24,18,'Then Moses entered the cloud as he went on up the mountain. And he stayed on the mountain forty days and forty nights.'),(344343,12,2,25,1,'The Lord said to Moses,'),(344344,12,2,25,2,'\"Tell the Israelites to bring me an offering. You are to receive the offering for me from everyone whose heart prompts them to give.'),(344345,12,2,25,3,'These are the offerings you are to receive from them: gold, silver and bronze;'),(344346,12,2,25,4,'blue, purple and scarlet yarn and fine linen; goat hair;'),(344347,12,2,25,5,'ram skins dyed red and another type of durable leather <n>Possibly the hides of large aquatic mammals</n>; acacia wood;'),(344348,12,2,25,6,'olive oil for the light; spices for the anointing oil and for the fragrant incense;'),(344349,12,2,25,7,'and onyx stones and other gems to be mounted on the ephod and breastpiece.'),(344350,12,2,25,8,'\"Then have them make a sanctuary for me, and I will dwell among them.'),(344351,12,2,25,9,'Make this tabernacle and all its furnishings exactly like the pattern I will show you.'),(344352,12,2,25,10,'\"Have them make an ark <n>That is, a chest</n> of acacia wood - two and a half cubits long, a cubit and a half wide, and a cubit and a half high. <n>That is, about 3 3/4 feet long and 2 1/4 feet wide and high or about 1.1 meters long and 68 centimeters wide and high; similarly in verse 17</n>'),(344353,12,2,25,11,'Overlay it with pure gold, both inside and out, and make a gold molding around it.'),(344354,12,2,25,12,'Cast four gold rings for it and fasten them to its four feet, with two rings on one side and two rings on the other.'),(344355,12,2,25,13,'Then make poles of acacia wood and overlay them with gold.'),(344356,12,2,25,14,'Insert the poles into the rings on the sides of the ark to carry it.'),(344357,12,2,25,15,'The poles are to remain in the rings of this ark; they are not to be removed.'),(344358,12,2,25,16,'Then put in the ark the tablets of the covenant law, which I will give you.'),(344359,12,2,25,17,'\"Make an atonement cover of pure gold - two and a half cubits long and a cubit and a half wide.'),(344360,12,2,25,18,'And make two cherubim out of hammered gold at the ends of the cover.'),(344361,12,2,25,19,'Make one cherub on one end and the second cherub on the other; make the cherubim of one piece with the cover, at the two ends.'),(344362,12,2,25,20,'The cherubim are to have their wings spread upward, overshadowing the cover with them. The cherubim are to face each other, looking toward the cover.'),(344363,12,2,25,21,'Place the cover on top of the ark and put in the ark the tablets of the covenant law that I will give you.'),(344364,12,2,25,22,'There, above the cover between the two cherubim that are over the ark of the covenant law, I will meet with you and give you all my commands for the Israelites.'),(344365,12,2,25,23,'\"Make a table of acacia wood - two cubits long, a cubit wide and a cubit and a half high. <n>That is, about 3 feet long, 1 1/2 feet wide and 2 1/4 feet high or about 90 centimeters long, 45 centimeters wide and 68 centimeters high</n>'),(344366,12,2,25,24,'Overlay it with pure gold and make a gold molding around it.'),(344367,12,2,25,25,'Also make around it a rim a handbreadth <n>That is, about 3 inches or about 7.5 centimeters</n> wide and put a gold molding on the rim.'),(344368,12,2,25,26,'Make four gold rings for the table and fasten them to the four corners, where the four legs are.'),(344369,12,2,25,27,'The rings are to be close to the rim to hold the poles used in carrying the table.'),(344370,12,2,25,28,'Make the poles of acacia wood, overlay them with gold and carry the table with them.'),(344371,12,2,25,29,'And make its plates and dishes of pure gold, as well as its pitchers and bowls for the pouring out of offerings.'),(344372,12,2,25,30,'Put the bread of the Presence on this table to be before me at all times.'),(344373,12,2,25,31,'\"Make a lampstand of pure gold. Hammer out its base and shaft, and make its flowerlike cups, buds and blossoms of one piece with them.'),(344374,12,2,25,32,'Six branches are to extend from the sides of the lampstand - three on one side and three on the other.'),(344375,12,2,25,33,'Three cups shaped like almond flowers with buds and blossoms are to be on one branch, three on the next branch, and the same for all six branches extending from the lampstand.'),(344376,12,2,25,34,'And on the lampstand there are to be four cups shaped like almond flowers with buds and blossoms.'),(344377,12,2,25,35,'One bud shall be under the first pair of branches extending from the lampstand, a second bud under the second pair, and a third bud under the third pair - six branches in all.'),(344378,12,2,25,36,'The buds and branches shall all be of one piece with the lampstand, hammered out of pure gold.'),(344379,12,2,25,37,'\"Then make its seven lamps and set them up on it so that they light the space in front of it.'),(344380,12,2,25,38,'Its wick trimmers and trays are to be of pure gold.'),(344381,12,2,25,39,'A talent <n>That is, about 75 pounds or about 34 kilograms</n> of pure gold is to be used for the lampstand and all these accessories.'),(344382,12,2,25,40,'See that you make them according to the pattern shown you on the mountain.'),(344383,12,2,26,1,'\"Make the tabernacle with ten curtains of finely twisted linen and blue, purple and scarlet yarn, with cherubim woven into them by a skilled worker.'),(344384,12,2,26,2,'All the curtains are to be the same size - twenty-eight cubits long and four cubits wide. <n>That is, about 42 feet long and 6 feet wide or about 13 meters long and 1.8 meters wide</n>'),(344385,12,2,26,3,'Join five of the curtains together, and do the same with the other five.'),(344386,12,2,26,4,'Make loops of blue material along the edge of the end curtain in one set, and do the same with the end curtain in the other set.'),(344387,12,2,26,5,'Make fifty loops on one curtain and fifty loops on the end curtain of the other set, with the loops opposite each other.'),(344388,12,2,26,6,'Then make fifty gold clasps and use them to fasten the curtains together so that the tabernacle is a unit.'),(344389,12,2,26,7,'\"Make curtains of goat hair for the tent over the tabernacle - eleven altogether.'),(344390,12,2,26,8,'All eleven curtains are to be the same size - thirty cubits long and four cubits wide. <n>That is, about 45 feet long and 6 feet wide or about 13.5 meters long and 1.8 meters wide</n>'),(344391,12,2,26,9,'Join five of the curtains together into one set and the other six into another set. Fold the sixth curtain double at the front of the tent.'),(344392,12,2,26,10,'Make fifty loops along the edge of the end curtain in one set and also along the edge of the end curtain in the other set.'),(344393,12,2,26,11,'Then make fifty bronze clasps and put them in the loops to fasten the tent together as a unit.'),(344394,12,2,26,12,'As for the additional length of the tent curtains, the half curtain that is left over is to hang down at the rear of the tabernacle.'),(344395,12,2,26,13,'The tent curtains will be a cubit <n>That is, about 18 inches or about 45 centimeters</n> longer on both sides; what is left will hang over the sides of the tabernacle so as to cover it.'),(344396,12,2,26,14,'Make for the tent a covering of ram skins dyed red, and over that a covering of the other durable leather.'),(344397,12,2,26,15,'\"Make upright frames of acacia wood for the tabernacle.'),(344398,12,2,26,16,'Each frame is to be ten cubits long and a cubit and a half wide, <n>That is, about 15 feet long and 2 1/4 feet wide or about 4.5 meters long and 68 centimeters wide</n>'),(344399,12,2,26,17,'with two projections set parallel to each other. Make all the frames of the tabernacle in this way.'),(344400,12,2,26,18,'Make twenty frames for the south side of the tabernacle'),(344401,12,2,26,19,'and make forty silver bases to go under them - two bases for each frame, one under each projection.'),(344402,12,2,26,20,'For the other side, the north side of the tabernacle, make twenty frames'),(344403,12,2,26,21,'and forty silver bases - two under each frame.'),(344404,12,2,26,22,'Make six frames for the far end, that is, the west end of the tabernacle,'),(344405,12,2,26,23,'and make two frames for the corners at the far end.'),(344406,12,2,26,24,'At these two corners they must be double from the bottom all the way to the top and fitted into a single ring; both shall be like that.'),(344407,12,2,26,25,'So there will be eight frames and sixteen silver bases - two under each frame.'),(344408,12,2,26,26,'\"Also make crossbars of acacia wood: five for the frames on one side of the tabernacle,'),(344409,12,2,26,27,'five for those on the other side, and five for the frames on the west, at the far end of the tabernacle.'),(344410,12,2,26,28,'The center crossbar is to extend from end to end at the middle of the frames.'),(344411,12,2,26,29,'Overlay the frames with gold and make gold rings to hold the crossbars. Also overlay the crossbars with gold.'),(344412,12,2,26,30,'\"Set up the tabernacle according to the plan shown you on the mountain.'),(344413,12,2,26,31,'\"Make a curtain of blue, purple and scarlet yarn and finely twisted linen, with cherubim woven into it by a skilled worker.'),(344414,12,2,26,32,'Hang it with gold hooks on four posts of acacia wood overlaid with gold and standing on four silver bases.'),(344415,12,2,26,33,'Hang the curtain from the clasps and place the ark of the covenant law behind the curtain. The curtain will separate the Holy Place from the Most Holy Place.'),(344416,12,2,26,34,'Put the atonement cover on the ark of the covenant law in the Most Holy Place.'),(344417,12,2,26,35,'Place the table outside the curtain on the north side of the tabernacle and put the lampstand opposite it on the south side.'),(344418,12,2,26,36,'\"For the entrance to the tent make a curtain of blue, purple and scarlet yarn and finely twisted linen - the work of an embroiderer.'),(344419,12,2,26,37,'Make gold hooks for this curtain and five posts of acacia wood overlaid with gold. And cast five bronze bases for them.'),(344420,12,2,27,1,'\"Build an altar of acacia wood, three cubits <n>That is, about 4 1/2 feet or about 1.4 meters</n> high; it is to be square, five cubits long and five cubits wide. <n>That is, about 7 1/2 feet or about 2.3 meters long and wide</n>'),(344421,12,2,27,2,'Make a horn at each of the four corners, so that the horns and the altar are of one piece, and overlay the altar with bronze.'),(344422,12,2,27,3,'Make all its utensils of bronze - its pots to remove the ashes, and its shovels, sprinkling bowls, meat forks and firepans.'),(344423,12,2,27,4,'Make a grating for it, a bronze network, and make a bronze ring at each of the four corners of the network.'),(344424,12,2,27,5,'Put it under the ledge of the altar so that it is halfway up the altar.'),(344425,12,2,27,6,'Make poles of acacia wood for the altar and overlay them with bronze.'),(344426,12,2,27,7,'The poles are to be inserted into the rings so they will be on two sides of the altar when it is carried.'),(344427,12,2,27,8,'Make the altar hollow, out of boards. It is to be made just as you were shown on the mountain.'),(344428,12,2,27,9,'\"Make a courtyard for the tabernacle. The south side shall be a hundred cubits <n>That is, about 150 feet or about 45 meters; also in verse 11</n> long and is to have curtains of finely twisted linen,'),(344429,12,2,27,10,'with twenty posts and twenty bronze bases and with silver hooks and bands on the posts.'),(344430,12,2,27,11,'The north side shall also be a hundred cubits long and is to have curtains, with twenty posts and twenty bronze bases and with silver hooks and bands on the posts.'),(344431,12,2,27,12,'\"The west end of the courtyard shall be fifty cubits <n>That is, about 75 feet or about 23 meters; also in verse 13</n> wide and have curtains, with ten posts and ten bases.'),(344432,12,2,27,13,'On the east end, toward the sunrise, the courtyard shall also be fifty cubits wide.'),(344433,12,2,27,14,'Curtains fifteen cubits <n>That is, about 23 feet or about 6.8 meters; also in verse 15</n> long are to be on one side of the entrance, with three posts and three bases,'),(344434,12,2,27,15,'and curtains fifteen cubits long are to be on the other side, with three posts and three bases.'),(344435,12,2,27,16,'\"For the entrance to the courtyard, provide a curtain twenty cubits <n>That is, about 30 feet or about 9 meters</n> long, of blue, purple and scarlet yarn and finely twisted linen - the work of an embroiderer - with four posts and four bases.'),(344436,12,2,27,17,'All the posts around the courtyard are to have silver bands and hooks, and bronze bases.'),(344437,12,2,27,18,'The courtyard shall be a hundred cubits long and fifty cubits wide, <n>That is, about 150 feet long and 75 feet wide or about 45 meters long and 23 meters wide</n> with curtains of finely twisted linen five cubits <n>That is, about 7 1/2 feet or about 2.3 meters</n> high, and with bronze bases.'),(344438,12,2,27,19,'All the other articles used in the service of the tabernacle, whatever their function, including all the tent pegs for it and those for the courtyard, are to be of bronze.'),(344439,12,2,27,20,'\"Command the Israelites to bring you clear oil of pressed olives for the light so that the lamps may be kept burning.'),(344440,12,2,27,21,'In the tent of meeting, outside the curtain that shields the ark of the covenant law, Aaron and his sons are to keep the lamps burning before the Lord from evening till morning. This is to be a lasting ordinance among the Israelites for the generations to come.'),(344441,12,2,28,1,'\"Have Aaron your brother brought to you from among the Israelites, along with his sons Nadab and Abihu, Eleazar and Ithamar, so they may serve me as priests.'),(344442,12,2,28,2,'Make sacred garments for your brother Aaron to give him dignity and honor.'),(344443,12,2,28,3,'Tell all the skilled workers to whom I have given wisdom in such matters that they are to make garments for Aaron, for his consecration, so he may serve me as priest.'),(344444,12,2,28,4,'These are the garments they are to make: a breastpiece, an ephod, a robe, a woven tunic, a turban and a sash. They are to make these sacred garments for your brother Aaron and his sons, so they may serve me as priests.'),(344445,12,2,28,5,'Have them use gold, and blue, purple and scarlet yarn, and fine linen.'),(344446,12,2,28,6,'\"Make the ephod of gold, and of blue, purple and scarlet yarn, and of finely twisted linen - the work of skilled hands.'),(344447,12,2,28,7,'It is to have two shoulder pieces attached to two of its corners, so it can be fastened.'),(344448,12,2,28,8,'Its skillfully woven waistband is to be like it - of one piece with the ephod and made with gold, and with blue, purple and scarlet yarn, and with finely twisted linen.'),(344449,12,2,28,9,'\"Take two onyx stones and engrave on them the names of the sons of Israel'),(344450,12,2,28,10,'in the order of their birth - six names on one stone and the remaining six on the other.'),(344451,12,2,28,11,'Engrave the names of the sons of Israel on the two stones the way a gem cutter engraves a seal. Then mount the stones in gold filigree settings'),(344452,12,2,28,12,'and fasten them on the shoulder pieces of the ephod as memorial stones for the sons of Israel. Aaron is to bear the names on his shoulders as a memorial before the Lord.'),(344453,12,2,28,13,'Make gold filigree settings'),(344454,12,2,28,14,'and two braided chains of pure gold, like a rope, and attach the chains to the settings.'),(344455,12,2,28,15,'\"Fashion a breastpiece for making decisions - the work of skilled hands. Make it like the ephod: of gold, and of blue, purple and scarlet yarn, and of finely twisted linen.'),(344456,12,2,28,16,'It is to be square - a span <n>That is, about 9 inches or about 23 centimeters</n> long and a span wide - and folded double.'),(344457,12,2,28,17,'Then mount four rows of precious stones on it. The first row shall be carnelian, chrysolite and beryl;'),(344458,12,2,28,18,'the second row shall be turquoise, lapis lazuli and emerald;'),(344459,12,2,28,19,'the third row shall be jacinth, agate and amethyst;'),(344460,12,2,28,20,'the fourth row shall be topaz, onyx and jasper. <n>The precise identification of some of these precious stones is uncertain.</n> Mount them in gold filigree settings.'),(344461,12,2,28,21,'There are to be twelve stones, one for each of the names of the sons of Israel, each engraved like a seal with the name of one of the twelve tribes.'),(344462,12,2,28,22,'\"For the breastpiece make braided chains of pure gold, like a rope.'),(344463,12,2,28,23,'Make two gold rings for it and fasten them to two corners of the breastpiece.'),(344464,12,2,28,24,'Fasten the two gold chains to the rings at the corners of the breastpiece,'),(344465,12,2,28,25,'and the other ends of the chains to the two settings, attaching them to the shoulder pieces of the ephod at the front.'),(344466,12,2,28,26,'Make two gold rings and attach them to the other two corners of the breastpiece on the inside edge next to the ephod.'),(344467,12,2,28,27,'Make two more gold rings and attach them to the bottom of the shoulder pieces on the front of the ephod, close to the seam just above the waistband of the ephod.'),(344468,12,2,28,28,'The rings of the breastpiece are to be tied to the rings of the ephod with blue cord, connecting it to the waistband, so that the breastpiece will not swing out from the ephod.'),(344469,12,2,28,29,'\"Whenever Aaron enters the Holy Place, he will bear the names of the sons of Israel over his heart on the breastpiece of decision as a continuing memorial before the Lord.'),(344470,12,2,28,30,'Also put the Urim and the Thummim in the breastpiece, so they may be over Aaron\'s heart whenever he enters the presence of the Lord. Thus Aaron will always bear the means of making decisions for the Israelites over his heart before the Lord.'),(344471,12,2,28,31,'\"Make the robe of the ephod entirely of blue cloth,'),(344472,12,2,28,32,'with an opening for the head in its center. There shall be a woven edge like a collar <n>The meaning of the Hebrew for this word is uncertain.</n> around this opening, so that it will not tear.'),(344473,12,2,28,33,'Make pomegranates of blue, purple and scarlet yarn around the hem of the robe, with gold bells between them.'),(344474,12,2,28,34,'The gold bells and the pomegranates are to alternate around the hem of the robe.'),(344475,12,2,28,35,'Aaron must wear it when he ministers. The sound of the bells will be heard when he enters the Holy Place before the Lord and when he comes out, so that he will not die.'),(344476,12,2,28,36,'\"Make a plate of pure gold and engrave on it as on a seal: holy to the Lord.'),(344477,12,2,28,37,'Fasten a blue cord to it to attach it to the turban; it is to be on the front of the turban.'),(344478,12,2,28,38,'It will be on Aaron\'s forehead, and he will bear the guilt involved in the sacred gifts the Israelites consecrate, whatever their gifts may be. It will be on Aaron\'s forehead continually so that they will be acceptable to the Lord.'),(344479,12,2,28,39,'\"Weave the tunic of fine linen and make the turban of fine linen. The sash is to be the work of an embroiderer.'),(344480,12,2,28,40,'Make tunics, sashes and caps for Aaron\'s sons to give them dignity and honor.'),(344481,12,2,28,41,'After you put these clothes on your brother Aaron and his sons, anoint and ordain them. Consecrate them so they may serve me as priests.'),(344482,12,2,28,42,'\"Make linen undergarments as a covering for the body, reaching from the waist to the thigh.'),(344483,12,2,28,43,'Aaron and his sons must wear them whenever they enter the tent of meeting or approach the altar to minister in the Holy Place, so that they will not incur guilt and die. \"This is to be a lasting ordinance for Aaron and his descendants.'),(344484,12,2,29,1,'\"This is what you are to do to consecrate them, so they may serve me as priests: Take a young bull and two rams without defect.'),(344485,12,2,29,2,'And from the finest wheat flour make round loaves without yeast, thick loaves without yeast and with olive oil mixed in, and thin loaves without yeast and brushed with olive oil.'),(344486,12,2,29,3,'Put them in a basket and present them along with the bull and the two rams.'),(344487,12,2,29,4,'Then bring Aaron and his sons to the entrance to the tent of meeting and wash them with water.'),(344488,12,2,29,5,'Take the garments and dress Aaron with the tunic, the robe of the ephod, the ephod itself and the breastpiece. Fasten the ephod on him by its skillfully woven waistband.'),(344489,12,2,29,6,'Put the turban on his head and attach the sacred emblem to the turban.'),(344490,12,2,29,7,'Take the anointing oil and anoint him by pouring it on his head.'),(344491,12,2,29,8,'Bring his sons and dress them in tunics'),(344492,12,2,29,9,'and fasten caps on them. Then tie sashes on Aaron and his sons. <n>Hebrew; Septuagint [on them]</n> The priesthood is theirs by a lasting ordinance. \"Then you shall ordain Aaron and his sons.'),(344493,12,2,29,10,'\"Bring the bull to the front of the tent of meeting, and Aaron and his sons shall lay their hands on its head.'),(344494,12,2,29,11,'Slaughter it in the Lord\'s presence at the entrance to the tent of meeting.'),(344495,12,2,29,12,'Take some of the bull\'s blood and put it on the horns of the altar with your finger, and pour out the rest of it at the base of the altar.'),(344496,12,2,29,13,'Then take all the fat on the internal organs, the long lobe of the liver, and both kidneys with the fat on them, and burn them on the altar.'),(344497,12,2,29,14,'But burn the bull\'s flesh and its hide and its intestines outside the camp. It is a sin offering. <n>Or [purification offering]; also in verse 36</n>'),(344498,12,2,29,15,'\"Take one of the rams, and Aaron and his sons shall lay their hands on its head.'),(344499,12,2,29,16,'Slaughter it and take the blood and splash it against the sides of the altar.'),(344500,12,2,29,17,'Cut the ram into pieces and wash the internal organs and the legs, putting them with the head and the other pieces.'),(344501,12,2,29,18,'Then burn the entire ram on the altar. It is a burnt offering to the Lord, a pleasing aroma, a food offering presented to the Lord.'),(344502,12,2,29,19,'\"Take the other ram, and Aaron and his sons shall lay their hands on its head.'),(344503,12,2,29,20,'Slaughter it, take some of its blood and put it on the lobes of the right ears of Aaron and his sons, on the thumbs of their right hands, and on the big toes of their right feet. Then splash blood against the sides of the altar.'),(344504,12,2,29,21,'And take some blood from the altar and some of the anointing oil and sprinkle it on Aaron and his garments and on his sons and their garments. Then he and his sons and their garments will be consecrated.'),(344505,12,2,29,22,'\"Take from this ram the fat, the fat tail, the fat on the internal organs, the long lobe of the liver, both kidneys with the fat on them, and the right thigh. (This is the ram for the ordination.)'),(344506,12,2,29,23,'From the basket of bread made without yeast, which is before the Lord, take one round loaf, one thick loaf with olive oil mixed in, and one thin loaf.'),(344507,12,2,29,24,'Put all these in the hands of Aaron and his sons and have them wave them before the Lord as a wave offering.'),(344508,12,2,29,25,'Then take them from their hands and burn them on the altar along with the burnt offering for a pleasing aroma to the Lord, a food offering presented to the Lord.'),(344509,12,2,29,26,'After you take the breast of the ram for Aaron\'s ordination, wave it before the Lord as a wave offering, and it will be your share.'),(344510,12,2,29,27,'\"Consecrate those parts of the ordination ram that belong to Aaron and his sons: the breast that was waved and the thigh that was presented.'),(344511,12,2,29,28,'This is always to be the perpetual share from the Israelites for Aaron and his sons. It is the contribution the Israelites are to make to the Lord from their fellowship offerings.'),(344512,12,2,29,29,'\"Aaron\'s sacred garments will belong to his descendants so that they can be anointed and ordained in them.'),(344513,12,2,29,30,'The son who succeeds him as priest and comes to the tent of meeting to minister in the Holy Place is to wear them seven days.'),(344514,12,2,29,31,'\"Take the ram for the ordination and cook the meat in a sacred place.'),(344515,12,2,29,32,'At the entrance to the tent of meeting, Aaron and his sons are to eat the meat of the ram and the bread that is in the basket.'),(344516,12,2,29,33,'They are to eat these offerings by which atonement was made for their ordination and consecration. But no one else may eat them, because they are sacred.'),(344517,12,2,29,34,'And if any of the meat of the ordination ram or any bread is left over till morning, burn it up. It must not be eaten, because it is sacred.'),(344518,12,2,29,35,'\"Do for Aaron and his sons everything I have commanded you, taking seven days to ordain them.'),(344519,12,2,29,36,'Sacrifice a bull each day as a sin offering to make atonement. Purify the altar by making atonement for it, and anoint it to consecrate it.'),(344520,12,2,29,37,'For seven days make atonement for the altar and consecrate it. Then the altar will be most holy, and whatever touches it will be holy.'),(344521,12,2,29,38,'\"This is what you are to offer on the altar regularly each day: two lambs a year old.'),(344522,12,2,29,39,'Offer one in the morning and the other at twilight.'),(344523,12,2,29,40,'With the first lamb offer a tenth of an ephah <n>That is, probably about 3 1/2 pounds or about 1.6 kilograms</n> of the finest flour mixed with a quarter of a hin <n>That is, probably about 1 quart or about 1 liter</n> of oil from pressed olives, and a quarter of a hin of wine as a drink offering.'),(344524,12,2,29,41,'Sacrifice the other lamb at twilight with the same grain offering and its drink offering as in the morning - a pleasing aroma, a food offering presented to the Lord.'),(344525,12,2,29,42,'\"For the generations to come this burnt offering is to be made regularly at the entrance to the tent of meeting, before the Lord. There I will meet you and speak to you;'),(344526,12,2,29,43,'there also I will meet with the Israelites, and the place will be consecrated by my glory.'),(344527,12,2,29,44,'\"So I will consecrate the tent of meeting and the altar and will consecrate Aaron and his sons to serve me as priests.'),(344528,12,2,29,45,'Then I will dwell among the Israelites and be their God.'),(344529,12,2,29,46,'They will know that I am the Lord their God, who brought them out of Egypt so that I might dwell among them. I am the Lord their God.'),(344530,12,2,30,1,'\"Make an altar of acacia wood for burning incense.'),(344531,12,2,30,2,'It is to be square, a cubit long and a cubit wide, and two cubits high <n>That is, about 1 1/2 feet long and wide and 3 feet high or about 45 centimeters long and wide and 90 centimeters high</n> - its horns of one piece with it.'),(344532,12,2,30,3,'Overlay the top and all the sides and the horns with pure gold, and make a gold molding around it.'),(344533,12,2,30,4,'Make two gold rings for the altar below the molding - two on each of the opposite sides - to hold the poles used to carry it.'),(344534,12,2,30,5,'Make the poles of acacia wood and overlay them with gold.'),(344535,12,2,30,6,'Put the altar in front of the curtain that shields the ark of the covenant law - before the atonement cover that is over the tablets of the covenant law - where I will meet with you.'),(344536,12,2,30,7,'\"Aaron must burn fragrant incense on the altar every morning when he tends the lamps.'),(344537,12,2,30,8,'He must burn incense again when he lights the lamps at twilight so incense will burn regularly before the Lord for the generations to come.'),(344538,12,2,30,9,'Do not offer on this altar any other incense or any burnt offering or grain offering, and do not pour a drink offering on it.'),(344539,12,2,30,10,'Once a year Aaron shall make atonement on its horns. This annual atonement must be made with the blood of the atoning sin offering <n>Or [purification offering]</n> for the generations to come. It is most holy to the Lord.\"'),(344540,12,2,30,11,'Then the Lord said to Moses,'),(344541,12,2,30,12,'\"When you take a census of the Israelites to count them, each one must pay the Lord a ransom for his life at the time he is counted. Then no plague will come on them when you number them.'),(344542,12,2,30,13,'Each one who crosses over to those already counted is to give a half shekel, <n>That is, about 1/5 ounce or about 5.8 grams; also in verse 15</n> according to the sanctuary shekel, which weighs twenty gerahs. This half shekel is an offering to the Lord.'),(344543,12,2,30,14,'All who cross over, those twenty years old or more, are to give an offering to the Lord.'),(344544,12,2,30,15,'The rich are not to give more than a half shekel and the poor are not to give less when you make the offering to the Lord to atone for your lives.'),(344545,12,2,30,16,'Receive the atonement money from the Israelites and use it for the service of the tent of meeting. It will be a memorial for the Israelites before the Lord, making atonement for your lives.\"'),(344546,12,2,30,17,'Then the Lord said to Moses,'),(344547,12,2,30,18,'\"Make a bronze basin, with its bronze stand, for washing. Place it between the tent of meeting and the altar, and put water in it.'),(344548,12,2,30,19,'Aaron and his sons are to wash their hands and feet with water from it.'),(344549,12,2,30,20,'Whenever they enter the tent of meeting, they shall wash with water so that they will not die. Also, when they approach the altar to minister by presenting a food offering to the Lord,'),(344550,12,2,30,21,'they shall wash their hands and feet so that they will not die. This is to be a lasting ordinance for Aaron and his descendants for the generations to come.\"'),(344551,12,2,30,22,'Then the Lord said to Moses,'),(344552,12,2,30,23,'\"Take the following fine spices: 500 shekels <n>That is, about 12 1/2 pounds or about 5.8 kilograms; also in verse 24</n> of liquid myrrh, half as much (that is, 250 shekels) of fragrant cinnamon, 250 shekels <n>That is, about 6 1/4 pounds or about 2.9 kilograms</n> of fragrant calamus,'),(344553,12,2,30,24,'500 shekels of cassia - all according to the sanctuary shekel - and a hin <n>That is, probably about 1 gallon or about 3.8 liters</n> of olive oil.'),(344554,12,2,30,25,'Make these into a sacred anointing oil, a fragrant blend, the work of a perfumer. It will be the sacred anointing oil.'),(344555,12,2,30,26,'Then use it to anoint the tent of meeting, the ark of the covenant law,'),(344556,12,2,30,27,'the table and all its articles, the lampstand and its accessories, the altar of incense,'),(344557,12,2,30,28,'the altar of burnt offering and all its utensils, and the basin with its stand.'),(344558,12,2,30,29,'You shall consecrate them so they will be most holy, and whatever touches them will be holy.'),(344559,12,2,30,30,'\"Anoint Aaron and his sons and consecrate them so they may serve me as priests.'),(344560,12,2,30,31,'Say to the Israelites, \'This is to be my sacred anointing oil for the generations to come.'),(344561,12,2,30,32,'Do not pour it on anyone else\'s body and do not make any other oil using the same formula. It is sacred, and you are to consider it sacred.'),(344562,12,2,30,33,'Whoever makes perfume like it and puts it on anyone other than a priest must be cut off from their people.\'\"'),(344563,12,2,30,34,'Then the Lord said to Moses, \"Take fragrant spices - gum resin, onycha and galbanum - and pure frankincense, all in equal amounts,'),(344564,12,2,30,35,'and make a fragrant blend of incense, the work of a perfumer. It is to be salted and pure and sacred.'),(344565,12,2,30,36,'Grind some of it to powder and place it in front of the ark of the covenant law in the tent of meeting, where I will meet with you. It shall be most holy to you.'),(344566,12,2,30,37,'Do not make any incense with this formula for yourselves; consider it holy to the Lord.'),(344567,12,2,30,38,'Whoever makes incense like it to enjoy its fragrance must be cut off from their people.\"'),(344568,12,2,31,1,'Then the Lord said to Moses,'),(344569,12,2,31,2,'\"See, I have chosen Bezalel son of Uri, the son of Hur, of the tribe of Judah,'),(344570,12,2,31,3,'and I have filled him with the Spirit of God, with wisdom, with understanding, with knowledge and with all kinds of skills - '),(344571,12,2,31,4,'to make artistic designs for work in gold, silver and bronze,'),(344572,12,2,31,5,'to cut and set stones, to work in wood, and to engage in all kinds of crafts.'),(344573,12,2,31,6,'Moreover, I have appointed Oholiab son of Ahisamak, of the tribe of Dan, to help him. Also I have given ability to all the skilled workers to make everything I have commanded you:'),(344574,12,2,31,7,'the tent of meeting, the ark of the covenant law with the atonement cover on it, and all the other furnishings of the tent - '),(344575,12,2,31,8,'the table and its articles, the pure gold lampstand and all its accessories, the altar of incense,'),(344576,12,2,31,9,'the altar of burnt offering and all its utensils, the basin with its stand - '),(344577,12,2,31,10,'and also the woven garments, both the sacred garments for Aaron the priest and the garments for his sons when they serve as priests,'),(344578,12,2,31,11,'and the anointing oil and fragrant incense for the Holy Place. They are to make them just as I commanded you.\"'),(344579,12,2,31,12,'Then the Lord said to Moses,'),(344580,12,2,31,13,'\"Say to the Israelites, \'You must observe my Sabbaths. This will be a sign between me and you for the generations to come, so you may know that I am the Lord, who makes you holy.'),(344581,12,2,31,14,'\"\'Observe the Sabbath, because it is holy to you. Anyone who desecrates it is to be put to death; those who do any work on that day must be cut off from their people.'),(344582,12,2,31,15,'For six days work is to be done, but the seventh day is a day of sabbath rest, holy to the Lord. Whoever does any work on the Sabbath day is to be put to death.'),(344583,12,2,31,16,'The Israelites are to observe the Sabbath, celebrating it for the generations to come as a lasting covenant.'),(344584,12,2,31,17,'It will be a sign between me and the Israelites forever, for in six days the Lord made the heavens and the earth, and on the seventh day he rested and was refreshed.\'\"'),(344585,12,2,31,18,'When the Lord finished speaking to Moses on Mount Sinai, he gave him the two tablets of the covenant law, the tablets of stone inscribed by the finger of God.'),(344586,12,2,32,1,'When the people saw that Moses was so long in coming down from the mountain, they gathered around Aaron and said, \"Come, make us gods <n>Or [a god]; also in verses 23 and 31</n> who will go before us. As for this fellow Moses who brought us up out of Egypt, we don\'t know what has happened to him.\"'),(344587,12,2,32,2,'Aaron answered them, \"Take off the gold earrings that your wives, your sons and your daughters are wearing, and bring them to me.\"'),(344588,12,2,32,3,'So all the people took off their earrings and brought them to Aaron.'),(344589,12,2,32,4,'He took what they handed him and made it into an idol cast in the shape of a calf, fashioning it with a tool. Then they said, \"These are your gods, <n>Or [This is your god]; also in verse 8</n> Israel, who brought you up out of Egypt.\"'),(344590,12,2,32,5,'When Aaron saw this, he built an altar in front of the calf and announced, \"Tomorrow there will be a festival to the Lord.\"'),(344591,12,2,32,6,'So the next day the people rose early and sacrificed burnt offerings and presented fellowship offerings. Afterward they sat down to eat and drink and got up to indulge in revelry.'),(344592,12,2,32,7,'Then the Lord said to Moses, \"Go down, because your people, whom you brought up out of Egypt, have become corrupt.'),(344593,12,2,32,8,'They have been quick to turn away from what I commanded them and have made themselves an idol cast in the shape of a calf. They have bowed down to it and sacrificed to it and have said, \'These are your gods, Israel, who brought you up out of Egypt.\''),(344594,12,2,32,9,'\"I have seen these people,\" the Lord said to Moses, \"and they are a stiff-necked people.'),(344595,12,2,32,10,'Now leave me alone so that my anger may burn against them and that I may destroy them. Then I will make you into a great nation.\"'),(344596,12,2,32,11,'But Moses sought the favor of the Lord his God. \"Lord,\" he said, \"why should your anger burn against your people, whom you brought out of Egypt with great power and a mighty hand?'),(344597,12,2,32,12,'Why should the Egyptians say, \'It was with evil intent that he brought them out, to kill them in the mountains and to wipe them off the face of the earth\'? Turn from your fierce anger; relent and do not bring disaster on your people.'),(344598,12,2,32,13,'Remember your servants Abraham, Isaac and Israel, to whom you swore by your own self: \'I will make your descendants as numerous as the stars in the sky and I will give your descendants all this land I promised them, and it will be their inheritance forever.\'\"'),(344599,12,2,32,14,'Then the Lord relented and did not bring on his people the disaster he had threatened.'),(344600,12,2,32,15,'Moses turned and went down the mountain with the two tablets of the covenant law in his hands. They were inscribed on both sides, front and back.'),(344601,12,2,32,16,'The tablets were the work of God; the writing was the writing of God, engraved on the tablets.'),(344602,12,2,32,17,'When Joshua heard the noise of the people shouting, he said to Moses, \"There is the sound of war in the camp.\"'),(344603,12,2,32,18,'Moses replied: \"It is not the sound of victory, it is not the sound of defeat; it is the sound of singing that I hear.\"'),(344604,12,2,32,19,'When Moses approached the camp and saw the calf and the dancing, his anger burned and he threw the tablets out of his hands, breaking them to pieces at the foot of the mountain.'),(344605,12,2,32,20,'And he took the calf the people had made and burned it in the fire; then he ground it to powder, scattered it on the water and made the Israelites drink it.'),(344606,12,2,32,21,'He said to Aaron, \"What did these people do to you, that you led them into such great sin?\"'),(344607,12,2,32,22,'\"Do not be angry, my lord,\" Aaron answered. \"You know how prone these people are to evil.'),(344608,12,2,32,23,'They said to me, \'Make us gods who will go before us. As for this fellow Moses who brought us up out of Egypt, we don\'t know what has happened to him.\''),(344609,12,2,32,24,'So I told them, \'Whoever has any gold jewelry, take it off.\' Then they gave me the gold, and I threw it into the fire, and out came this calf!\"'),(344610,12,2,32,25,'Moses saw that the people were running wild and that Aaron had let them get out of control and so become a laughingstock to their enemies.'),(344611,12,2,32,26,'So he stood at the entrance to the camp and said, \"Whoever is for the Lord, come to me.\" And all the Levites rallied to him.'),(344612,12,2,32,27,'Then he said to them, \"This is what the Lord, the God of Israel, says: \'Each man strap a sword to his side. Go back and forth through the camp from one end to the other, each killing his brother and friend and neighbor.\'\"'),(344613,12,2,32,28,'The Levites did as Moses commanded, and that day about three thousand of the people died.'),(344614,12,2,32,29,'Then Moses said, \"You have been set apart to the Lord today, for you were against your own sons and brothers, and he has blessed you this day.\"'),(344615,12,2,32,30,'The next day Moses said to the people, \"You have committed a great sin. But now I will go up to the Lord; perhaps I can make atonement for your sin.\"'),(344616,12,2,32,31,'So Moses went back to the Lord and said, \"Oh, what a great sin these people have committed! They have made themselves gods of gold.'),(344617,12,2,32,32,'But now, please forgive their sin - but if not, then blot me out of the book you have written.\"'),(344618,12,2,32,33,'The Lord replied to Moses, \"Whoever has sinned against me I will blot out of my book.'),(344619,12,2,32,34,'Now go, lead the people to the place I spoke of, and my angel will go before you. However, when the time comes for me to punish, I will punish them for their sin.\"'),(344620,12,2,32,35,'And the Lord struck the people with a plague because of what they did with the calf Aaron had made.'),(344621,12,2,33,1,'Then the Lord said to Moses, \"Leave this place, you and the people you brought up out of Egypt, and go up to the land I promised on oath to Abraham, Isaac and Jacob, saying, \'I will give it to your descendants.\''),(344622,12,2,33,2,'I will send an angel before you and drive out the Canaanites, Amorites, Hittites, Perizzites, Hivites and Jebusites.'),(344623,12,2,33,3,'Go up to the land flowing with milk and honey. But I will not go with you, because you are a stiff-necked people and I might destroy you on the way.\"'),(344624,12,2,33,4,'When the people heard these distressing words, they began to mourn and no one put on any ornaments.'),(344625,12,2,33,5,'For the Lord had said to Moses, \"Tell the Israelites, \'You are a stiff-necked people. If I were to go with you even for a moment, I might destroy you. Now take off your ornaments and I will decide what to do with you.\'\"'),(344626,12,2,33,6,'So the Israelites stripped off their ornaments at Mount Horeb.'),(344627,12,2,33,7,'Now Moses used to take a tent and pitch it outside the camp some distance away, calling it the \"tent of meeting.\" Anyone inquiring of the Lord would go to the tent of meeting outside the camp.'),(344628,12,2,33,8,'And whenever Moses went out to the tent, all the people rose and stood at the entrances to their tents, watching Moses until he entered the tent.'),(344629,12,2,33,9,'As Moses went into the tent, the pillar of cloud would come down and stay at the entrance, while the Lord spoke with Moses.'),(344630,12,2,33,10,'Whenever the people saw the pillar of cloud standing at the entrance to the tent, they all stood and worshiped, each at the entrance to their tent.'),(344631,12,2,33,11,'The Lord would speak to Moses face to face, as one speaks to a friend. Then Moses would return to the camp, but his young aide Joshua son of Nun did not leave the tent.'),(344632,12,2,33,12,'Moses said to the Lord, \"You have been telling me, \'Lead these people,\' but you have not let me know whom you will send with me. You have said, \'I know you by name and you have found favor with me.\''),(344633,12,2,33,13,'If you are pleased with me, teach me your ways so I may know you and continue to find favor with you. Remember that this nation is your people.\"'),(344634,12,2,33,14,'The Lord replied, \"My Presence will go with you, and I will give you rest.\"'),(344635,12,2,33,15,'Then Moses said to him, \"If your Presence does not go with us, do not send us up from here.'),(344636,12,2,33,16,'How will anyone know that you are pleased with me and with your people unless you go with us? What else will distinguish me and your people from all the other people on the face of the earth?\"'),(344637,12,2,33,17,'And the Lord said to Moses, \"I will do the very thing you have asked, because I am pleased with you and I know you by name.\"'),(344638,12,2,33,18,'Then Moses said, \"Now show me your glory.\"'),(344639,12,2,33,19,'And the Lord said, \"I will cause all my goodness to pass in front of you, and I will proclaim my name, the Lord, in your presence. I will have mercy on whom I will have mercy, and I will have compassion on whom I will have compassion.'),(344640,12,2,33,20,'But,\" he said, \"you cannot see my face, for no one may see me and live.\"'),(344641,12,2,33,21,'Then the Lord said, \"There is a place near me where you may stand on a rock.'),(344642,12,2,33,22,'When my glory passes by, I will put you in a cleft in the rock and cover you with my hand until I have passed by.'),(344643,12,2,33,23,'Then I will remove my hand and you will see my back; but my face must not be seen.\"'),(344644,12,2,34,1,'The Lord said to Moses, \"Chisel out two stone tablets like the first ones, and I will write on them the words that were on the first tablets, which you broke.'),(344645,12,2,34,2,'Be ready in the morning, and then come up on Mount Sinai. Present yourself to me there on top of the mountain.'),(344646,12,2,34,3,'No one is to come with you or be seen anywhere on the mountain; not even the flocks and herds may graze in front of the mountain.\"'),(344647,12,2,34,4,'So Moses chiseled out two stone tablets like the first ones and went up Mount Sinai early in the morning, as the Lord had commanded him; and he carried the two stone tablets in his hands.'),(344648,12,2,34,5,'Then the Lord came down in the cloud and stood there with him and proclaimed his name, the Lord.'),(344649,12,2,34,6,'And he passed in front of Moses, proclaiming, \"The Lord, the Lord, the compassionate and gracious God, slow to anger, abounding in love and faithfulness,'),(344650,12,2,34,7,'maintaining love to thousands, and forgiving wickedness, rebellion and sin. Yet he does not leave the guilty unpunished; he punishes the children and their children for the sin of the parents to the third and fourth generation.\"'),(344651,12,2,34,8,'Moses bowed to the ground at once and worshiped.'),(344652,12,2,34,9,'\"Lord,\" he said, \"if I have found favor in your eyes, then let the Lord go with us. Although this is a stiff-necked people, forgive our wickedness and our sin, and take us as your inheritance.\"'),(344653,12,2,34,10,'Then the Lord said: \"I am making a covenant with you. Before all your people I will do wonders never before done in any nation in all the world. The people you live among will see how awesome is the work that I, the Lord, will do for you.'),(344654,12,2,34,11,'Obey what I command you today. I will drive out before you the Amorites, Canaanites, Hittites, Perizzites, Hivites and Jebusites.'),(344655,12,2,34,12,'Be careful not to make a treaty with those who live in the land where you are going, or they will be a snare among you.'),(344656,12,2,34,13,'Break down their altars, smash their sacred stones and cut down their Asherah poles. <n>That is, wooden symbols of the goddess Asherah</n>'),(344657,12,2,34,14,'Do not worship any other god, for the Lord, whose name is Jealous, is a jealous God.'),(344658,12,2,34,15,'\"Be careful not to make a treaty with those who live in the land; for when they prostitute themselves to their gods and sacrifice to them, they will invite you and you will eat their sacrifices.'),(344659,12,2,34,16,'And when you choose some of their daughters as wives for your sons and those daughters prostitute themselves to their gods, they will lead your sons to do the same.'),(344660,12,2,34,17,'\"Do not make any idols.'),(344661,12,2,34,18,'\"Celebrate the Festival of Unleavened Bread. For seven days eat bread made without yeast, as I commanded you. Do this at the appointed time in the month of Aviv, for in that month you came out of Egypt.'),(344662,12,2,34,19,'\"The first offspring of every womb belongs to me, including all the firstborn males of your livestock, whether from herd or flock.'),(344663,12,2,34,20,'Redeem the firstborn donkey with a lamb, but if you do not redeem it, break its neck. Redeem all your firstborn sons. \"No one is to appear before me empty-handed.'),(344664,12,2,34,21,'\"Six days you shall labor, but on the seventh day you shall rest; even during the plowing season and harvest you must rest.'),(344665,12,2,34,22,'\"Celebrate the Festival of Weeks with the firstfruits of the wheat harvest, and the Festival of Ingathering at the turn of the year. <n>That is, in the autumn</n>'),(344666,12,2,34,23,'Three times a year all your men are to appear before the Sovereign Lord, the God of Israel.'),(344667,12,2,34,24,'I will drive out nations before you and enlarge your territory, and no one will covet your land when you go up three times each year to appear before the Lord your God.'),(344668,12,2,34,25,'\"Do not offer the blood of a sacrifice to me along with anything containing yeast, and do not let any of the sacrifice from the Passover Festival remain until morning.'),(344669,12,2,34,26,'\"Bring the best of the firstfruits of your soil to the house of the Lord your God. \"Do not cook a young goat in its mother\'s milk.\"'),(344670,12,2,34,27,'Then the Lord said to Moses, \"Write down these words, for in accordance with these words I have made a covenant with you and with Israel.\"'),(344671,12,2,34,28,'Moses was there with the Lord forty days and forty nights without eating bread or drinking water. And he wrote on the tablets the words of the covenant - the Ten Commandments.'),(344672,12,2,34,29,'When Moses came down from Mount Sinai with the two tablets of the covenant law in his hands, he was not aware that his face was radiant because he had spoken with the Lord.'),(344673,12,2,34,30,'When Aaron and all the Israelites saw Moses, his face was radiant, and they were afraid to come near him.'),(344674,12,2,34,31,'But Moses called to them; so Aaron and all the leaders of the community came back to him, and he spoke to them.'),(344675,12,2,34,32,'Afterward all the Israelites came near him, and he gave them all the commands the Lord had given him on Mount Sinai.'),(344676,12,2,34,33,'When Moses finished speaking to them, he put a veil over his face.'),(344677,12,2,34,34,'But whenever he entered the Lord\'s presence to speak with him, he removed the veil until he came out. And when he came out and told the Israelites what he had been commanded,'),(344678,12,2,34,35,'they saw that his face was radiant. Then Moses would put the veil back over his face until he went in to speak with the Lord.'),(344679,12,2,35,1,'Moses assembled the whole Israelite community and said to them, \"These are the things the Lord has commanded you to do:'),(344680,12,2,35,2,'For six days, work is to be done, but the seventh day shall be your holy day, a day of sabbath rest to the Lord. Whoever does any work on it is to be put to death.'),(344681,12,2,35,3,'Do not light a fire in any of your dwellings on the Sabbath day.\"'),(344682,12,2,35,4,'Moses said to the whole Israelite community, \"This is what the Lord has commanded:'),(344683,12,2,35,5,'From what you have, take an offering for the Lord. Everyone who is willing is to bring to the Lord an offering of gold, silver and bronze;'),(344684,12,2,35,6,'blue, purple and scarlet yarn and fine linen; goat hair;'),(344685,12,2,35,7,'ram skins dyed red and another type of durable leather <n>Possibly the hides of large aquatic mammals; also in verse 23</n>; acacia wood;'),(344686,12,2,35,8,'olive oil for the light; spices for the anointing oil and for the fragrant incense;'),(344687,12,2,35,9,'and onyx stones and other gems to be mounted on the ephod and breastpiece.'),(344688,12,2,35,10,'\"All who are skilled among you are to come and make everything the Lord has commanded:'),(344689,12,2,35,11,'the tabernacle with its tent and its covering, clasps, frames, crossbars, posts and bases;'),(344690,12,2,35,12,'the ark with its poles and the atonement cover and the curtain that shields it;'),(344691,12,2,35,13,'the table with its poles and all its articles and the bread of the Presence;'),(344692,12,2,35,14,'the lampstand that is for light with its accessories, lamps and oil for the light;'),(344693,12,2,35,15,'the altar of incense with its poles, the anointing oil and the fragrant incense; the curtain for the doorway at the entrance to the tabernacle;'),(344694,12,2,35,16,'the altar of burnt offering with its bronze grating, its poles and all its utensils; the bronze basin with its stand;'),(344695,12,2,35,17,'the curtains of the courtyard with its posts and bases, and the curtain for the entrance to the courtyard;'),(344696,12,2,35,18,'the tent pegs for the tabernacle and for the courtyard, and their ropes;'),(344697,12,2,35,19,'the woven garments worn for ministering in the sanctuary - both the sacred garments for Aaron the priest and the garments for his sons when they serve as priests.\"'),(344698,12,2,35,20,'Then the whole Israelite community withdrew from Moses\' presence,'),(344699,12,2,35,21,'and everyone who was willing and whose heart moved them came and brought an offering to the Lord for the work on the tent of meeting, for all its service, and for the sacred garments.'),(344700,12,2,35,22,'All who were willing, men and women alike, came and brought gold jewelry of all kinds: brooches, earrings, rings and ornaments. They all presented their gold as a wave offering to the Lord.'),(344701,12,2,35,23,'Everyone who had blue, purple or scarlet yarn or fine linen, or goat hair, ram skins dyed red or the other durable leather brought them.'),(344702,12,2,35,24,'Those presenting an offering of silver or bronze brought it as an offering to the Lord, and everyone who had acacia wood for any part of the work brought it.'),(344703,12,2,35,25,'Every skilled woman spun with her hands and brought what she had spun - blue, purple or scarlet yarn or fine linen.'),(344704,12,2,35,26,'And all the women who were willing and had the skill spun the goat hair.'),(344705,12,2,35,27,'The leaders brought onyx stones and other gems to be mounted on the ephod and breastpiece.'),(344706,12,2,35,28,'They also brought spices and olive oil for the light and for the anointing oil and for the fragrant incense.'),(344707,12,2,35,29,'All the Israelite men and women who were willing brought to the Lord freewill offerings for all the work the Lord through Moses had commanded them to do.'),(344708,12,2,35,30,'Then Moses said to the Israelites, \"See, the Lord has chosen Bezalel son of Uri, the son of Hur, of the tribe of Judah,'),(344709,12,2,35,31,'and he has filled him with the Spirit of God, with wisdom, with understanding, with knowledge and with all kinds of skills - '),(344710,12,2,35,32,'to make artistic designs for work in gold, silver and bronze,'),(344711,12,2,35,33,'to cut and set stones, to work in wood and to engage in all kinds of artistic crafts.'),(344712,12,2,35,34,'And he has given both him and Oholiab son of Ahisamak, of the tribe of Dan, the ability to teach others.'),(344713,12,2,35,35,'He has filled them with skill to do all kinds of work as engravers, designers, embroiderers in blue, purple and scarlet yarn and fine linen, and weavers - all of them skilled workers and designers.'),(344714,12,2,36,1,'So Bezalel, Oholiab and every skilled person to whom the Lord has given skill and ability to know how to carry out all the work of constructing the sanctuary are to do the work just as the Lord has commanded.\"'),(344715,12,2,36,2,'Then Moses summoned Bezalel and Oholiab and every skilled person to whom the Lord had given ability and who was willing to come and do the work.'),(344716,12,2,36,3,'They received from Moses all the offerings the Israelites had brought to carry out the work of constructing the sanctuary. And the people continued to bring freewill offerings morning after morning.'),(344717,12,2,36,4,'So all the skilled workers who were doing all the work on the sanctuary left what they were doing'),(344718,12,2,36,5,'and said to Moses, \"The people are bringing more than enough for doing the work the Lord commanded to be done.\"'),(344719,12,2,36,6,'Then Moses gave an order and they sent this word throughout the camp: \"No man or woman is to make anything else as an offering for the sanctuary.\" And so the people were restrained from bringing more,'),(344720,12,2,36,7,'because what they already had was more than enough to do all the work.'),(344721,12,2,36,8,'All those who were skilled among the workers made the tabernacle with ten curtains of finely twisted linen and blue, purple and scarlet yarn, with cherubim woven into them by expert hands.'),(344722,12,2,36,9,'All the curtains were the same size - twenty-eight cubits long and four cubits wide. <n>That is, about 42 feet long and 6 feet wide or about 13 meters long and 1.8 meters wide</n>'),(344723,12,2,36,10,'They joined five of the curtains together and did the same with the other five.'),(344724,12,2,36,11,'Then they made loops of blue material along the edge of the end curtain in one set, and the same was done with the end curtain in the other set.'),(344725,12,2,36,12,'They also made fifty loops on one curtain and fifty loops on the end curtain of the other set, with the loops opposite each other.'),(344726,12,2,36,13,'Then they made fifty gold clasps and used them to fasten the two sets of curtains together so that the tabernacle was a unit.'),(344727,12,2,36,14,'They made curtains of goat hair for the tent over the tabernacle - eleven altogether.'),(344728,12,2,36,15,'All eleven curtains were the same size - thirty cubits long and four cubits wide. <n>That is, about 45 feet long and 6 feet wide or about 14 meters long and 1.8 meters wide</n>'),(344729,12,2,36,16,'They joined five of the curtains into one set and the other six into another set.'),(344730,12,2,36,17,'Then they made fifty loops along the edge of the end curtain in one set and also along the edge of the end curtain in the other set.'),(344731,12,2,36,18,'They made fifty bronze clasps to fasten the tent together as a unit.'),(344732,12,2,36,19,'Then they made for the tent a covering of ram skins dyed red, and over that a covering of the other durable leather.'),(344733,12,2,36,20,'They made upright frames of acacia wood for the tabernacle.'),(344734,12,2,36,21,'Each frame was ten cubits long and a cubit and a half wide, <n>That is, about 15 feet long and 2 1/4 feet wide or about 4.5 meters long and 68 centimeters wide</n>'),(344735,12,2,36,22,'with two projections set parallel to each other. They made all the frames of the tabernacle in this way.'),(344736,12,2,36,23,'They made twenty frames for the south side of the tabernacle'),(344737,12,2,36,24,'and made forty silver bases to go under them - two bases for each frame, one under each projection.'),(344738,12,2,36,25,'For the other side, the north side of the tabernacle, they made twenty frames'),(344739,12,2,36,26,'and forty silver bases - two under each frame.'),(344740,12,2,36,27,'They made six frames for the far end, that is, the west end of the tabernacle,'),(344741,12,2,36,28,'and two frames were made for the corners of the tabernacle at the far end.'),(344742,12,2,36,29,'At these two corners the frames were double from the bottom all the way to the top and fitted into a single ring; both were made alike.'),(344743,12,2,36,30,'So there were eight frames and sixteen silver bases - two under each frame.'),(344744,12,2,36,31,'They also made crossbars of acacia wood: five for the frames on one side of the tabernacle,'),(344745,12,2,36,32,'five for those on the other side, and five for the frames on the west, at the far end of the tabernacle.'),(344746,12,2,36,33,'They made the center crossbar so that it extended from end to end at the middle of the frames.'),(344747,12,2,36,34,'They overlaid the frames with gold and made gold rings to hold the crossbars. They also overlaid the crossbars with gold.'),(344748,12,2,36,35,'They made the curtain of blue, purple and scarlet yarn and finely twisted linen, with cherubim woven into it by a skilled worker.'),(344749,12,2,36,36,'They made four posts of acacia wood for it and overlaid them with gold. They made gold hooks for them and cast their four silver bases.'),(344750,12,2,36,37,'For the entrance to the tent they made a curtain of blue, purple and scarlet yarn and finely twisted linen - the work of an embroiderer;'),(344751,12,2,36,38,'and they made five posts with hooks for them. They overlaid the tops of the posts and their bands with gold and made their five bases of bronze.'),(344752,12,2,37,1,'Bezalel made the ark of acacia wood - two and a half cubits long, a cubit and a half wide, and a cubit and a half high. <n>That is, about 3 3/4 feet long and 2 1/4 feet wide and high or about 1.1 meters long and 68 centimeters wide and high; similarly in verse 6</n>'),(344753,12,2,37,2,'He overlaid it with pure gold, both inside and out, and made a gold molding around it.'),(344754,12,2,37,3,'He cast four gold rings for it and fastened them to its four feet, with two rings on one side and two rings on the other.'),(344755,12,2,37,4,'Then he made poles of acacia wood and overlaid them with gold.'),(344756,12,2,37,5,'And he inserted the poles into the rings on the sides of the ark to carry it.'),(344757,12,2,37,6,'He made the atonement cover of pure gold - two and a half cubits long and a cubit and a half wide.'),(344758,12,2,37,7,'Then he made two cherubim out of hammered gold at the ends of the cover.'),(344759,12,2,37,8,'He made one cherub on one end and the second cherub on the other; at the two ends he made them of one piece with the cover.'),(344760,12,2,37,9,'The cherubim had their wings spread upward, overshadowing the cover with them. The cherubim faced each other, looking toward the cover.'),(344761,12,2,37,10,'They <n>Or [He]; also in verses 11-29</n> made the table of acacia wood - two cubits long, a cubit wide and a cubit and a half high. <n>That is, about 3 feet long, 1 1/2 feet wide and 2 1/4 feet high or about 90 centimeters long, 45 centimeters wide and 68 centimeters high</n>'),(344762,12,2,37,11,'Then they overlaid it with pure gold and made a gold molding around it.'),(344763,12,2,37,12,'They also made around it a rim a handbreadth <n>That is, about 3 inches or about 7.5 centimeters</n> wide and put a gold molding on the rim.'),(344764,12,2,37,13,'They cast four gold rings for the table and fastened them to the four corners, where the four legs were.'),(344765,12,2,37,14,'The rings were put close to the rim to hold the poles used in carrying the table.'),(344766,12,2,37,15,'The poles for carrying the table were made of acacia wood and were overlaid with gold.'),(344767,12,2,37,16,'And they made from pure gold the articles for the table - its plates and dishes and bowls and its pitchers for the pouring out of drink offerings.'),(344768,12,2,37,17,'They made the lampstand of pure gold. They hammered out its base and shaft, and made its flowerlike cups, buds and blossoms of one piece with them.'),(344769,12,2,37,18,'Six branches extended from the sides of the lampstand - three on one side and three on the other.'),(344770,12,2,37,19,'Three cups shaped like almond flowers with buds and blossoms were on one branch, three on the next branch and the same for all six branches extending from the lampstand.'),(344771,12,2,37,20,'And on the lampstand were four cups shaped like almond flowers with buds and blossoms.'),(344772,12,2,37,21,'One bud was under the first pair of branches extending from the lampstand, a second bud under the second pair, and a third bud under the third pair - six branches in all.'),(344773,12,2,37,22,'The buds and the branches were all of one piece with the lampstand, hammered out of pure gold.'),(344774,12,2,37,23,'They made its seven lamps, as well as its wick trimmers and trays, of pure gold.'),(344775,12,2,37,24,'They made the lampstand and all its accessories from one talent <n>That is, about 75 pounds or about 34 kilograms</n> of pure gold.'),(344776,12,2,37,25,'They made the altar of incense out of acacia wood. It was square, a cubit long and a cubit wide and two cubits high <n>That is, about 1 1/2 feet long and wide and 3 feet high or about 45 centimeters long and wide and 90 centimeters high</n> - its horns of one piece with it.'),(344777,12,2,37,26,'They overlaid the top and all the sides and the horns with pure gold, and made a gold molding around it.'),(344778,12,2,37,27,'They made two gold rings below the molding - two on each of the opposite sides - to hold the poles used to carry it.'),(344779,12,2,37,28,'They made the poles of acacia wood and overlaid them with gold.'),(344780,12,2,37,29,'They also made the sacred anointing oil and the pure, fragrant incense - the work of a perfumer.'),(344781,12,2,38,1,'They <n>Or [He]; also in verses 2-9</n> built the altar of burnt offering of acacia wood, three cubits <n>That is, about 4 1/2 feet or about 1.4 meters</n> high; it was square, five cubits long and five cubits wide. <n>That is, about 7 1/2 feet or about 2.3 meters long and wide</n>'),(344782,12,2,38,2,'They made a horn at each of the four corners, so that the horns and the altar were of one piece, and they overlaid the altar with bronze.'),(344783,12,2,38,3,'They made all its utensils of bronze - its pots, shovels, sprinkling bowls, meat forks and firepans.'),(344784,12,2,38,4,'They made a grating for the altar, a bronze network, to be under its ledge, halfway up the altar.'),(344785,12,2,38,5,'They cast bronze rings to hold the poles for the four corners of the bronze grating.'),(344786,12,2,38,6,'They made the poles of acacia wood and overlaid them with bronze.'),(344787,12,2,38,7,'They inserted the poles into the rings so they would be on the sides of the altar for carrying it. They made it hollow, out of boards.'),(344788,12,2,38,8,'They made the bronze basin and its bronze stand from the mirrors of the women who served at the entrance to the tent of meeting.'),(344789,12,2,38,9,'Next they made the courtyard. The south side was a hundred cubits <n>That is, about 150 feet or about 45 meters</n> long and had curtains of finely twisted linen,'),(344790,12,2,38,10,'with twenty posts and twenty bronze bases, and with silver hooks and bands on the posts.'),(344791,12,2,38,11,'The north side was also a hundred cubits long and had twenty posts and twenty bronze bases, with silver hooks and bands on the posts.'),(344792,12,2,38,12,'The west end was fifty cubits <n>That is, about 75 feet or about 23 meters</n> wide and had curtains, with ten posts and ten bases, with silver hooks and bands on the posts.'),(344793,12,2,38,13,'The east end, toward the sunrise, was also fifty cubits wide.'),(344794,12,2,38,14,'Curtains fifteen cubits <n>That is, about 22 feet or about 6.8 meters</n> long were on one side of the entrance, with three posts and three bases,'),(344795,12,2,38,15,'and curtains fifteen cubits long were on the other side of the entrance to the courtyard, with three posts and three bases.'),(344796,12,2,38,16,'All the curtains around the courtyard were of finely twisted linen.'),(344797,12,2,38,17,'The bases for the posts were bronze. The hooks and bands on the posts were silver, and their tops were overlaid with silver; so all the posts of the courtyard had silver bands.'),(344798,12,2,38,18,'The curtain for the entrance to the courtyard was made of blue, purple and scarlet yarn and finely twisted linen - the work of an embroiderer. It was twenty cubits <n>That is, about 30 feet or about 9 meters</n> long and, like the curtains of the courtyard, five cubits <n>That is, about 7 1/2 feet or about 2.3 meters</n> high,'),(344799,12,2,38,19,'with four posts and four bronze bases. Their hooks and bands were silver, and their tops were overlaid with silver.'),(344800,12,2,38,20,'All the tent pegs of the tabernacle and of the surrounding courtyard were bronze.'),(344801,12,2,38,21,'These are the amounts of the materials used for the tabernacle, the tabernacle of the covenant law, which were recorded at Moses\' command by the Levites under the direction of Ithamar son of Aaron, the priest.'),(344802,12,2,38,22,'(Bezalel son of Uri, the son of Hur, of the tribe of Judah, made everything the Lord commanded Moses;'),(344803,12,2,38,23,'with him was Oholiab son of Ahisamak, of the tribe of Dan - an engraver and designer, and an embroiderer in blue, purple and scarlet yarn and fine linen.)'),(344804,12,2,38,24,'The total amount of the gold from the wave offering used for all the work on the sanctuary was 29 talents and 730 shekels, <n>The weight of the gold was a little over a ton or about 1 metric ton.</n> according to the sanctuary shekel.'),(344805,12,2,38,25,'The silver obtained from those of the community who were counted in the census was 100 talents <n>That is, about 3 3/4 tons or about 3.4 metric tons; also in verse 27</n> and 1,775 shekels, <n>That is, about 44 pounds or about 20 kilograms; also in verse 28</n> according to the sanctuary shekel - '),(344806,12,2,38,26,'one beka per person, that is, half a shekel, <n>That is, about 1/5 ounce or about 5.7 grams</n> according to the sanctuary shekel, from everyone who had crossed over to those counted, twenty years old or more, a total of 603,550 men.'),(344807,12,2,38,27,'The 100 talents of silver were used to cast the bases for the sanctuary and for the curtain - 100 bases from the 100 talents, one talent for each base.'),(344808,12,2,38,28,'They used the 1,775 shekels to make the hooks for the posts, to overlay the tops of the posts, and to make their bands.'),(344809,12,2,38,29,'The bronze from the wave offering was 70 talents and 2,400 shekels. <n>The weight of the bronze was about 2 1/2 tons or about 2.4 metric tons.</n>'),(344810,12,2,38,30,'They used it to make the bases for the entrance to the tent of meeting, the bronze altar with its bronze grating and all its utensils,'),(344811,12,2,38,31,'the bases for the surrounding courtyard and those for its entrance and all the tent pegs for the tabernacle and those for the surrounding courtyard.'),(344812,12,2,39,1,'From the blue, purple and scarlet yarn they made woven garments for ministering in the sanctuary. They also made sacred garments for Aaron, as the Lord commanded Moses.'),(344813,12,2,39,2,'They <n>Or [He]; also in verses 7, 8 and 22</n> made the ephod of gold, and of blue, purple and scarlet yarn, and of finely twisted linen.'),(344814,12,2,39,3,'They hammered out thin sheets of gold and cut strands to be worked into the blue, purple and scarlet yarn and fine linen - the work of skilled hands.'),(344815,12,2,39,4,'They made shoulder pieces for the ephod, which were attached to two of its corners, so it could be fastened.'),(344816,12,2,39,5,'Its skillfully woven waistband was like it - of one piece with the ephod and made with gold, and with blue, purple and scarlet yarn, and with finely twisted linen, as the Lord commanded Moses.'),(344817,12,2,39,6,'They mounted the onyx stones in gold filigree settings and engraved them like a seal with the names of the sons of Israel.'),(344818,12,2,39,7,'Then they fastened them on the shoulder pieces of the ephod as memorial stones for the sons of Israel, as the Lord commanded Moses.'),(344819,12,2,39,8,'They fashioned the breastpiece - the work of a skilled craftsman. They made it like the ephod: of gold, and of blue, purple and scarlet yarn, and of finely twisted linen.'),(344820,12,2,39,9,'It was square - a span <n>That is, about 9 inches or about 23 centimeters</n> long and a span wide - and folded double.'),(344821,12,2,39,10,'Then they mounted four rows of precious stones on it. The first row was carnelian, chrysolite and beryl;'),(344822,12,2,39,11,'the second row was turquoise, lapis lazuli and emerald;'),(344823,12,2,39,12,'the third row was jacinth, agate and amethyst;'),(344824,12,2,39,13,'the fourth row was topaz, onyx and jasper. <n>The precise identification of some of these precious stones is uncertain.</n> They were mounted in gold filigree settings.'),(344825,12,2,39,14,'There were twelve stones, one for each of the names of the sons of Israel, each engraved like a seal with the name of one of the twelve tribes.'),(344826,12,2,39,15,'For the breastpiece they made braided chains of pure gold, like a rope.'),(344827,12,2,39,16,'They made two gold filigree settings and two gold rings, and fastened the rings to two of the corners of the breastpiece.'),(344828,12,2,39,17,'They fastened the two gold chains to the rings at the corners of the breastpiece,'),(344829,12,2,39,18,'and the other ends of the chains to the two settings, attaching them to the shoulder pieces of the ephod at the front.'),(344830,12,2,39,19,'They made two gold rings and attached them to the other two corners of the breastpiece on the inside edge next to the ephod.'),(344831,12,2,39,20,'Then they made two more gold rings and attached them to the bottom of the shoulder pieces on the front of the ephod, close to the seam just above the waistband of the ephod.'),(344832,12,2,39,21,'They tied the rings of the breastpiece to the rings of the ephod with blue cord, connecting it to the waistband so that the breastpiece would not swing out from the ephod - as the Lord commanded Moses.'),(344833,12,2,39,22,'They made the robe of the ephod entirely of blue cloth - the work of a weaver - '),(344834,12,2,39,23,'with an opening in the center of the robe like the opening of a collar, <n>The meaning of the Hebrew for this word is uncertain.</n> and a band around this opening, so that it would not tear.'),(344835,12,2,39,24,'They made pomegranates of blue, purple and scarlet yarn and finely twisted linen around the hem of the robe.'),(344836,12,2,39,25,'And they made bells of pure gold and attached them around the hem between the pomegranates.'),(344837,12,2,39,26,'The bells and pomegranates alternated around the hem of the robe to be worn for ministering, as the Lord commanded Moses.'),(344838,12,2,39,27,'For Aaron and his sons, they made tunics of fine linen - the work of a weaver - '),(344839,12,2,39,28,'and the turban of fine linen, the linen caps and the undergarments of finely twisted linen.'),(344840,12,2,39,29,'The sash was made of finely twisted linen and blue, purple and scarlet yarn - the work of an embroiderer - as the Lord commanded Moses.'),(344841,12,2,39,30,'They made the plate, the sacred emblem, out of pure gold and engraved on it, like an inscription on a seal: holy to the Lord.'),(344842,12,2,39,31,'Then they fastened a blue cord to it to attach it to the turban, as the Lord commanded Moses.'),(344843,12,2,39,32,'So all the work on the tabernacle, the tent of meeting, was completed. The Israelites did everything just as the Lord commanded Moses.'),(344844,12,2,39,33,'Then they brought the tabernacle to Moses: the tent and all its furnishings, its clasps, frames, crossbars, posts and bases;'),(344845,12,2,39,34,'the covering of ram skins dyed red and the covering of another durable leather <n>Possibly the hides of large aquatic mammals</n> and the shielding curtain;'),(344846,12,2,39,35,'the ark of the covenant law with its poles and the atonement cover;'),(344847,12,2,39,36,'the table with all its articles and the bread of the Presence;'),(344848,12,2,39,37,'the pure gold lampstand with its row of lamps and all its accessories, and the olive oil for the light;'),(344849,12,2,39,38,'the gold altar, the anointing oil, the fragrant incense, and the curtain for the entrance to the tent;'),(344850,12,2,39,39,'the bronze altar with its bronze grating, its poles and all its utensils; the basin with its stand;'),(344851,12,2,39,40,'the curtains of the courtyard with its posts and bases, and the curtain for the entrance to the courtyard; the ropes and tent pegs for the courtyard; all the furnishings for the tabernacle, the tent of meeting;'),(344852,12,2,39,41,'and the woven garments worn for ministering in the sanctuary, both the sacred garments for Aaron the priest and the garments for his sons when serving as priests.'),(344853,12,2,39,42,'The Israelites had done all the work just as the Lord had commanded Moses.'),(344854,12,2,39,43,'Moses inspected the work and saw that they had done it just as the Lord had commanded. So Moses blessed them.'),(344855,12,2,40,1,'Then the Lord said to Moses:'),(344856,12,2,40,2,'\"Set up the tabernacle, the tent of meeting, on the first day of the first month.'),(344857,12,2,40,3,'Place the ark of the covenant law in it and shield the ark with the curtain.'),(344858,12,2,40,4,'Bring in the table and set out what belongs on it. Then bring in the lampstand and set up its lamps.'),(344859,12,2,40,5,'Place the gold altar of incense in front of the ark of the covenant law and put the curtain at the entrance to the tabernacle.'),(344860,12,2,40,6,'\"Place the altar of burnt offering in front of the entrance to the tabernacle, the tent of meeting;'),(344861,12,2,40,7,'place the basin between the tent of meeting and the altar and put water in it.'),(344862,12,2,40,8,'Set up the courtyard around it and put the curtain at the entrance to the courtyard.'),(344863,12,2,40,9,'\"Take the anointing oil and anoint the tabernacle and everything in it; consecrate it and all its furnishings, and it will be holy.'),(344864,12,2,40,10,'Then anoint the altar of burnt offering and all its utensils; consecrate the altar, and it will be most holy.'),(344865,12,2,40,11,'Anoint the basin and its stand and consecrate them.'),(344866,12,2,40,12,'\"Bring Aaron and his sons to the entrance to the tent of meeting and wash them with water.'),(344867,12,2,40,13,'Then dress Aaron in the sacred garments, anoint him and consecrate him so he may serve me as priest.'),(344868,12,2,40,14,'Bring his sons and dress them in tunics.'),(344869,12,2,40,15,'Anoint them just as you anointed their father, so they may serve me as priests. Their anointing will be to a priesthood that will continue throughout their generations.\"'),(344870,12,2,40,16,'Moses did everything just as the Lord commanded him.'),(344871,12,2,40,17,'So the tabernacle was set up on the first day of the first month in the second year.'),(344872,12,2,40,18,'When Moses set up the tabernacle, he put the bases in place, erected the frames, inserted the crossbars and set up the posts.'),(344873,12,2,40,19,'Then he spread the tent over the tabernacle and put the covering over the tent, as the Lord commanded him.'),(344874,12,2,40,20,'He took the tablets of the covenant law and placed them in the ark, attached the poles to the ark and put the atonement cover over it.'),(344875,12,2,40,21,'Then he brought the ark into the tabernacle and hung the shielding curtain and shielded the ark of the covenant law, as the Lord commanded him.'),(344876,12,2,40,22,'Moses placed the table in the tent of meeting on the north side of the tabernacle outside the curtain'),(344877,12,2,40,23,'and set out the bread on it before the Lord, as the Lord commanded him.'),(344878,12,2,40,24,'He placed the lampstand in the tent of meeting opposite the table on the south side of the tabernacle'),(344879,12,2,40,25,'and set up the lamps before the Lord, as the Lord commanded him.'),(344880,12,2,40,26,'Moses placed the gold altar in the tent of meeting in front of the curtain'),(344881,12,2,40,27,'and burned fragrant incense on it, as the Lord commanded him.'),(344882,12,2,40,28,'Then he put up the curtain at the entrance to the tabernacle.'),(344883,12,2,40,29,'He set the altar of burnt offering near the entrance to the tabernacle, the tent of meeting, and offered on it burnt offerings and grain offerings, as the Lord commanded him.'),(344884,12,2,40,30,'He placed the basin between the tent of meeting and the altar and put water in it for washing,'),(344885,12,2,40,31,'and Moses and Aaron and his sons used it to wash their hands and feet.'),(344886,12,2,40,32,'They washed whenever they entered the tent of meeting or approached the altar, as the Lord commanded Moses.'),(344887,12,2,40,33,'Then Moses set up the courtyard around the tabernacle and altar and put up the curtain at the entrance to the courtyard. And so Moses finished the work.'),(344888,12,2,40,34,'Then the cloud covered the tent of meeting, and the glory of the Lord filled the tabernacle.'),(344889,12,2,40,35,'Moses could not enter the tent of meeting because the cloud had settled on it, and the glory of the Lord filled the tabernacle.'),(344890,12,2,40,36,'In all the travels of the Israelites, whenever the cloud lifted from above the tabernacle, they would set out;'),(344891,12,2,40,37,'but if the cloud did not lift, they did not set out - until the day it lifted.'),(344892,12,2,40,38,'So the cloud of the Lord was over the tabernacle by day, and fire was in the cloud by night, in the sight of all the Israelites during all their travels.'),(344893,12,3,1,1,'The Lord called to Moses and spoke to him from the tent of meeting. He said,'),(344894,12,3,1,2,'\"Speak to the Israelites and say to them: \'When anyone among you brings an offering to the Lord, bring as your offering an animal from either the herd or the flock.'),(344895,12,3,1,3,'\"\'If the offering is a burnt offering from the herd, you are to offer a male without defect. You must present it at the entrance to the tent of meeting so that it will be acceptable to the Lord.'),(344896,12,3,1,4,'You are to lay your hand on the head of the burnt offering, and it will be accepted on your behalf to make atonement for you.'),(344897,12,3,1,5,'You are to slaughter the young bull before the Lord, and then Aaron\'s sons the priests shall bring the blood and splash it against the sides of the altar at the entrance to the tent of meeting.'),(344898,12,3,1,6,'You are to skin the burnt offering and cut it into pieces.'),(344899,12,3,1,7,'The sons of Aaron the priest are to put fire on the altar and arrange wood on the fire.'),(344900,12,3,1,8,'Then Aaron\'s sons the priests shall arrange the pieces, including the head and the fat, on the wood that is burning on the altar.'),(344901,12,3,1,9,'You are to wash the internal organs and the legs with water, and the priest is to burn all of it on the altar. It is a burnt offering, a food offering, an aroma pleasing to the Lord.'),(344902,12,3,1,10,'\"\'If the offering is a burnt offering from the flock, from either the sheep or the goats, you are to offer a male without defect.'),(344903,12,3,1,11,'You are to slaughter it at the north side of the altar before the Lord, and Aaron\'s sons the priests shall splash its blood against the sides of the altar.'),(344904,12,3,1,12,'You are to cut it into pieces, and the priest shall arrange them, including the head and the fat, on the wood that is burning on the altar.'),(344905,12,3,1,13,'You are to wash the internal organs and the legs with water, and the priest is to bring all of them and burn them on the altar. It is a burnt offering, a food offering, an aroma pleasing to the Lord.'),(344906,12,3,1,14,'\"\'If the offering to the Lord is a burnt offering of birds, you are to offer a dove or a young pigeon.'),(344907,12,3,1,15,'The priest shall bring it to the altar, wring off the head and burn it on the altar; its blood shall be drained out on the side of the altar.'),(344908,12,3,1,16,'He is to remove the crop and the feathers <n>Or [crop with its contents]; the meaning of the Hebrew for this word is uncertain.</n> and throw them down east of the altar where the ashes are.'),(344909,12,3,1,17,'He shall tear it open by the wings, not dividing it completely, and then the priest shall burn it on the wood that is burning on the altar. It is a burnt offering, a food offering, an aroma pleasing to the Lord.'),(344910,12,3,2,1,'\"\'When anyone brings a grain offering to the Lord, their offering is to be of the finest flour. They are to pour olive oil on it, put incense on it'),(344911,12,3,2,2,'and take it to Aaron\'s sons the priests. The priest shall take a handful of the flour and oil, together with all the incense, and burn this as a memorial <n>Or [representative]; also in verses 9 and 16</n> portion on the altar, a food offering, an aroma pleasing to the Lord.'),(344912,12,3,2,3,'The rest of the grain offering belongs to Aaron and his sons; it is a most holy part of the food offerings presented to the Lord.'),(344913,12,3,2,4,'\"\'If you bring a grain offering baked in an oven, it is to consist of the finest flour: either thick loaves made without yeast and with olive oil mixed in or thin loaves made without yeast and brushed with olive oil.'),(344914,12,3,2,5,'If your grain offering is prepared on a griddle, it is to be made of the finest flour mixed with oil, and without yeast.'),(344915,12,3,2,6,'Crumble it and pour oil on it; it is a grain offering.'),(344916,12,3,2,7,'If your grain offering is cooked in a pan, it is to be made of the finest flour and some olive oil.'),(344917,12,3,2,8,'Bring the grain offering made of these things to the Lord; present it to the priest, who shall take it to the altar.'),(344918,12,3,2,9,'He shall take out the memorial portion from the grain offering and burn it on the altar as a food offering, an aroma pleasing to the Lord.'),(344919,12,3,2,10,'The rest of the grain offering belongs to Aaron and his sons; it is a most holy part of the food offerings presented to the Lord.'),(344920,12,3,2,11,'\"\'Every grain offering you bring to the Lord must be made without yeast, for you are not to burn any yeast or honey in a food offering presented to the Lord.'),(344921,12,3,2,12,'You may bring them to the Lord as an offering of the firstfruits, but they are not to be offered on the altar as a pleasing aroma.'),(344922,12,3,2,13,'Season all your grain offerings with salt. Do not leave the salt of the covenant of your God out of your grain offerings; add salt to all your offerings.'),(344923,12,3,2,14,'\"\'If you bring a grain offering of firstfruits to the Lord, offer crushed heads of new grain roasted in the fire.'),(344924,12,3,2,15,'Put oil and incense on it; it is a grain offering.'),(344925,12,3,2,16,'The priest shall burn the memorial portion of the crushed grain and the oil, together with all the incense, as a food offering presented to the Lord.'),(344926,12,3,3,1,'\"\'If your offering is a fellowship offering, and you offer an animal from the herd, whether male or female, you are to present before the Lord an animal without defect.'),(344927,12,3,3,2,'You are to lay your hand on the head of your offering and slaughter it at the entrance to the tent of meeting. Then Aaron\'s sons the priests shall splash the blood against the sides of the altar.'),(344928,12,3,3,3,'From the fellowship offering you are to bring a food offering to the Lord: the internal organs and all the fat that is connected to them,'),(344929,12,3,3,4,'both kidneys with the fat on them near the loins, and the long lobe of the liver, which you will remove with the kidneys.'),(344930,12,3,3,5,'Then Aaron\'s sons are to burn it on the altar on top of the burnt offering that is lying on the burning wood; it is a food offering, an aroma pleasing to the Lord.'),(344931,12,3,3,6,'\"\'If you offer an animal from the flock as a fellowship offering to the Lord, you are to offer a male or female without defect.'),(344932,12,3,3,7,'If you offer a lamb, you are to present it before the Lord,'),(344933,12,3,3,8,'lay your hand on its head and slaughter it in front of the tent of meeting. Then Aaron\'s sons shall splash its blood against the sides of the altar.'),(344934,12,3,3,9,'From the fellowship offering you are to bring a food offering to the Lord: its fat, the entire fat tail cut off close to the backbone, the internal organs and all the fat that is connected to them,'),(344935,12,3,3,10,'both kidneys with the fat on them near the loins, and the long lobe of the liver, which you will remove with the kidneys.'),(344936,12,3,3,11,'The priest shall burn them on the altar as a food offering presented to the Lord.'),(344937,12,3,3,12,'\"\'If your offering is a goat, you are to present it before the Lord,'),(344938,12,3,3,13,'lay your hand on its head and slaughter it in front of the tent of meeting. Then Aaron\'s sons shall splash its blood against the sides of the altar.'),(344939,12,3,3,14,'From what you offer you are to present this food offering to the Lord: the internal organs and all the fat that is connected to them,'),(344940,12,3,3,15,'both kidneys with the fat on them near the loins, and the long lobe of the liver, which you will remove with the kidneys.'),(344941,12,3,3,16,'The priest shall burn them on the altar as a food offering, a pleasing aroma. All the fat is the Lord\'s.'),(344942,12,3,3,17,'\"\'This is a lasting ordinance for the generations to come, wherever you live: You must not eat any fat or any blood.\'\"'),(344943,12,3,4,1,'The Lord said to Moses,'),(344944,12,3,4,2,'\"Say to the Israelites: \'When anyone sins unintentionally and does what is forbidden in any of the Lord\'s commands - '),(344945,12,3,4,3,'\"\'If the anointed priest sins, bringing guilt on the people, he must bring to the Lord a young bull without defect as a sin offering <n>Or [purification offering]; here and throughout this chapter</n> for the sin he has committed.'),(344946,12,3,4,4,'He is to present the bull at the entrance to the tent of meeting before the Lord. He is to lay his hand on its head and slaughter it there before the Lord.'),(344947,12,3,4,5,'Then the anointed priest shall take some of the bull\'s blood and carry it into the tent of meeting.'),(344948,12,3,4,6,'He is to dip his finger into the blood and sprinkle some of it seven times before the Lord, in front of the curtain of the sanctuary.'),(344949,12,3,4,7,'The priest shall then put some of the blood on the horns of the altar of fragrant incense that is before the Lord in the tent of meeting. The rest of the bull\'s blood he shall pour out at the base of the altar of burnt offering at the entrance to the tent of meeting.'),(344950,12,3,4,8,'He shall remove all the fat from the bull of the sin offering - all the fat that is connected to the internal organs,'),(344951,12,3,4,9,'both kidneys with the fat on them near the loins, and the long lobe of the liver, which he will remove with the kidneys - '),(344952,12,3,4,10,'just as the fat is removed from the ox <n>The Hebrew word can refer to either male or female.</n> sacrificed as a fellowship offering. Then the priest shall burn them on the altar of burnt offering.'),(344953,12,3,4,11,'But the hide of the bull and all its flesh, as well as the head and legs, the internal organs and the intestines - '),(344954,12,3,4,12,'that is, all the rest of the bull - he must take outside the camp to a place ceremonially clean, where the ashes are thrown, and burn it there in a wood fire on the ash heap.'),(344955,12,3,4,13,'\"\'If the whole Israelite community sins unintentionally and does what is forbidden in any of the Lord\'s commands, even though the community is unaware of the matter, when they realize their guilt'),(344956,12,3,4,14,'and the sin they committed becomes known, the assembly must bring a young bull as a sin offering and present it before the tent of meeting.'),(344957,12,3,4,15,'The elders of the community are to lay their hands on the bull\'s head before the Lord, and the bull shall be slaughtered before the Lord.'),(344958,12,3,4,16,'Then the anointed priest is to take some of the bull\'s blood into the tent of meeting.'),(344959,12,3,4,17,'He shall dip his finger into the blood and sprinkle it before the Lord seven times in front of the curtain.'),(344960,12,3,4,18,'He is to put some of the blood on the horns of the altar that is before the Lord in the tent of meeting. The rest of the blood he shall pour out at the base of the altar of burnt offering at the entrance to the tent of meeting.'),(344961,12,3,4,19,'He shall remove all the fat from it and burn it on the altar,'),(344962,12,3,4,20,'and do with this bull just as he did with the bull for the sin offering. In this way the priest will make atonement for the community, and they will be forgiven.'),(344963,12,3,4,21,'Then he shall take the bull outside the camp and burn it as he burned the first bull. This is the sin offering for the community.'),(344964,12,3,4,22,'\"\'When a leader sins unintentionally and does what is forbidden in any of the commands of the Lord his God, when he realizes his guilt'),(344965,12,3,4,23,'and the sin he has committed becomes known, he must bring as his offering a male goat without defect.'),(344966,12,3,4,24,'He is to lay his hand on the goat\'s head and slaughter it at the place where the burnt offering is slaughtered before the Lord. It is a sin offering.'),(344967,12,3,4,25,'Then the priest shall take some of the blood of the sin offering with his finger and put it on the horns of the altar of burnt offering and pour out the rest of the blood at the base of the altar.'),(344968,12,3,4,26,'He shall burn all the fat on the altar as he burned the fat of the fellowship offering. In this way the priest will make atonement for the leader\'s sin, and he will be forgiven.'),(344969,12,3,4,27,'\"\'If any member of the community sins unintentionally and does what is forbidden in any of the Lord\'s commands, when they realize their guilt'),(344970,12,3,4,28,'and the sin they have committed becomes known, they must bring as their offering for the sin they committed a female goat without defect.'),(344971,12,3,4,29,'They are to lay their hand on the head of the sin offering and slaughter it at the place of the burnt offering.'),(344972,12,3,4,30,'Then the priest is to take some of the blood with his finger and put it on the horns of the altar of burnt offering and pour out the rest of the blood at the base of the altar.'),(344973,12,3,4,31,'They shall remove all the fat, just as the fat is removed from the fellowship offering, and the priest shall burn it on the altar as an aroma pleasing to the Lord. In this way the priest will make atonement for them, and they will be forgiven.'),(344974,12,3,4,32,'\"\'If someone brings a lamb as their sin offering, they are to bring a female without defect.'),(344975,12,3,4,33,'They are to lay their hand on its head and slaughter it for a sin offering at the place where the burnt offering is slaughtered.'),(344976,12,3,4,34,'Then the priest shall take some of the blood of the sin offering with his finger and put it on the horns of the altar of burnt offering and pour out the rest of the blood at the base of the altar.'),(344977,12,3,4,35,'They shall remove all the fat, just as the fat is removed from the lamb of the fellowship offering, and the priest shall burn it on the altar on top of the food offerings presented to the Lord. In this way the priest will make atonement for them for the sin they have committed, and they will be forgiven.'),(344978,12,3,5,1,'\"\'If anyone sins because they do not speak up when they hear a public charge to testify regarding something they have seen or learned about, they will be held responsible.'),(344979,12,3,5,2,'\"\'If anyone becomes aware that they are guilty - if they unwittingly touch anything ceremonially unclean (whether the carcass of an unclean animal, wild or domestic, or of any unclean creature that moves along the ground) and they are unaware that they have become unclean, but then they come to realize their guilt;'),(344980,12,3,5,3,'or if they touch human uncleanness (anything that would make them unclean) even though they are unaware of it, but then they learn of it and realize their guilt;'),(344981,12,3,5,4,'or if anyone thoughtlessly takes an oath to do anything, whether good or evil (in any matter one might carelessly swear about) even though they are unaware of it, but then they learn of it and realize their guilt - '),(344982,12,3,5,5,'when anyone becomes aware that they are guilty in any of these matters, they must confess in what way they have sinned.'),(344983,12,3,5,6,'As a penalty for the sin they have committed, they must bring to the Lord a female lamb or goat from the flock as a sin offering <n>Or [purification offering]; here and throughout this chapter</n>; and the priest shall make atonement for them for their sin.'),(344984,12,3,5,7,'\"\'Anyone who cannot afford a lamb is to bring two doves or two young pigeons to the Lord as a penalty for their sin - one for a sin offering and the other for a burnt offering.'),(344985,12,3,5,8,'They are to bring them to the priest, who shall first offer the one for the sin offering. He is to wring its head from its neck, not dividing it completely,'),(344986,12,3,5,9,'and is to splash some of the blood of the sin offering against the side of the altar; the rest of the blood must be drained out at the base of the altar. It is a sin offering.'),(344987,12,3,5,10,'The priest shall then offer the other as a burnt offering in the prescribed way and make atonement for them for the sin they have committed, and they will be forgiven.'),(344988,12,3,5,11,'\"\'If, however, they cannot afford two doves or two young pigeons, they are to bring as an offering for their sin a tenth of an ephah <n>That is, probably about 3 1/2 pounds or about 1.6 kilograms</n> of the finest flour for a sin offering. They must not put olive oil or incense on it, because it is a sin offering.'),(344989,12,3,5,12,'They are to bring it to the priest, who shall take a handful of it as a memorial <n>Or [representative]</n> portion and burn it on the altar on top of the food offerings presented to the Lord. It is a sin offering.'),(344990,12,3,5,13,'In this way the priest will make atonement for them for any of these sins they have committed, and they will be forgiven. The rest of the offering will belong to the priest, as in the case of the grain offering.\'\"'),(344991,12,3,5,14,'The Lord said to Moses:'),(344992,12,3,5,15,'\"When anyone is unfaithful to the Lord by sinning unintentionally in regard to any of the Lord\'s holy things, they are to bring to the Lord as a penalty a ram from the flock, one without defect and of the proper value in silver, according to the sanctuary shekel. <n>That is, about 2/5 ounce or about 12 grams</n> It is a guilt offering.'),(344993,12,3,5,16,'They must make restitution for what they have failed to do in regard to the holy things, pay an additional penalty of a fifth of its value and give it all to the priest. The priest will make atonement for them with the ram as a guilt offering, and they will be forgiven.'),(344994,12,3,5,17,'\"If anyone sins and does what is forbidden in any of the Lord\'s commands, even though they do not know it, they are guilty and will be held responsible.'),(344995,12,3,5,18,'They are to bring to the priest as a guilt offering a ram from the flock, one without defect and of the proper value. In this way the priest will make atonement for them for the wrong they have committed unintentionally, and they will be forgiven.'),(344996,12,3,5,19,'It is a guilt offering; they have been guilty of <n>Or [offering; atonement has been made for their]</n> wrongdoing against the Lord.\"'),(344997,12,3,6,1,'The Lord said to Moses:'),(344998,12,3,6,2,'\"If anyone sins and is unfaithful to the Lord by deceiving a neighbor about something entrusted to them or left in their care or about something stolen, or if they cheat their neighbor,'),(344999,12,3,6,3,'or if they find lost property and lie about it, or if they swear falsely about any such sin that people may commit - '),(345000,12,3,6,4,'when they sin in any of these ways and realize their guilt, they must return what they have stolen or taken by extortion, or what was entrusted to them, or the lost property they found,'),(345001,12,3,6,5,'or whatever it was they swore falsely about. They must make restitution in full, add a fifth of the value to it and give it all to the owner on the day they present their guilt offering.'),(345002,12,3,6,6,'And as a penalty they must bring to the priest, that is, to the Lord, their guilt offering, a ram from the flock, one without defect and of the proper value.'),(345003,12,3,6,7,'In this way the priest will make atonement for them before the Lord, and they will be forgiven for any of the things they did that made them guilty.\"'),(345004,12,3,6,8,'The Lord said to Moses:'),(345005,12,3,6,9,'\"Give Aaron and his sons this command: \'These are the regulations for the burnt offering: The burnt offering is to remain on the altar hearth throughout the night, till morning, and the fire must be kept burning on the altar.'),(345006,12,3,6,10,'The priest shall then put on his linen clothes, with linen undergarments next to his body, and shall remove the ashes of the burnt offering that the fire has consumed on the altar and place them beside the altar.'),(345007,12,3,6,11,'Then he is to take off these clothes and put on others, and carry the ashes outside the camp to a place that is ceremonially clean.'),(345008,12,3,6,12,'The fire on the altar must be kept burning; it must not go out. Every morning the priest is to add firewood and arrange the burnt offering on the fire and burn the fat of the fellowship offerings on it.'),(345009,12,3,6,13,'The fire must be kept burning on the altar continuously; it must not go out.'),(345010,12,3,6,14,'\"\'These are the regulations for the grain offering: Aaron\'s sons are to bring it before the Lord, in front of the altar.'),(345011,12,3,6,15,'The priest is to take a handful of the finest flour and some olive oil, together with all the incense on the grain offering, and burn the memorial <n>Or [representative]</n> portion on the altar as an aroma pleasing to the Lord.'),(345012,12,3,6,16,'Aaron and his sons shall eat the rest of it, but it is to be eaten without yeast in the sanctuary area; they are to eat it in the courtyard of the tent of meeting.'),(345013,12,3,6,17,'It must not be baked with yeast; I have given it as their share of the food offerings presented to me. Like the sin offering <n>Or [purification offering]; also in verses 25 and 30</n> and the guilt offering, it is most holy.'),(345014,12,3,6,18,'Any male descendant of Aaron may eat it. For all generations to come it is his perpetual share of the food offerings presented to the Lord. Whatever touches them will become holy. <n>Or [Whoever touches them must be holy]; similarly in verse 27</n>\'\"'),(345015,12,3,6,19,'The Lord also said to Moses,'),(345016,12,3,6,20,'\"This is the offering Aaron and his sons are to bring to the Lord on the day he <n>Or [each]</n> is anointed: a tenth of an ephah <n>That is, probably about 3 1/2 pounds or about 1.6 kilograms</n> of the finest flour as a regular grain offering, half of it in the morning and half in the evening.'),(345017,12,3,6,21,'It must be prepared with oil on a griddle; bring it well-mixed and present the grain offering broken <n>The meaning of the Hebrew for this word is uncertain.</n> in pieces as an aroma pleasing to the Lord.'),(345018,12,3,6,22,'The son who is to succeed him as anointed priest shall prepare it. It is the Lord\'s perpetual share and is to be burned completely.'),(345019,12,3,6,23,'Every grain offering of a priest shall be burned completely; it must not be eaten.\"'),(345020,12,3,6,24,'The Lord said to Moses,'),(345021,12,3,6,25,'\"Say to Aaron and his sons: \'These are the regulations for the sin offering: The sin offering is to be slaughtered before the Lord in the place the burnt offering is slaughtered; it is most holy.'),(345022,12,3,6,26,'The priest who offers it shall eat it; it is to be eaten in the sanctuary area, in the courtyard of the tent of meeting.'),(345023,12,3,6,27,'Whatever touches any of the flesh will become holy, and if any of the blood is spattered on a garment, you must wash it in the sanctuary area.'),(345024,12,3,6,28,'The clay pot the meat is cooked in must be broken; but if it is cooked in a bronze pot, the pot is to be scoured and rinsed with water.'),(345025,12,3,6,29,'Any male in a priest\'s family may eat it; it is most holy.'),(345026,12,3,6,30,'But any sin offering whose blood is brought into the tent of meeting to make atonement in the Holy Place must not be eaten; it must be burned up.'),(345027,12,3,7,1,'\"\'These are the regulations for the guilt offering, which is most holy:'),(345028,12,3,7,2,'The guilt offering is to be slaughtered in the place where the burnt offering is slaughtered, and its blood is to be splashed against the sides of the altar.'),(345029,12,3,7,3,'All its fat shall be offered: the fat tail and the fat that covers the internal organs,'),(345030,12,3,7,4,'both kidneys with the fat on them near the loins, and the long lobe of the liver, which is to be removed with the kidneys.'),(345031,12,3,7,5,'The priest shall burn them on the altar as a food offering presented to the Lord. It is a guilt offering.'),(345032,12,3,7,6,'Any male in a priest\'s family may eat it, but it must be eaten in the sanctuary area; it is most holy.'),(345033,12,3,7,7,'\"\'The same law applies to both the sin offering <n>Or [purification offering]; also in verse 37</n> and the guilt offering: They belong to the priest who makes atonement with them.'),(345034,12,3,7,8,'The priest who offers a burnt offering for anyone may keep its hide for himself.'),(345035,12,3,7,9,'Every grain offering baked in an oven or cooked in a pan or on a griddle belongs to the priest who offers it,'),(345036,12,3,7,10,'and every grain offering, whether mixed with olive oil or dry, belongs equally to all the sons of Aaron.'),(345037,12,3,7,11,'\"\'These are the regulations for the fellowship offering anyone may present to the Lord:'),(345038,12,3,7,12,'\"\'If they offer it as an expression of thankfulness, then along with this thank offering they are to offer thick loaves made without yeast and with olive oil mixed in, thin loaves made without yeast and brushed with oil, and thick loaves of the finest flour well-kneaded and with oil mixed in.'),(345039,12,3,7,13,'Along with their fellowship offering of thanksgiving they are to present an offering with thick loaves of bread made with yeast.'),(345040,12,3,7,14,'They are to bring one of each kind as an offering, a contribution to the Lord; it belongs to the priest who splashes the blood of the fellowship offering against the altar.'),(345041,12,3,7,15,'The meat of their fellowship offering of thanksgiving must be eaten on the day it is offered; they must leave none of it till morning.'),(345042,12,3,7,16,'\"\'If, however, their offering is the result of a vow or is a freewill offering, the sacrifice shall be eaten on the day they offer it, but anything left over may be eaten on the next day.'),(345043,12,3,7,17,'Any meat of the sacrifice left over till the third day must be burned up.'),(345044,12,3,7,18,'If any meat of the fellowship offering is eaten on the third day, the one who offered it will not be accepted. It will not be reckoned to their credit, for it has become impure; the person who eats any of it will be held responsible.'),(345045,12,3,7,19,'\"\'Meat that touches anything ceremonially unclean must not be eaten; it must be burned up. As for other meat, anyone ceremonially clean may eat it.'),(345046,12,3,7,20,'But if anyone who is unclean eats any meat of the fellowship offering belonging to the Lord, they must be cut off from their people.'),(345047,12,3,7,21,'Anyone who touches something unclean - whether human uncleanness or an unclean animal or any unclean creature that moves along the ground - and then eats any of the meat of the fellowship offering belonging to the Lord must be cut off from their people.\'\"'),(345048,12,3,7,22,'The Lord said to Moses,'),(345049,12,3,7,23,'\"Say to the Israelites: \'Do not eat any of the fat of cattle, sheep or goats.'),(345050,12,3,7,24,'The fat of an animal found dead or torn by wild animals may be used for any other purpose, but you must not eat it.'),(345051,12,3,7,25,'Anyone who eats the fat of an animal from which a food offering may be <n>Or [offering is]</n> presented to the Lord must be cut off from their people.'),(345052,12,3,7,26,'And wherever you live, you must not eat the blood of any bird or animal.'),(345053,12,3,7,27,'Anyone who eats blood must be cut off from their people.\'\"'),(345054,12,3,7,28,'The Lord said to Moses,'),(345055,12,3,7,29,'\"Say to the Israelites: \'Anyone who brings a fellowship offering to the Lord is to bring part of it as their sacrifice to the Lord.'),(345056,12,3,7,30,'With their own hands they are to present the food offering to the Lord; they are to bring the fat, together with the breast, and wave the breast before the Lord as a wave offering.'),(345057,12,3,7,31,'The priest shall burn the fat on the altar, but the breast belongs to Aaron and his sons.'),(345058,12,3,7,32,'You are to give the right thigh of your fellowship offerings to the priest as a contribution.'),(345059,12,3,7,33,'The son of Aaron who offers the blood and the fat of the fellowship offering shall have the right thigh as his share.'),(345060,12,3,7,34,'From the fellowship offerings of the Israelites, I have taken the breast that is waved and the thigh that is presented and have given them to Aaron the priest and his sons as their perpetual share from the Israelites.\'\"'),(345061,12,3,7,35,'This is the portion of the food offerings presented to the Lord that were allotted to Aaron and his sons on the day they were presented to serve the Lord as priests.'),(345062,12,3,7,36,'On the day they were anointed, the Lord commanded that the Israelites give this to them as their perpetual share for the generations to come.'),(345063,12,3,7,37,'These, then, are the regulations for the burnt offering, the grain offering, the sin offering, the guilt offering, the ordination offering and the fellowship offering,'),(345064,12,3,7,38,'which the Lord gave Moses at Mount Sinai in the Desert of Sinai on the day he commanded the Israelites to bring their offerings to the Lord.'),(345065,12,3,8,1,'The Lord said to Moses,'),(345066,12,3,8,2,'\"Bring Aaron and his sons, their garments, the anointing oil, the bull for the sin offering, <n>Or [purification offering]; also in verse 14</n> the two rams and the basket containing bread made without yeast,'),(345067,12,3,8,3,'and gather the entire assembly at the entrance to the tent of meeting.\"'),(345068,12,3,8,4,'Moses did as the Lord commanded him, and the assembly gathered at the entrance to the tent of meeting.'),(345069,12,3,8,5,'Moses said to the assembly, \"This is what the Lord has commanded to be done.\"'),(345070,12,3,8,6,'Then Moses brought Aaron and his sons forward and washed them with water.'),(345071,12,3,8,7,'He put the tunic on Aaron, tied the sash around him, clothed him with the robe and put the ephod on him. He also fastened the ephod with a decorative waistband, which he tied around him.'),(345072,12,3,8,8,'He placed the breastpiece on him and put the Urim and Thummim in the breastpiece.'),(345073,12,3,8,9,'Then he placed the turban on Aaron\'s head and set the gold plate, the sacred emblem, on the front of it, as the Lord commanded Moses.'),(345074,12,3,8,10,'Then Moses took the anointing oil and anointed the tabernacle and everything in it, and so consecrated them.'),(345075,12,3,8,11,'He sprinkled some of the oil on the altar seven times, anointing the altar and all its utensils and the basin with its stand, to consecrate them.'),(345076,12,3,8,12,'He poured some of the anointing oil on Aaron\'s head and anointed him to consecrate him.'),(345077,12,3,8,13,'Then he brought Aaron\'s sons forward, put tunics on them, tied sashes around them and fastened caps on them, as the Lord commanded Moses.'),(345078,12,3,8,14,'He then presented the bull for the sin offering, and Aaron and his sons laid their hands on its head.'),(345079,12,3,8,15,'Moses slaughtered the bull and took some of the blood, and with his finger he put it on all the horns of the altar to purify the altar. He poured out the rest of the blood at the base of the altar. So he consecrated it to make atonement for it.'),(345080,12,3,8,16,'Moses also took all the fat around the internal organs, the long lobe of the liver, and both kidneys and their fat, and burned it on the altar.'),(345081,12,3,8,17,'But the bull with its hide and its flesh and its intestines he burned up outside the camp, as the Lord commanded Moses.'),(345082,12,3,8,18,'He then presented the ram for the burnt offering, and Aaron and his sons laid their hands on its head.'),(345083,12,3,8,19,'Then Moses slaughtered the ram and splashed the blood against the sides of the altar.'),(345084,12,3,8,20,'He cut the ram into pieces and burned the head, the pieces and the fat.'),(345085,12,3,8,21,'He washed the internal organs and the legs with water and burned the whole ram on the altar. It was a burnt offering, a pleasing aroma, a food offering presented to the Lord, as the Lord commanded Moses.'),(345086,12,3,8,22,'He then presented the other ram, the ram for the ordination, and Aaron and his sons laid their hands on its head.'),(345087,12,3,8,23,'Moses slaughtered the ram and took some of its blood and put it on the lobe of Aaron\'s right ear, on the thumb of his right hand and on the big toe of his right foot.'),(345088,12,3,8,24,'Moses also brought Aaron\'s sons forward and put some of the blood on the lobes of their right ears, on the thumbs of their right hands and on the big toes of their right feet. Then he splashed blood against the sides of the altar.'),(345089,12,3,8,25,'After that, he took the fat, the fat tail, all the fat around the internal organs, the long lobe of the liver, both kidneys and their fat and the right thigh.'),(345090,12,3,8,26,'And from the basket of bread made without yeast, which was before the Lord, he took one thick loaf, one thick loaf with olive oil mixed in, and one thin loaf, and he put these on the fat portions and on the right thigh.'),(345091,12,3,8,27,'He put all these in the hands of Aaron and his sons, and they waved them before the Lord as a wave offering.'),(345092,12,3,8,28,'Then Moses took them from their hands and burned them on the altar on top of the burnt offering as an ordination offering, a pleasing aroma, a food offering presented to the Lord.'),(345093,12,3,8,29,'Moses also took the breast, which was his share of the ordination ram, and waved it before the Lord as a wave offering, as the Lord commanded Moses.'),(345094,12,3,8,30,'Then Moses took some of the anointing oil and some of the blood from the altar and sprinkled them on Aaron and his garments and on his sons and their garments. So he consecrated Aaron and his garments and his sons and their garments.'),(345095,12,3,8,31,'Moses then said to Aaron and his sons, \"Cook the meat at the entrance to the tent of meeting and eat it there with the bread from the basket of ordination offerings, as I was commanded: \'Aaron and his sons are to eat it.\''),(345096,12,3,8,32,'Then burn up the rest of the meat and the bread.'),(345097,12,3,8,33,'Do not leave the entrance to the tent of meeting for seven days, until the days of your ordination are completed, for your ordination will last seven days.'),(345098,12,3,8,34,'What has been done today was commanded by the Lord to make atonement for you.'),(345099,12,3,8,35,'You must stay at the entrance to the tent of meeting day and night for seven days and do what the Lord requires, so you will not die; for that is what I have been commanded.\"'),(345100,12,3,8,36,'So Aaron and his sons did everything the Lord commanded through Moses.'),(345101,12,3,9,1,'On the eighth day Moses summoned Aaron and his sons and the elders of Israel.'),(345102,12,3,9,2,'He said to Aaron, \"Take a bull calf for your sin offering <n>Or [purification offering]; here and throughout this chapter</n> and a ram for your burnt offering, both without defect, and present them before the Lord.'),(345103,12,3,9,3,'Then say to the Israelites: \'Take a male goat for a sin offering, a calf and a lamb - both a year old and without defect - for a burnt offering,'),(345104,12,3,9,4,'and an ox <n>The Hebrew word can refer to either male or female; also in verses 18 and 19.</n> and a ram for a fellowship offering to sacrifice before the Lord, together with a grain offering mixed with olive oil. For today the Lord will appear to you.\'\"'),(345105,12,3,9,5,'They took the things Moses commanded to the front of the tent of meeting, and the entire assembly came near and stood before the Lord.'),(345106,12,3,9,6,'Then Moses said, \"This is what the Lord has commanded you to do, so that the glory of the Lord may appear to you.\"'),(345107,12,3,9,7,'Moses said to Aaron, \"Come to the altar and sacrifice your sin offering and your burnt offering and make atonement for yourself and the people; sacrifice the offering that is for the people and make atonement for them, as the Lord has commanded.\"'),(345108,12,3,9,8,'So Aaron came to the altar and slaughtered the calf as a sin offering for himself.'),(345109,12,3,9,9,'His sons brought the blood to him, and he dipped his finger into the blood and put it on the horns of the altar; the rest of the blood he poured out at the base of the altar.'),(345110,12,3,9,10,'On the altar he burned the fat, the kidneys and the long lobe of the liver from the sin offering, as the Lord commanded Moses;'),(345111,12,3,9,11,'the flesh and the hide he burned up outside the camp.'),(345112,12,3,9,12,'Then he slaughtered the burnt offering. His sons handed him the blood, and he splashed it against the sides of the altar.'),(345113,12,3,9,13,'They handed him the burnt offering piece by piece, including the head, and he burned them on the altar.'),(345114,12,3,9,14,'He washed the internal organs and the legs and burned them on top of the burnt offering on the altar.'),(345115,12,3,9,15,'Aaron then brought the offering that was for the people. He took the goat for the people\'s sin offering and slaughtered it and offered it for a sin offering as he did with the first one.'),(345116,12,3,9,16,'He brought the burnt offering and offered it in the prescribed way.'),(345117,12,3,9,17,'He also brought the grain offering, took a handful of it and burned it on the altar in addition to the morning\'s burnt offering.'),(345118,12,3,9,18,'He slaughtered the ox and the ram as the fellowship offering for the people. His sons handed him the blood, and he splashed it against the sides of the altar.'),(345119,12,3,9,19,'But the fat portions of the ox and the ram - the fat tail, the layer of fat, the kidneys and the long lobe of the liver - '),(345120,12,3,9,20,'these they laid on the breasts, and then Aaron burned the fat on the altar.'),(345121,12,3,9,21,'Aaron waved the breasts and the right thigh before the Lord as a wave offering, as Moses commanded.'),(345122,12,3,9,22,'Then Aaron lifted his hands toward the people and blessed them. And having sacrificed the sin offering, the burnt offering and the fellowship offering, he stepped down.'),(345123,12,3,9,23,'Moses and Aaron then went into the tent of meeting. When they came out, they blessed the people; and the glory of the Lord appeared to all the people.'),(345124,12,3,9,24,'Fire came out from the presence of the Lord and consumed the burnt offering and the fat portions on the altar. And when all the people saw it, they shouted for joy and fell facedown.'),(345125,12,3,10,1,'Aaron\'s sons Nadab and Abihu took their censers, put fire in them and added incense; and they offered unauthorized fire before the Lord, contrary to his command.'),(345126,12,3,10,2,'So fire came out from the presence of the Lord and consumed them, and they died before the Lord.'),(345127,12,3,10,3,'Moses then said to Aaron, \"This is what the Lord spoke of when he said: \"\'Among those who approach me I will be proved holy; in the sight of all the people I will be honored.\'\" Aaron remained silent.'),(345128,12,3,10,4,'Moses summoned Mishael and Elzaphan, sons of Aaron\'s uncle Uzziel, and said to them, \"Come here; carry your cousins outside the camp, away from the front of the sanctuary.\"'),(345129,12,3,10,5,'So they came and carried them, still in their tunics, outside the camp, as Moses ordered.'),(345130,12,3,10,6,'Then Moses said to Aaron and his sons Eleazar and Ithamar, \"Do not let your hair become unkempt <n>Or [Do not uncover your heads]</n> and do not tear your clothes, or you will die and the Lord will be angry with the whole community. But your relatives, all the Israelites, may mourn for those the Lord has destroyed by fire.'),(345131,12,3,10,7,'Do not leave the entrance to the tent of meeting or you will die, because the Lord\'s anointing oil is on you.\" So they did as Moses said.'),(345132,12,3,10,8,'Then the Lord said to Aaron,'),(345133,12,3,10,9,'\"You and your sons are not to drink wine or other fermented drink whenever you go into the tent of meeting, or you will die. This is a lasting ordinance for the generations to come,'),(345134,12,3,10,10,'so that you can distinguish between the holy and the common, between the unclean and the clean,'),(345135,12,3,10,11,'and so you can teach the Israelites all the decrees the Lord has given them through Moses.\"'),(345136,12,3,10,12,'Moses said to Aaron and his remaining sons, Eleazar and Ithamar, \"Take the grain offering left over from the food offerings prepared without yeast and presented to the Lord and eat it beside the altar, for it is most holy.'),(345137,12,3,10,13,'Eat it in the sanctuary area, because it is your share and your sons\' share of the food offerings presented to the Lord; for so I have been commanded.'),(345138,12,3,10,14,'But you and your sons and your daughters may eat the breast that was waved and the thigh that was presented. Eat them in a ceremonially clean place; they have been given to you and your children as your share of the Israelites\' fellowship offerings.'),(345139,12,3,10,15,'The thigh that was presented and the breast that was waved must be brought with the fat portions of the food offerings, to be waved before the Lord as a wave offering. This will be the perpetual share for you and your children, as the Lord has commanded.\"'),(345140,12,3,10,16,'When Moses inquired about the goat of the sin offering <n>Or [purification offering]; also in verses 17 and 19</n> and found that it had been burned up, he was angry with Eleazar and Ithamar, Aaron\'s remaining sons, and asked,'),(345141,12,3,10,17,'\"Why didn\'t you eat the sin offering in the sanctuary area? It is most holy; it was given to you to take away the guilt of the community by making atonement for them before the Lord.'),(345142,12,3,10,18,'Since its blood was not taken into the Holy Place, you should have eaten the goat in the sanctuary area, as I commanded.\"'),(345143,12,3,10,19,'Aaron replied to Moses, \"Today they sacrificed their sin offering and their burnt offering before the Lord, but such things as this have happened to me. Would the Lord have been pleased if I had eaten the sin offering today?\"'),(345144,12,3,10,20,'When Moses heard this, he was satisfied.'),(345145,12,3,11,1,'The Lord said to Moses and Aaron,'),(345146,12,3,11,2,'\"Say to the Israelites: \'Of all the animals that live on land, these are the ones you may eat:'),(345147,12,3,11,3,'You may eat any animal that has a divided hoof and that chews the cud.'),(345148,12,3,11,4,'\"\'There are some that only chew the cud or only have a divided hoof, but you must not eat them. The camel, though it chews the cud, does not have a divided hoof; it is ceremonially unclean for you.'),(345149,12,3,11,5,'The hyrax, though it chews the cud, does not have a divided hoof; it is unclean for you.'),(345150,12,3,11,6,'The rabbit, though it chews the cud, does not have a divided hoof; it is unclean for you.'),(345151,12,3,11,7,'And the pig, though it has a divided hoof, does not chew the cud; it is unclean for you.'),(345152,12,3,11,8,'You must not eat their meat or touch their carcasses; they are unclean for you.'),(345153,12,3,11,9,'\"\'Of all the creatures living in the water of the seas and the streams you may eat any that have fins and scales.'),(345154,12,3,11,10,'But all creatures in the seas or streams that do not have fins and scales - whether among all the swarming things or among all the other living creatures in the water - you are to regard as unclean.'),(345155,12,3,11,11,'And since you are to regard them as unclean, you must not eat their meat; you must regard their carcasses as unclean.'),(345156,12,3,11,12,'Anything living in the water that does not have fins and scales is to be regarded as unclean by you.'),(345157,12,3,11,13,'\"\'These are the birds you are to regard as unclean and not eat because they are unclean: the eagle, <n>The precise identification of some of the birds, insects and animals in this chapter is uncertain.</n> the vulture, the black vulture,'),(345158,12,3,11,14,'the red kite, any kind of black kite,'),(345159,12,3,11,15,'any kind of raven,'),(345160,12,3,11,16,'the horned owl, the screech owl, the gull, any kind of hawk,'),(345161,12,3,11,17,'the little owl, the cormorant, the great owl,'),(345162,12,3,11,18,'the white owl, the desert owl, the osprey,'),(345163,12,3,11,19,'the stork, any kind of heron, the hoopoe and the bat.'),(345164,12,3,11,20,'\"\'All flying insects that walk on all fours are to be regarded as unclean by you.'),(345165,12,3,11,21,'There are, however, some flying insects that walk on all fours that you may eat: those that have jointed legs for hopping on the ground.'),(345166,12,3,11,22,'Of these you may eat any kind of locust, katydid, cricket or grasshopper.'),(345167,12,3,11,23,'But all other flying insects that have four legs you are to regard as unclean.'),(345168,12,3,11,24,'\"\'You will make yourselves unclean by these; whoever touches their carcasses will be unclean till evening.'),(345169,12,3,11,25,'Whoever picks up one of their carcasses must wash their clothes, and they will be unclean till evening.'),(345170,12,3,11,26,'\"\'Every animal that does not have a divided hoof or that does not chew the cud is unclean for you; whoever touches the carcass of any of them will be unclean.'),(345171,12,3,11,27,'Of all the animals that walk on all fours, those that walk on their paws are unclean for you; whoever touches their carcasses will be unclean till evening.'),(345172,12,3,11,28,'Anyone who picks up their carcasses must wash their clothes, and they will be unclean till evening. These animals are unclean for you.'),(345173,12,3,11,29,'\"\'Of the animals that move along the ground, these are unclean for you: the weasel, the rat, any kind of great lizard,'),(345174,12,3,11,30,'the gecko, the monitor lizard, the wall lizard, the skink and the chameleon.'),(345175,12,3,11,31,'Of all those that move along the ground, these are unclean for you. Whoever touches them when they are dead will be unclean till evening.'),(345176,12,3,11,32,'When one of them dies and falls on something, that article, whatever its use, will be unclean, whether it is made of wood, cloth, hide or sackcloth. Put it in water; it will be unclean till evening, and then it will be clean.'),(345177,12,3,11,33,'If one of them falls into a clay pot, everything in it will be unclean, and you must break the pot.'),(345178,12,3,11,34,'Any food you are allowed to eat that has come into contact with water from any such pot is unclean, and any liquid that is drunk from such a pot is unclean.'),(345179,12,3,11,35,'Anything that one of their carcasses falls on becomes unclean; an oven or cooking pot must be broken up. They are unclean, and you are to regard them as unclean.'),(345180,12,3,11,36,'A spring, however, or a cistern for collecting water remains clean, but anyone who touches one of these carcasses is unclean.'),(345181,12,3,11,37,'If a carcass falls on any seeds that are to be planted, they remain clean.'),(345182,12,3,11,38,'But if water has been put on the seed and a carcass falls on it, it is unclean for you.'),(345183,12,3,11,39,'\"\'If an animal that you are allowed to eat dies, anyone who touches its carcass will be unclean till evening.'),(345184,12,3,11,40,'Anyone who eats some of its carcass must wash their clothes, and they will be unclean till evening. Anyone who picks up the carcass must wash their clothes, and they will be unclean till evening.'),(345185,12,3,11,41,'\"\'Every creature that moves along the ground is to be regarded as unclean; it is not to be eaten.'),(345186,12,3,11,42,'You are not to eat any creature that moves along the ground, whether it moves on its belly or walks on all fours or on many feet; it is unclean.'),(345187,12,3,11,43,'Do not defile yourselves by any of these creatures. Do not make yourselves unclean by means of them or be made unclean by them.'),(345188,12,3,11,44,'I am the Lord your God; consecrate yourselves and be holy, because I am holy. Do not make yourselves unclean by any creature that moves along the ground.'),(345189,12,3,11,45,'I am the Lord, who brought you up out of Egypt to be your God; therefore be holy, because I am holy.'),(345190,12,3,11,46,'\"\'These are the regulations concerning animals, birds, every living thing that moves about in the water and every creature that moves along the ground.'),(345191,12,3,11,47,'You must distinguish between the unclean and the clean, between living creatures that may be eaten and those that may not be eaten.\'\"'),(345192,12,3,12,1,'The Lord said to Moses,'),(345193,12,3,12,2,'\"Say to the Israelites: \'A woman who becomes pregnant and gives birth to a son will be ceremonially unclean for seven days, just as she is unclean during her monthly period.'),(345194,12,3,12,3,'On the eighth day the boy is to be circumcised.'),(345195,12,3,12,4,'Then the woman must wait thirty-three days to be purified from her bleeding. She must not touch anything sacred or go to the sanctuary until the days of her purification are over.'),(345196,12,3,12,5,'If she gives birth to a daughter, for two weeks the woman will be unclean, as during her period. Then she must wait sixty-six days to be purified from her bleeding.'),(345197,12,3,12,6,'\"\'When the days of her purification for a son or daughter are over, she is to bring to the priest at the entrance to the tent of meeting a year-old lamb for a burnt offering and a young pigeon or a dove for a sin offering. <n>Or [purification offering]; also in verse 8</n>'),(345198,12,3,12,7,'He shall offer them before the Lord to make atonement for her, and then she will be ceremonially clean from her flow of blood. \"\'These are the regulations for the woman who gives birth to a boy or a girl.'),(345199,12,3,12,8,'But if she cannot afford a lamb, she is to bring two doves or two young pigeons, one for a burnt offering and the other for a sin offering. In this way the priest will make atonement for her, and she will be clean.\'\"'),(345200,12,3,13,1,'The Lord said to Moses and Aaron,'),(345201,12,3,13,2,'\"When anyone has a swelling or a rash or a shiny spot on their skin that may be a defiling skin disease, <n>The Hebrew word for [defiling skin disease], traditionally translated \"leprosy,\" was used for various diseases affecting the skin; here and throughout verses 3-46.</n> they must be brought to Aaron the priest or to one of his sons <n>Or [descendants]</n> who is a priest.'),(345202,12,3,13,3,'The priest is to examine the sore on the skin, and if the hair in the sore has turned white and the sore appears to be more than skin deep, it is a defiling skin disease. When the priest examines that person, he shall pronounce them ceremonially unclean.'),(345203,12,3,13,4,'If the shiny spot on the skin is white but does not appear to be more than skin deep and the hair in it has not turned white, the priest is to isolate the affected person for seven days.'),(345204,12,3,13,5,'On the seventh day the priest is to examine them, and if he sees that the sore is unchanged and has not spread in the skin, he is to isolate them for another seven days.'),(345205,12,3,13,6,'On the seventh day the priest is to examine them again, and if the sore has faded and has not spread in the skin, the priest shall pronounce them clean; it is only a rash. They must wash their clothes, and they will be clean.'),(345206,12,3,13,7,'But if the rash does spread in their skin after they have shown themselves to the priest to be pronounced clean, they must appear before the priest again.'),(345207,12,3,13,8,'The priest is to examine that person, and if the rash has spread in the skin, he shall pronounce them unclean; it is a defiling skin disease.'),(345208,12,3,13,9,'\"When anyone has a defiling skin disease, they must be brought to the priest.'),(345209,12,3,13,10,'The priest is to examine them, and if there is a white swelling in the skin that has turned the hair white and if there is raw flesh in the swelling,'),(345210,12,3,13,11,'it is a chronic skin disease and the priest shall pronounce them unclean. He is not to isolate them, because they are already unclean.'),(345211,12,3,13,12,'\"If the disease breaks out all over their skin and, so far as the priest can see, it covers all the skin of the affected person from head to foot,'),(345212,12,3,13,13,'the priest is to examine them, and if the disease has covered their whole body, he shall pronounce them clean. Since it has all turned white, they are clean.'),(345213,12,3,13,14,'But whenever raw flesh appears on them, they will be unclean.'),(345214,12,3,13,15,'When the priest sees the raw flesh, he shall pronounce them unclean. The raw flesh is unclean; they have a defiling disease.'),(345215,12,3,13,16,'If the raw flesh changes and turns white, they must go to the priest.'),(345216,12,3,13,17,'The priest is to examine them, and if the sores have turned white, the priest shall pronounce the affected person clean; then they will be clean.'),(345217,12,3,13,18,'\"When someone has a boil on their skin and it heals,'),(345218,12,3,13,19,'and in the place where the boil was, a white swelling or reddish-white spot appears, they must present themselves to the priest.'),(345219,12,3,13,20,'The priest is to examine it, and if it appears to be more than skin deep and the hair in it has turned white, the priest shall pronounce that person unclean. It is a defiling skin disease that has broken out where the boil was.'),(345220,12,3,13,21,'But if, when the priest examines it, there is no white hair in it and it is not more than skin deep and has faded, then the priest is to isolate them for seven days.'),(345221,12,3,13,22,'If it is spreading in the skin, the priest shall pronounce them unclean; it is a defiling disease.'),(345222,12,3,13,23,'But if the spot is unchanged and has not spread, it is only a scar from the boil, and the priest shall pronounce them clean.'),(345223,12,3,13,24,'\"When someone has a burn on their skin and a reddish-white or white spot appears in the raw flesh of the burn,'),(345224,12,3,13,25,'the priest is to examine the spot, and if the hair in it has turned white, and it appears to be more than skin deep, it is a defiling disease that has broken out in the burn. The priest shall pronounce them unclean; it is a defiling skin disease.'),(345225,12,3,13,26,'But if the priest examines it and there is no white hair in the spot and if it is not more than skin deep and has faded, then the priest is to isolate them for seven days.'),(345226,12,3,13,27,'On the seventh day the priest is to examine that person, and if it is spreading in the skin, the priest shall pronounce them unclean; it is a defiling skin disease.'),(345227,12,3,13,28,'If, however, the spot is unchanged and has not spread in the skin but has faded, it is a swelling from the burn, and the priest shall pronounce them clean; it is only a scar from the burn.'),(345228,12,3,13,29,'\"If a man or woman has a sore on their head or chin,'),(345229,12,3,13,30,'the priest is to examine the sore, and if it appears to be more than skin deep and the hair in it is yellow and thin, the priest shall pronounce them unclean; it is a defiling skin disease on the head or chin.'),(345230,12,3,13,31,'But if, when the priest examines the sore, it does not seem to be more than skin deep and there is no black hair in it, then the priest is to isolate the affected person for seven days.'),(345231,12,3,13,32,'On the seventh day the priest is to examine the sore, and if it has not spread and there is no yellow hair in it and it does not appear to be more than skin deep,'),(345232,12,3,13,33,'then the man or woman must shave themselves, except for the affected area, and the priest is to keep them isolated another seven days.'),(345233,12,3,13,34,'On the seventh day the priest is to examine the sore, and if it has not spread in the skin and appears to be no more than skin deep, the priest shall pronounce them clean. They must wash their clothes, and they will be clean.'),(345234,12,3,13,35,'But if the sore does spread in the skin after they are pronounced clean,'),(345235,12,3,13,36,'the priest is to examine them, and if he finds that the sore has spread in the skin, he does not need to look for yellow hair; they are unclean.'),(345236,12,3,13,37,'If, however, the sore is unchanged so far as the priest can see, and if black hair has grown in it, the affected person is healed. They are clean, and the priest shall pronounce them clean.'),(345237,12,3,13,38,'\"When a man or woman has white spots on the skin,'),(345238,12,3,13,39,'the priest is to examine them, and if the spots are dull white, it is a harmless rash that has broken out on the skin; they are clean.'),(345239,12,3,13,40,'\"A man who has lost his hair and is bald is clean.'),(345240,12,3,13,41,'If he has lost his hair from the front of his scalp and has a bald forehead, he is clean.'),(345241,12,3,13,42,'But if he has a reddish-white sore on his bald head or forehead, it is a defiling disease breaking out on his head or forehead.'),(345242,12,3,13,43,'The priest is to examine him, and if the swollen sore on his head or forehead is reddish-white like a defiling skin disease,'),(345243,12,3,13,44,'the man is diseased and is unclean. The priest shall pronounce him unclean because of the sore on his head.'),(345244,12,3,13,45,'\"Anyone with such a defiling disease must wear torn clothes, let their hair be unkempt, <n>Or [clothes, uncover their head]</n> cover the lower part of their face and cry out, \'Unclean! Unclean!\''),(345245,12,3,13,46,'As long as they have the disease they remain unclean. They must live alone; they must live outside the camp.'),(345246,12,3,13,47,'\"As for any fabric that is spoiled with a defiling mold - any woolen or linen clothing,'),(345247,12,3,13,48,'any woven or knitted material of linen or wool, any leather or anything made of leather - '),(345248,12,3,13,49,'if the affected area in the fabric, the leather, the woven or knitted material, or any leather article, is greenish or reddish, it is a defiling mold and must be shown to the priest.'),(345249,12,3,13,50,'The priest is to examine the affected area and isolate the article for seven days.'),(345250,12,3,13,51,'On the seventh day he is to examine it, and if the mold has spread in the fabric, the woven or knitted material, or the leather, whatever its use, it is a persistent defiling mold; the article is unclean.'),(345251,12,3,13,52,'He must burn the fabric, the woven or knitted material of wool or linen, or any leather article that has been spoiled; because the defiling mold is persistent, the article must be burned.'),(345252,12,3,13,53,'\"But if, when the priest examines it, the mold has not spread in the fabric, the woven or knitted material, or the leather article,'),(345253,12,3,13,54,'he shall order that the spoiled article be washed. Then he is to isolate it for another seven days.'),(345254,12,3,13,55,'After the article has been washed, the priest is to examine it again, and if the mold has not changed its appearance, even though it has not spread, it is unclean. Burn it, no matter which side of the fabric has been spoiled.'),(345255,12,3,13,56,'If, when the priest examines it, the mold has faded after the article has been washed, he is to tear the spoiled part out of the fabric, the leather, or the woven or knitted material.'),(345256,12,3,13,57,'But if it reappears in the fabric, in the woven or knitted material, or in the leather article, it is a spreading mold; whatever has the mold must be burned.'),(345257,12,3,13,58,'Any fabric, woven or knitted material, or any leather article that has been washed and is rid of the mold, must be washed again. Then it will be clean.\"'),(345258,12,3,13,59,'These are the regulations concerning defiling molds in woolen or linen clothing, woven or knitted material, or any leather article, for pronouncing them clean or unclean.'),(345259,12,3,14,1,'The Lord said to Moses,'),(345260,12,3,14,2,'\"These are the regulations for any diseased person at the time of their ceremonial cleansing, when they are brought to the priest:'),(345261,12,3,14,3,'The priest is to go outside the camp and examine them. If they have been healed of their defiling skin disease, <n>The Hebrew word for [defiling skin disease], traditionally translated \"leprosy,\" was used for various diseases affecting the skin; also in verses 7, 32, 54 and 57.</n>'),(345262,12,3,14,4,'the priest shall order that two live clean birds and some cedar wood, scarlet yarn and hyssop be brought for the person to be cleansed.'),(345263,12,3,14,5,'Then the priest shall order that one of the birds be killed over fresh water in a clay pot.'),(345264,12,3,14,6,'He is then to take the live bird and dip it, together with the cedar wood, the scarlet yarn and the hyssop, into the blood of the bird that was killed over the fresh water.'),(345265,12,3,14,7,'Seven times he shall sprinkle the one to be cleansed of the defiling disease, and then pronounce them clean. After that, he is to release the live bird in the open fields.'),(345266,12,3,14,8,'\"The person to be cleansed must wash their clothes, shave off all their hair and bathe with water; then they will be ceremonially clean. After this they may come into the camp, but they must stay outside their tent for seven days.'),(345267,12,3,14,9,'On the seventh day they must shave off all their hair; they must shave their head, their beard, their eyebrows and the rest of their hair. They must wash their clothes and bathe themselves with water, and they will be clean.'),(345268,12,3,14,10,'\"On the eighth day they must bring two male lambs and one ewe lamb a year old, each without defect, along with three-tenths of an ephah <n>That is, probably about 11 pounds or about 5 kilograms</n> of the finest flour mixed with olive oil for a grain offering, and one log <n>That is, about 1/3 quart or about 0.3 liter; also in verses 12, 15, 21 and 24</n> of oil.'),(345269,12,3,14,11,'The priest who pronounces them clean shall present both the one to be cleansed and their offerings before the Lord at the entrance to the tent of meeting.'),(345270,12,3,14,12,'\"Then the priest is to take one of the male lambs and offer it as a guilt offering, along with the log of oil; he shall wave them before the Lord as a wave offering.'),(345271,12,3,14,13,'He is to slaughter the lamb in the sanctuary area where the sin offering <n>Or [purification offering]; also in verses 19, 22 and 31</n> and the burnt offering are slaughtered. Like the sin offering, the guilt offering belongs to the priest; it is most holy.'),(345272,12,3,14,14,'The priest is to take some of the blood of the guilt offering and put it on the lobe of the right ear of the one to be cleansed, on the thumb of their right hand and on the big toe of their right foot.'),(345273,12,3,14,15,'The priest shall then take some of the log of oil, pour it in the palm of his own left hand,'),(345274,12,3,14,16,'dip his right forefinger into the oil in his palm, and with his finger sprinkle some of it before the Lord seven times.'),(345275,12,3,14,17,'The priest is to put some of the oil remaining in his palm on the lobe of the right ear of the one to be cleansed, on the thumb of their right hand and on the big toe of their right foot, on top of the blood of the guilt offering.'),(345276,12,3,14,18,'The rest of the oil in his palm the priest shall put on the head of the one to be cleansed and make atonement for them before the Lord.'),(345277,12,3,14,19,'\"Then the priest is to sacrifice the sin offering and make atonement for the one to be cleansed from their uncleanness. After that, the priest shall slaughter the burnt offering'),(345278,12,3,14,20,'and offer it on the altar, together with the grain offering, and make atonement for them, and they will be clean.'),(345279,12,3,14,21,'\"If, however, they are poor and cannot afford these, they must take one male lamb as a guilt offering to be waved to make atonement for them, together with a tenth of an ephah <n>That is, probably about 3 1/2 pounds or about 1.6 kilograms</n> of the finest flour mixed with olive oil for a grain offering, a log of oil,'),(345280,12,3,14,22,'and two doves or two young pigeons, such as they can afford, one for a sin offering and the other for a burnt offering.'),(345281,12,3,14,23,'\"On the eighth day they must bring them for their cleansing to the priest at the entrance to the tent of meeting, before the Lord.'),(345282,12,3,14,24,'The priest is to take the lamb for the guilt offering, together with the log of oil, and wave them before the Lord as a wave offering.'),(345283,12,3,14,25,'He shall slaughter the lamb for the guilt offering and take some of its blood and put it on the lobe of the right ear of the one to be cleansed, on the thumb of their right hand and on the big toe of their right foot.'),(345284,12,3,14,26,'The priest is to pour some of the oil into the palm of his own left hand,'),(345285,12,3,14,27,'and with his right forefinger sprinkle some of the oil from his palm seven times before the Lord.'),(345286,12,3,14,28,'Some of the oil in his palm he is to put on the same places he put the blood of the guilt offering - on the lobe of the right ear of the one to be cleansed, on the thumb of their right hand and on the big toe of their right foot.'),(345287,12,3,14,29,'The rest of the oil in his palm the priest shall put on the head of the one to be cleansed, to make atonement for them before the Lord.'),(345288,12,3,14,30,'Then he shall sacrifice the doves or the young pigeons, such as the person can afford,'),(345289,12,3,14,31,'one as a sin offering and the other as a burnt offering, together with the grain offering. In this way the priest will make atonement before the Lord on behalf of the one to be cleansed.\"'),(345290,12,3,14,32,'These are the regulations for anyone who has a defiling skin disease and who cannot afford the regular offerings for their cleansing.'),(345291,12,3,14,33,'The Lord said to Moses and Aaron,'),(345292,12,3,14,34,'\"When you enter the land of Canaan, which I am giving you as your possession, and I put a spreading mold in a house in that land,'),(345293,12,3,14,35,'the owner of the house must go and tell the priest, \'I have seen something that looks like a defiling mold in my house.\''),(345294,12,3,14,36,'The priest is to order the house to be emptied before he goes in to examine the mold, so that nothing in the house will be pronounced unclean. After this the priest is to go in and inspect the house.'),(345295,12,3,14,37,'He is to examine the mold on the walls, and if it has greenish or reddish depressions that appear to be deeper than the surface of the wall,'),(345296,12,3,14,38,'the priest shall go out the doorway of the house and close it up for seven days.'),(345297,12,3,14,39,'On the seventh day the priest shall return to inspect the house. If the mold has spread on the walls,'),(345298,12,3,14,40,'he is to order that the contaminated stones be torn out and thrown into an unclean place outside the town.'),(345299,12,3,14,41,'He must have all the inside walls of the house scraped and the material that is scraped off dumped into an unclean place outside the town.'),(345300,12,3,14,42,'Then they are to take other stones to replace these and take new clay and plaster the house.'),(345301,12,3,14,43,'\"If the defiling mold reappears in the house after the stones have been torn out and the house scraped and plastered,'),(345302,12,3,14,44,'the priest is to go and examine it and, if the mold has spread in the house, it is a persistent defiling mold; the house is unclean.'),(345303,12,3,14,45,'It must be torn down - its stones, timbers and all the plaster - and taken out of the town to an unclean place.'),(345304,12,3,14,46,'\"Anyone who goes into the house while it is closed up will be unclean till evening.'),(345305,12,3,14,47,'Anyone who sleeps or eats in the house must wash their clothes.'),(345306,12,3,14,48,'\"But if the priest comes to examine it and the mold has not spread after the house has been plastered, he shall pronounce the house clean, because the defiling mold is gone.'),(345307,12,3,14,49,'To purify the house he is to take two birds and some cedar wood, scarlet yarn and hyssop.'),(345308,12,3,14,50,'He shall kill one of the birds over fresh water in a clay pot.'),(345309,12,3,14,51,'Then he is to take the cedar wood, the hyssop, the scarlet yarn and the live bird, dip them into the blood of the dead bird and the fresh water, and sprinkle the house seven times.'),(345310,12,3,14,52,'He shall purify the house with the bird\'s blood, the fresh water, the live bird, the cedar wood, the hyssop and the scarlet yarn.'),(345311,12,3,14,53,'Then he is to release the live bird in the open fields outside the town. In this way he will make atonement for the house, and it will be clean.\"'),(345312,12,3,14,54,'These are the regulations for any defiling skin disease, for a sore,'),(345313,12,3,14,55,'for defiling molds in fabric or in a house,'),(345314,12,3,14,56,'and for a swelling, a rash or a shiny spot,'),(345315,12,3,14,57,'to determine when something is clean or unclean. These are the regulations for defiling skin diseases and defiling molds.'),(345316,12,3,15,1,'The Lord said to Moses and Aaron,'),(345317,12,3,15,2,'\"Speak to the Israelites and say to them: \'When any man has an unusual bodily discharge, such a discharge is unclean.'),(345318,12,3,15,3,'Whether it continues flowing from his body or is blocked, it will make him unclean. This is how his discharge will bring about uncleanness:'),(345319,12,3,15,4,'\"\'Any bed the man with a discharge lies on will be unclean, and anything he sits on will be unclean.'),(345320,12,3,15,5,'Anyone who touches his bed must wash their clothes and bathe with water, and they will be unclean till evening.'),(345321,12,3,15,6,'Whoever sits on anything that the man with a discharge sat on must wash their clothes and bathe with water, and they will be unclean till evening.'),(345322,12,3,15,7,'\"\'Whoever touches the man who has a discharge must wash their clothes and bathe with water, and they will be unclean till evening.'),(345323,12,3,15,8,'\"\'If the man with the discharge spits on anyone who is clean, they must wash their clothes and bathe with water, and they will be unclean till evening.'),(345324,12,3,15,9,'\"\'Everything the man sits on when riding will be unclean,'),(345325,12,3,15,10,'and whoever touches any of the things that were under him will be unclean till evening; whoever picks up those things must wash their clothes and bathe with water, and they will be unclean till evening.'),(345326,12,3,15,11,'\"\'Anyone the man with a discharge touches without rinsing his hands with water must wash their clothes and bathe with water, and they will be unclean till evening.'),(345327,12,3,15,12,'\"\'A clay pot that the man touches must be broken, and any wooden article is to be rinsed with water.'),(345328,12,3,15,13,'\"\'When a man is cleansed from his discharge, he is to count off seven days for his ceremonial cleansing; he must wash his clothes and bathe himself with fresh water, and he will be clean.'),(345329,12,3,15,14,'On the eighth day he must take two doves or two young pigeons and come before the Lord to the entrance to the tent of meeting and give them to the priest.'),(345330,12,3,15,15,'The priest is to sacrifice them, the one for a sin offering <n>Or [purification offering]; also in verse 30</n> and the other for a burnt offering. In this way he will make atonement before the Lord for the man because of his discharge.'),(345331,12,3,15,16,'\"\'When a man has an emission of semen, he must bathe his whole body with water, and he will be unclean till evening.'),(345332,12,3,15,17,'Any clothing or leather that has semen on it must be washed with water, and it will be unclean till evening.'),(345333,12,3,15,18,'When a man has sexual relations with a woman and there is an emission of semen, both of them must bathe with water, and they will be unclean till evening.'),(345334,12,3,15,19,'\"\'When a woman has her regular flow of blood, the impurity of her monthly period will last seven days, and anyone who touches her will be unclean till evening.'),(345335,12,3,15,20,'\"\'Anything she lies on during her period will be unclean, and anything she sits on will be unclean.'),(345336,12,3,15,21,'Anyone who touches her bed will be unclean; they must wash their clothes and bathe with water, and they will be unclean till evening.'),(345337,12,3,15,22,'Anyone who touches anything she sits on will be unclean; they must wash their clothes and bathe with water, and they will be unclean till evening.'),(345338,12,3,15,23,'Whether it is the bed or anything she was sitting on, when anyone touches it, they will be unclean till evening.'),(345339,12,3,15,24,'\"\'If a man has sexual relations with her and her monthly flow touches him, he will be unclean for seven days; any bed he lies on will be unclean.'),(345340,12,3,15,25,'\"\'When a woman has a discharge of blood for many days at a time other than her monthly period or has a discharge that continues beyond her period, she will be unclean as long as she has the discharge, just as in the days of her period.'),(345341,12,3,15,26,'Any bed she lies on while her discharge continues will be unclean, as is her bed during her monthly period, and anything she sits on will be unclean, as during her period.'),(345342,12,3,15,27,'Anyone who touches them will be unclean; they must wash their clothes and bathe with water, and they will be unclean till evening.'),(345343,12,3,15,28,'\"\'When she is cleansed from her discharge, she must count off seven days, and after that she will be ceremonially clean.'),(345344,12,3,15,29,'On the eighth day she must take two doves or two young pigeons and bring them to the priest at the entrance to the tent of meeting.'),(345345,12,3,15,30,'The priest is to sacrifice one for a sin offering and the other for a burnt offering. In this way he will make atonement for her before the Lord for the uncleanness of her discharge.'),(345346,12,3,15,31,'\"\'You must keep the Israelites separate from things that make them unclean, so they will not die in their uncleanness for defiling my dwelling place, <n>Or [my tabernacle]</n> which is among them.\'\"'),(345347,12,3,15,32,'These are the regulations for a man with a discharge, for anyone made unclean by an emission of semen,'),(345348,12,3,15,33,'for a woman in her monthly period, for a man or a woman with a discharge, and for a man who has sexual relations with a woman who is ceremonially unclean.'),(345349,12,3,16,1,'The Lord spoke to Moses after the death of the two sons of Aaron who died when they approached the Lord.'),(345350,12,3,16,2,'The Lord said to Moses: \"Tell your brother Aaron that he is not to come whenever he chooses into the Most Holy Place behind the curtain in front of the atonement cover on the ark, or else he will die. For I will appear in the cloud over the atonement cover.'),(345351,12,3,16,3,'\"This is how Aaron is to enter the Most Holy Place: He must first bring a young bull for a sin offering <n>Or [purification offering]; here and throughout this chapter</n> and a ram for a burnt offering.'),(345352,12,3,16,4,'He is to put on the sacred linen tunic, with linen undergarments next to his body; he is to tie the linen sash around him and put on the linen turban. These are sacred garments; so he must bathe himself with water before he puts them on.'),(345353,12,3,16,5,'From the Israelite community he is to take two male goats for a sin offering and a ram for a burnt offering.'),(345354,12,3,16,6,'\"Aaron is to offer the bull for his own sin offering to make atonement for himself and his household.'),(345355,12,3,16,7,'Then he is to take the two goats and present them before the Lord at the entrance to the tent of meeting.'),(345356,12,3,16,8,'He is to cast lots for the two goats - one lot for the Lord and the other for the scapegoat. <n>The meaning of the Hebrew for this word is uncertain; also in verses 10 and 26.</n>'),(345357,12,3,16,9,'Aaron shall bring the goat whose lot falls to the Lord and sacrifice it for a sin offering.'),(345358,12,3,16,10,'But the goat chosen by lot as the scapegoat shall be presented alive before the Lord to be used for making atonement by sending it into the wilderness as a scapegoat.'),(345359,12,3,16,11,'\"Aaron shall bring the bull for his own sin offering to make atonement for himself and his household, and he is to slaughter the bull for his own sin offering.'),(345360,12,3,16,12,'He is to take a censer full of burning coals from the altar before the Lord and two handfuls of finely ground fragrant incense and take them behind the curtain.'),(345361,12,3,16,13,'He is to put the incense on the fire before the Lord, and the smoke of the incense will conceal the atonement cover above the tablets of the covenant law, so that he will not die.'),(345362,12,3,16,14,'He is to take some of the bull\'s blood and with his finger sprinkle it on the front of the atonement cover; then he shall sprinkle some of it with his finger seven times before the atonement cover.'),(345363,12,3,16,15,'\"He shall then slaughter the goat for the sin offering for the people and take its blood behind the curtain and do with it as he did with the bull\'s blood: He shall sprinkle it on the atonement cover and in front of it.'),(345364,12,3,16,16,'In this way he will make atonement for the Most Holy Place because of the uncleanness and rebellion of the Israelites, whatever their sins have been. He is to do the same for the tent of meeting, which is among them in the midst of their uncleanness.'),(345365,12,3,16,17,'No one is to be in the tent of meeting from the time Aaron goes in to make atonement in the Most Holy Place until he comes out, having made atonement for himself, his household and the whole community of Israel.'),(345366,12,3,16,18,'\"Then he shall come out to the altar that is before the Lord and make atonement for it. He shall take some of the bull\'s blood and some of the goat\'s blood and put it on all the horns of the altar.'),(345367,12,3,16,19,'He shall sprinkle some of the blood on it with his finger seven times to cleanse it and to consecrate it from the uncleanness of the Israelites.'),(345368,12,3,16,20,'\"When Aaron has finished making atonement for the Most Holy Place, the tent of meeting and the altar, he shall bring forward the live goat.'),(345369,12,3,16,21,'He is to lay both hands on the head of the live goat and confess over it all the wickedness and rebellion of the Israelites - all their sins - and put them on the goat\'s head. He shall send the goat away into the wilderness in the care of someone appointed for the task.'),(345370,12,3,16,22,'The goat will carry on itself all their sins to a remote place; and the man shall release it in the wilderness.'),(345371,12,3,16,23,'\"Then Aaron is to go into the tent of meeting and take off the linen garments he put on before he entered the Most Holy Place, and he is to leave them there.'),(345372,12,3,16,24,'He shall bathe himself with water in the sanctuary area and put on his regular garments. Then he shall come out and sacrifice the burnt offering for himself and the burnt offering for the people, to make atonement for himself and for the people.'),(345373,12,3,16,25,'He shall also burn the fat of the sin offering on the altar.'),(345374,12,3,16,26,'\"The man who releases the goat as a scapegoat must wash his clothes and bathe himself with water; afterward he may come into the camp.'),(345375,12,3,16,27,'The bull and the goat for the sin offerings, whose blood was brought into the Most Holy Place to make atonement, must be taken outside the camp; their hides, flesh and intestines are to be burned up.'),(345376,12,3,16,28,'The man who burns them must wash his clothes and bathe himself with water; afterward he may come into the camp.'),(345377,12,3,16,29,'\"This is to be a lasting ordinance for you: On the tenth day of the seventh month you must deny yourselves <n>Or [must fast]; also in verse 31</n> and not do any work - whether native-born or a foreigner residing among you - '),(345378,12,3,16,30,'because on this day atonement will be made for you, to cleanse you. Then, before the Lord, you will be clean from all your sins.'),(345379,12,3,16,31,'It is a day of sabbath rest, and you must deny yourselves; it is a lasting ordinance.'),(345380,12,3,16,32,'The priest who is anointed and ordained to succeed his father as high priest is to make atonement. He is to put on the sacred linen garments'),(345381,12,3,16,33,'and make atonement for the Most Holy Place, for the tent of meeting and the altar, and for the priests and all the members of the community.'),(345382,12,3,16,34,'\"This is to be a lasting ordinance for you: Atonement is to be made once a year for all the sins of the Israelites.\" And it was done, as the Lord commanded Moses.'),(345383,12,3,17,1,'The Lord said to Moses,'),(345384,12,3,17,2,'\"Speak to Aaron and his sons and to all the Israelites and say to them: \'This is what the Lord has commanded:'),(345385,12,3,17,3,'Any Israelite who sacrifices an ox, <n>The Hebrew word can refer to either male or female.</n> a lamb or a goat in the camp or outside of it'),(345386,12,3,17,4,'instead of bringing it to the entrance to the tent of meeting to present it as an offering to the Lord in front of the tabernacle of the Lord - that person shall be considered guilty of bloodshed; they have shed blood and must be cut off from their people.'),(345387,12,3,17,5,'This is so the Israelites will bring to the Lord the sacrifices they are now making in the open fields. They must bring them to the priest, that is, to the Lord, at the entrance to the tent of meeting and sacrifice them as fellowship offerings.'),(345388,12,3,17,6,'The priest is to splash the blood against the altar of the Lord at the entrance to the tent of meeting and burn the fat as an aroma pleasing to the Lord.'),(345389,12,3,17,7,'They must no longer offer any of their sacrifices to the goat idols <n>Or [the demons]</n> to whom they prostitute themselves. This is to be a lasting ordinance for them and for the generations to come.\''),(345390,12,3,17,8,'\"Say to them: \'Any Israelite or any foreigner residing among them who offers a burnt offering or sacrifice'),(345391,12,3,17,9,'and does not bring it to the entrance to the tent of meeting to sacrifice it to the Lord must be cut off from the people of Israel.'),(345392,12,3,17,10,'\"\'I will set my face against any Israelite or any foreigner residing among them who eats blood, and I will cut them off from the people.'),(345393,12,3,17,11,'For the life of a creature is in the blood, and I have given it to you to make atonement for yourselves on the altar; it is the blood that makes atonement for one\'s life. <n>Or [atonement by the life in the blood]</n>'),(345394,12,3,17,12,'Therefore I say to the Israelites, \"None of you may eat blood, nor may any foreigner residing among you eat blood.\"'),(345395,12,3,17,13,'\"\'Any Israelite or any foreigner residing among you who hunts any animal or bird that may be eaten must drain out the blood and cover it with earth,'),(345396,12,3,17,14,'because the life of every creature is its blood. That is why I have said to the Israelites, \"You must not eat the blood of any creature, because the life of every creature is its blood; anyone who eats it must be cut off.\"'),(345397,12,3,17,15,'\"\'Anyone, whether native-born or foreigner, who eats anything found dead or torn by wild animals must wash their clothes and bathe with water, and they will be ceremonially unclean till evening; then they will be clean.'),(345398,12,3,17,16,'But if they do not wash their clothes and bathe themselves, they will be held responsible.\'\"'),(345399,12,3,18,1,'The Lord said to Moses,'),(345400,12,3,18,2,'\"Speak to the Israelites and say to them: \'I am the Lord your God.'),(345401,12,3,18,3,'You must not do as they do in Egypt, where you used to live, and you must not do as they do in the land of Canaan, where I am bringing you. Do not follow their practices.'),(345402,12,3,18,4,'You must obey my laws and be careful to follow my decrees. I am the Lord your God.'),(345403,12,3,18,5,'Keep my decrees and laws, for the person who obeys them will live by them. I am the Lord.'),(345404,12,3,18,6,'\"\'No one is to approach any close relative to have sexual relations. I am the Lord.'),(345405,12,3,18,7,'\"\'Do not dishonor your father by having sexual relations with your mother. She is your mother; do not have relations with her.'),(345406,12,3,18,8,'\"\'Do not have sexual relations with your father\'s wife; that would dishonor your father.'),(345407,12,3,18,9,'\"\'Do not have sexual relations with your sister, either your father\'s daughter or your mother\'s daughter, whether she was born in the same home or elsewhere.'),(345408,12,3,18,10,'\"\'Do not have sexual relations with your son\'s daughter or your daughter\'s daughter; that would dishonor you.'),(345409,12,3,18,11,'\"\'Do not have sexual relations with the daughter of your father\'s wife, born to your father; she is your sister.'),(345410,12,3,18,12,'\"\'Do not have sexual relations with your father\'s sister; she is your father\'s close relative.'),(345411,12,3,18,13,'\"\'Do not have sexual relations with your mother\'s sister, because she is your mother\'s close relative.'),(345412,12,3,18,14,'\"\'Do not dishonor your father\'s brother by approaching his wife to have sexual relations; she is your aunt.'),(345413,12,3,18,15,'\"\'Do not have sexual relations with your daughter-in-law. She is your son\'s wife; do not have relations with her.'),(345414,12,3,18,16,'\"\'Do not have sexual relations with your brother\'s wife; that would dishonor your brother.'),(345415,12,3,18,17,'\"\'Do not have sexual relations with both a woman and her daughter. Do not have sexual relations with either her son\'s daughter or her daughter\'s daughter; they are her close relatives. That is wickedness.'),(345416,12,3,18,18,'\"\'Do not take your wife\'s sister as a rival wife and have sexual relations with her while your wife is living.'),(345417,12,3,18,19,'\"\'Do not approach a woman to have sexual relations during the uncleanness of her monthly period.'),(345418,12,3,18,20,'\"\'Do not have sexual relations with your neighbor\'s wife and defile yourself with her.'),(345419,12,3,18,21,'\"\'Do not give any of your children to be sacrificed to Molek, for you must not profane the name of your God. I am the Lord.'),(345420,12,3,18,22,'\"\'Do not have sexual relations with a man as one does with a woman; that is detestable.'),(345421,12,3,18,23,'\"\'Do not have sexual relations with an animal and defile yourself with it. A woman must not present herself to an animal to have sexual relations with it; that is a perversion.'),(345422,12,3,18,24,'\"\'Do not defile yourselves in any of these ways, because this is how the nations that I am going to drive out before you became defiled.'),(345423,12,3,18,25,'Even the land was defiled; so I punished it for its sin, and the land vomited out its inhabitants.'),(345424,12,3,18,26,'But you must keep my decrees and my laws. The native-born and the foreigners residing among you must not do any of these detestable things,'),(345425,12,3,18,27,'for all these things were done by the people who lived in the land before you, and the land became defiled.'),(345426,12,3,18,28,'And if you defile the land, it will vomit you out as it vomited out the nations that were before you.'),(345427,12,3,18,29,'\"\'Everyone who does any of these detestable things - such persons must be cut off from their people.'),(345428,12,3,18,30,'Keep my requirements and do not follow any of the detestable customs that were practiced before you came and do not defile yourselves with them. I am the Lord your God.\'\"'),(345429,12,3,19,1,'The Lord said to Moses,'),(345430,12,3,19,2,'\"Speak to the entire assembly of Israel and say to them: \'Be holy because I, the Lord your God, am holy.'),(345431,12,3,19,3,'\"\'Each of you must respect your mother and father, and you must observe my Sabbaths. I am the Lord your God.'),(345432,12,3,19,4,'\"\'Do not turn to idols or make metal gods for yourselves. I am the Lord your God.'),(345433,12,3,19,5,'\"\'When you sacrifice a fellowship offering to the Lord, sacrifice it in such a way that it will be accepted on your behalf.'),(345434,12,3,19,6,'It shall be eaten on the day you sacrifice it or on the next day; anything left over until the third day must be burned up.'),(345435,12,3,19,7,'If any of it is eaten on the third day, it is impure and will not be accepted.'),(345436,12,3,19,8,'Whoever eats it will be held responsible because they have desecrated what is holy to the Lord; they must be cut off from their people.'),(345437,12,3,19,9,'\"\'When you reap the harvest of your land, do not reap to the very edges of your field or gather the gleanings of your harvest.'),(345438,12,3,19,10,'Do not go over your vineyard a second time or pick up the grapes that have fallen. Leave them for the poor and the foreigner. I am the Lord your God.'),(345439,12,3,19,11,'\"\'Do not steal. \"\'Do not lie. \"\'Do not deceive one another.'),(345440,12,3,19,12,'\"\'Do not swear falsely by my name and so profane the name of your God. I am the Lord.'),(345441,12,3,19,13,'\"\'Do not defraud or rob your neighbor. \"\'Do not hold back the wages of a hired worker overnight.'),(345442,12,3,19,14,'\"\'Do not curse the deaf or put a stumbling block in front of the blind, but fear your God. I am the Lord.'),(345443,12,3,19,15,'\"\'Do not pervert justice; do not show partiality to the poor or favoritism to the great, but judge your neighbor fairly.'),(345444,12,3,19,16,'\"\'Do not go about spreading slander among your people. \"\'Do not do anything that endangers your neighbor\'s life. I am the Lord.'),(345445,12,3,19,17,'\"\'Do not hate a fellow Israelite in your heart. Rebuke your neighbor frankly so you will not share in their guilt.'),(345446,12,3,19,18,'\"\'Do not seek revenge or bear a grudge against anyone among your people, but love your neighbor as yourself. I am the Lord.'),(345447,12,3,19,19,'\"\'Keep my decrees. \"\'Do not mate different kinds of animals. \"\'Do not plant your field with two kinds of seed. \"\'Do not wear clothing woven of two kinds of material.'),(345448,12,3,19,20,'\"\'If a man sleeps with a female slave who is promised to another man but who has not been ransomed or given her freedom, there must be due punishment. <n>Or [be an inquiry]</n> Yet they are not to be put to death, because she had not been freed.'),(345449,12,3,19,21,'The man, however, must bring a ram to the entrance to the tent of meeting for a guilt offering to the Lord.'),(345450,12,3,19,22,'With the ram of the guilt offering the priest is to make atonement for him before the Lord for the sin he has committed, and his sin will be forgiven.'),(345451,12,3,19,23,'\"\'When you enter the land and plant any kind of fruit tree, regard its fruit as forbidden. <n>Hebrew [uncircumcised]</n> For three years you are to consider it forbidden <n>Hebrew [uncircumcised]</n>; it must not be eaten.'),(345452,12,3,19,24,'In the fourth year all its fruit will be holy, an offering of praise to the Lord.'),(345453,12,3,19,25,'But in the fifth year you may eat its fruit. In this way your harvest will be increased. I am the Lord your God.'),(345454,12,3,19,26,'\"\'Do not eat any meat with the blood still in it. \"\'Do not practice divination or seek omens.'),(345455,12,3,19,27,'\"\'Do not cut the hair at the sides of your head or clip off the edges of your beard.'),(345456,12,3,19,28,'\"\'Do not cut your bodies for the dead or put tattoo marks on yourselves. I am the Lord.'),(345457,12,3,19,29,'\"\'Do not degrade your daughter by making her a prostitute, or the land will turn to prostitution and be filled with wickedness.'),(345458,12,3,19,30,'\"\'Observe my Sabbaths and have reverence for my sanctuary. I am the Lord.'),(345459,12,3,19,31,'\"\'Do not turn to mediums or seek out spiritists, for you will be defiled by them. I am the Lord your God.'),(345460,12,3,19,32,'\"\'Stand up in the presence of the aged, show respect for the elderly and revere your God. I am the Lord.'),(345461,12,3,19,33,'\"\'When a foreigner resides among you in your land, do not mistreat them.'),(345462,12,3,19,34,'The foreigner residing among you must be treated as your native-born. Love them as yourself, for you were foreigners in Egypt. I am the Lord your God.'),(345463,12,3,19,35,'\"\'Do not use dishonest standards when measuring length, weight or quantity.'),(345464,12,3,19,36,'Use honest scales and honest weights, an honest ephah <n>An ephah was a dry measure having the capacity of about 3/5 of a bushel or about 22 liters.</n> and an honest hin. <n>A hin was a liquid measure having the capacity of about 1 gallon or about 3.8 liters.</n> I am the Lord your God, who brought you out of Egypt.'),(345465,12,3,19,37,'\"\'Keep all my decrees and all my laws and follow them. I am the Lord.\'\"'),(345466,12,3,20,1,'The Lord said to Moses,'),(345467,12,3,20,2,'\"Say to the Israelites: \'Any Israelite or any foreigner residing in Israel who sacrifices any of his children to Molek is to be put to death. The members of the community are to stone him.'),(345468,12,3,20,3,'I myself will set my face against him and will cut him off from his people; for by sacrificing his children to Molek, he has defiled my sanctuary and profaned my holy name.'),(345469,12,3,20,4,'If the members of the community close their eyes when that man sacrifices one of his children to Molek and if they fail to put him to death,'),(345470,12,3,20,5,'I myself will set my face against him and his family and will cut them off from their people together with all who follow him in prostituting themselves to Molek.'),(345471,12,3,20,6,'\"\'I will set my face against anyone who turns to mediums and spiritists to prostitute themselves by following them, and I will cut them off from their people.'),(345472,12,3,20,7,'\"\'Consecrate yourselves and be holy, because I am the Lord your God.'),(345473,12,3,20,8,'Keep my decrees and follow them. I am the Lord, who makes you holy.'),(345474,12,3,20,9,'\"\'Anyone who curses their father or mother is to be put to death. Because they have cursed their father or mother, their blood will be on their own head.'),(345475,12,3,20,10,'\"\'If a man commits adultery with another man\'s wife - with the wife of his neighbor - both the adulterer and the adulteress are to be put to death.'),(345476,12,3,20,11,'\"\'If a man has sexual relations with his father\'s wife, he has dishonored his father. Both the man and the woman are to be put to death; their blood will be on their own heads.'),(345477,12,3,20,12,'\"\'If a man has sexual relations with his daughter-in-law, both of them are to be put to death. What they have done is a perversion; their blood will be on their own heads.'),(345478,12,3,20,13,'\"\'If a man has sexual relations with a man as one does with a woman, both of them have done what is detestable. They are to be put to death; their blood will be on their own heads.'),(345479,12,3,20,14,'\"\'If a man marries both a woman and her mother, it is wicked. Both he and they must be burned in the fire, so that no wickedness will be among you.'),(345480,12,3,20,15,'\"\'If a man has sexual relations with an animal, he is to be put to death, and you must kill the animal.'),(345481,12,3,20,16,'\"\'If a woman approaches an animal to have sexual relations with it, kill both the woman and the animal. They are to be put to death; their blood will be on their own heads.'),(345482,12,3,20,17,'\"\'If a man marries his sister, the daughter of either his father or his mother, and they have sexual relations, it is a disgrace. They are to be publicly removed from their people. He has dishonored his sister and will be held responsible.'),(345483,12,3,20,18,'\"\'If a man has sexual relations with a woman during her monthly period, he has exposed the source of her flow, and she has also uncovered it. Both of them are to be cut off from their people.'),(345484,12,3,20,19,'\"\'Do not have sexual relations with the sister of either your mother or your father, for that would dishonor a close relative; both of you would be held responsible.'),(345485,12,3,20,20,'\"\'If a man has sexual relations with his aunt, he has dishonored his uncle. They will be held responsible; they will die childless.'),(345486,12,3,20,21,'\"\'If a man marries his brother\'s wife, it is an act of impurity; he has dishonored his brother. They will be childless.'),(345487,12,3,20,22,'\"\'Keep all my decrees and laws and follow them, so that the land where I am bringing you to live may not vomit you out.'),(345488,12,3,20,23,'You must not live according to the customs of the nations I am going to drive out before you. Because they did all these things, I abhorred them.'),(345489,12,3,20,24,'But I said to you, \"You will possess their land; I will give it to you as an inheritance, a land flowing with milk and honey.\" I am the Lord your God, who has set you apart from the nations.'),(345490,12,3,20,25,'\"\'You must therefore make a distinction between clean and unclean animals and between unclean and clean birds. Do not defile yourselves by any animal or bird or anything that moves along the ground - those that I have set apart as unclean for you.'),(345491,12,3,20,26,'You are to be holy to me because I, the Lord, am holy, and I have set you apart from the nations to be my own.'),(345492,12,3,20,27,'\"\'A man or woman who is a medium or spiritist among you must be put to death. You are to stone them; their blood will be on their own heads.\'\"'),(345493,12,3,21,1,'The Lord said to Moses, \"Speak to the priests, the sons of Aaron, and say to them: \'A priest must not make himself ceremonially unclean for any of his people who die,'),(345494,12,3,21,2,'except for a close relative, such as his mother or father, his son or daughter, his brother,'),(345495,12,3,21,3,'or an unmarried sister who is dependent on him since she has no husband - for her he may make himself unclean.'),(345496,12,3,21,4,'He must not make himself unclean for people related to him by marriage, <n>Or [unclean as a leader among his people]</n> and so defile himself.'),(345497,12,3,21,5,'\"\'Priests must not shave their heads or shave off the edges of their beards or cut their bodies.'),(345498,12,3,21,6,'They must be holy to their God and must not profane the name of their God. Because they present the food offerings to the Lord, the food of their God, they are to be holy.'),(345499,12,3,21,7,'\"\'They must not marry women defiled by prostitution or divorced from their husbands, because priests are holy to their God.'),(345500,12,3,21,8,'Regard them as holy, because they offer up the food of your God. Consider them holy, because I the Lord am holy - I who make you holy.'),(345501,12,3,21,9,'\"\'If a priest\'s daughter defiles herself by becoming a prostitute, she disgraces her father; she must be burned in the fire.'),(345502,12,3,21,10,'\"\'The high priest, the one among his brothers who has had the anointing oil poured on his head and who has been ordained to wear the priestly garments, must not let his hair become unkempt <n>Or [not uncover his head]</n> or tear his clothes.'),(345503,12,3,21,11,'He must not enter a place where there is a dead body. He must not make himself unclean, even for his father or mother,'),(345504,12,3,21,12,'nor leave the sanctuary of his God or desecrate it, because he has been dedicated by the anointing oil of his God. I am the Lord.'),(345505,12,3,21,13,'\"\'The woman he marries must be a virgin.'),(345506,12,3,21,14,'He must not marry a widow, a divorced woman, or a woman defiled by prostitution, but only a virgin from his own people,'),(345507,12,3,21,15,'so that he will not defile his offspring among his people. I am the Lord, who makes him holy.\'\"'),(345508,12,3,21,16,'The Lord said to Moses,'),(345509,12,3,21,17,'\"Say to Aaron: \'For the generations to come none of your descendants who has a defect may come near to offer the food of his God.'),(345510,12,3,21,18,'No man who has any defect may come near: no man who is blind or lame, disfigured or deformed;'),(345511,12,3,21,19,'no man with a crippled foot or hand,'),(345512,12,3,21,20,'or who is a hunchback or a dwarf, or who has any eye defect, or who has festering or running sores or damaged testicles.'),(345513,12,3,21,21,'No descendant of Aaron the priest who has any defect is to come near to present the food offerings to the Lord. He has a defect; he must not come near to offer the food of his God.'),(345514,12,3,21,22,'He may eat the most holy food of his God, as well as the holy food;'),(345515,12,3,21,23,'yet because of his defect, he must not go near the curtain or approach the altar, and so desecrate my sanctuary. I am the Lord, who makes them holy.\'\"'),(345516,12,3,21,24,'So Moses told this to Aaron and his sons and to all the Israelites.'),(345517,12,3,22,1,'The Lord said to Moses,'),(345518,12,3,22,2,'\"Tell Aaron and his sons to treat with respect the sacred offerings the Israelites consecrate to me, so they will not profane my holy name. I am the Lord.'),(345519,12,3,22,3,'\"Say to them: \'For the generations to come, if any of your descendants is ceremonially unclean and yet comes near the sacred offerings that the Israelites consecrate to the Lord, that person must be cut off from my presence. I am the Lord.'),(345520,12,3,22,4,'\"\'If a descendant of Aaron has a defiling skin disease <n>The Hebrew word for [defiling skin disease], traditionally translated \"leprosy,\" was used for various diseases affecting the skin.</n> or a bodily discharge, he may not eat the sacred offerings until he is cleansed. He will also be unclean if he touches something defiled by a corpse or by anyone who has an emission of semen,'),(345521,12,3,22,5,'or if he touches any crawling thing that makes him unclean, or any person who makes him unclean, whatever the uncleanness may be.'),(345522,12,3,22,6,'The one who touches any such thing will be unclean till evening. He must not eat any of the sacred offerings unless he has bathed himself with water.'),(345523,12,3,22,7,'When the sun goes down, he will be clean, and after that he may eat the sacred offerings, for they are his food.'),(345524,12,3,22,8,'He must not eat anything found dead or torn by wild animals, and so become unclean through it. I am the Lord.'),(345525,12,3,22,9,'\"\'The priests are to perform my service in such a way that they do not become guilty and die for treating it with contempt. I am the Lord, who makes them holy.'),(345526,12,3,22,10,'\"\'No one outside a priest\'s family may eat the sacred offering, nor may the guest of a priest or his hired worker eat it.'),(345527,12,3,22,11,'But if a priest buys a slave with money, or if slaves are born in his household, they may eat his food.'),(345528,12,3,22,12,'If a priest\'s daughter marries anyone other than a priest, she may not eat any of the sacred contributions.'),(345529,12,3,22,13,'But if a priest\'s daughter becomes a widow or is divorced, yet has no children, and she returns to live in her father\'s household as in her youth, she may eat her father\'s food. No unauthorized person, however, may eat it.'),(345530,12,3,22,14,'\"\'Anyone who eats a sacred offering by mistake must make restitution to the priest for the offering and add a fifth of the value to it.'),(345531,12,3,22,15,'The priests must not desecrate the sacred offerings the Israelites present to the Lord'),(345532,12,3,22,16,'by allowing them to eat the sacred offerings and so bring upon them guilt requiring payment. I am the Lord, who makes them holy.\'\"'),(345533,12,3,22,17,'The Lord said to Moses,'),(345534,12,3,22,18,'\"Speak to Aaron and his sons and to all the Israelites and say to them: \'If any of you - whether an Israelite or a foreigner residing in Israel - presents a gift for a burnt offering to the Lord, either to fulfill a vow or as a freewill offering,'),(345535,12,3,22,19,'you must present a male without defect from the cattle, sheep or goats in order that it may be accepted on your behalf.'),(345536,12,3,22,20,'Do not bring anything with a defect, because it will not be accepted on your behalf.'),(345537,12,3,22,21,'When anyone brings from the herd or flock a fellowship offering to the Lord to fulfill a special vow or as a freewill offering, it must be without defect or blemish to be acceptable.'),(345538,12,3,22,22,'Do not offer to the Lord the blind, the injured or the maimed, or anything with warts or festering or running sores. Do not place any of these on the altar as a food offering presented to the Lord.'),(345539,12,3,22,23,'You may, however, present as a freewill offering an ox <n>The Hebrew word can refer to either male or female.</n> or a sheep that is deformed or stunted, but it will not be accepted in fulfillment of a vow.'),(345540,12,3,22,24,'You must not offer to the Lord an animal whose testicles are bruised, crushed, torn or cut. You must not do this in your own land,'),(345541,12,3,22,25,'and you must not accept such animals from the hand of a foreigner and offer them as the food of your God. They will not be accepted on your behalf, because they are deformed and have defects.\'\"'),(345542,12,3,22,26,'The Lord said to Moses,'),(345543,12,3,22,27,'\"When a calf, a lamb or a goat is born, it is to remain with its mother for seven days. From the eighth day on, it will be acceptable as a food offering presented to the Lord.'),(345544,12,3,22,28,'Do not slaughter a cow or a sheep and its young on the same day.'),(345545,12,3,22,29,'\"When you sacrifice a thank offering to the Lord, sacrifice it in such a way that it will be accepted on your behalf.'),(345546,12,3,22,30,'It must be eaten that same day; leave none of it till morning. I am the Lord.'),(345547,12,3,22,31,'\"Keep my commands and follow them. I am the Lord.'),(345548,12,3,22,32,'Do not profane my holy name, for I must be acknowledged as holy by the Israelites. I am the Lord, who made you holy'),(345549,12,3,22,33,'and who brought you out of Egypt to be your God. I am the Lord.\"'),(345550,12,3,23,1,'The Lord said to Moses,'),(345551,12,3,23,2,'\"Speak to the Israelites and say to them: \'These are my appointed festivals, the appointed festivals of the Lord, which you are to proclaim as sacred assemblies.'),(345552,12,3,23,3,'?The Sabbath?<br/> \"\'There are six days when you may work, but the seventh day is a day of sabbath rest, a day of sacred assembly. You are not to do any work; wherever you live, it is a sabbath to the Lord.'),(345553,12,3,23,4,'?The Passover and the Festival of Unleavened Bread?<br/> \"\'These are the Lord\'s appointed festivals, the sacred assemblies you are to proclaim at their appointed times:'),(345554,12,3,23,5,'The Lord\'s Passover begins at twilight on the fourteenth day of the first month.'),(345555,12,3,23,6,'On the fifteenth day of that month the Lord\'s Festival of Unleavened Bread begins; for seven days you must eat bread made without yeast.'),(345556,12,3,23,7,'On the first day hold a sacred assembly and do no regular work.'),(345557,12,3,23,8,'For seven days present a food offering to the Lord. And on the seventh day hold a sacred assembly and do no regular work.\'\"'),(345558,12,3,23,9,'?Offering the Firstfruits?<br/> The Lord said to Moses,'),(345559,12,3,23,10,'\"Speak to the Israelites and say to them: \'When you enter the land I am going to give you and you reap its harvest, bring to the priest a sheaf of the first grain you harvest.'),(345560,12,3,23,11,'He is to wave the sheaf before the Lord so it will be accepted on your behalf; the priest is to wave it on the day after the Sabbath.'),(345561,12,3,23,12,'On the day you wave the sheaf, you must sacrifice as a burnt offering to the Lord a lamb a year old without defect,'),(345562,12,3,23,13,'together with its grain offering of two-tenths of an ephah <n>That is, probably about 7 pounds or about 3.2 kilograms; also in verse 17</n> of the finest flour mixed with olive oil - a food offering presented to the Lord, a pleasing aroma - and its drink offering of a quarter of a hin <n>That is, about 1 quart or about 1 liter</n> of wine.'),(345563,12,3,23,14,'You must not eat any bread, or roasted or new grain, until the very day you bring this offering to your God. This is to be a lasting ordinance for the generations to come, wherever you live.'),(345564,12,3,23,15,'?The Festival of Weeks?<br/> \"\'From the day after the Sabbath, the day you brought the sheaf of the wave offering, count off seven full weeks.'),(345565,12,3,23,16,'Count off fifty days up to the day after the seventh Sabbath, and then present an offering of new grain to the Lord.'),(345566,12,3,23,17,'From wherever you live, bring two loaves made of two-tenths of an ephah of the finest flour, baked with yeast, as a wave offering of firstfruits to the Lord.'),(345567,12,3,23,18,'Present with this bread seven male lambs, each a year old and without defect, one young bull and two rams. They will be a burnt offering to the Lord, together with their grain offerings and drink offerings - a food offering, an aroma pleasing to the Lord.'),(345568,12,3,23,19,'Then sacrifice one male goat for a sin offering <n>Or [purification offering]</n> and two lambs, each a year old, for a fellowship offering.'),(345569,12,3,23,20,'The priest is to wave the two lambs before the Lord as a wave offering, together with the bread of the firstfruits. They are a sacred offering to the Lord for the priest.'),(345570,12,3,23,21,'On that same day you are to proclaim a sacred assembly and do no regular work. This is to be a lasting ordinance for the generations to come, wherever you live.'),(345571,12,3,23,22,'\"\'When you reap the harvest of your land, do not reap to the very edges of your field or gather the gleanings of your harvest. Leave them for the poor and for the foreigner residing among you. I am the Lord your God.\'\"'),(345572,12,3,23,23,'?The Festival of Trumpets?<br/> The Lord said to Moses,'),(345573,12,3,23,24,'\"Say to the Israelites: \'On the first day of the seventh month you are to have a day of sabbath rest, a sacred assembly commemorated with trumpet blasts.'),(345574,12,3,23,25,'Do no regular work, but present a food offering to the Lord.\'\"'),(345575,12,3,23,26,'?The Day of Atonement?<br/> The Lord said to Moses,'),(345576,12,3,23,27,'\"The tenth day of this seventh month is the Day of Atonement. Hold a sacred assembly and deny yourselves, <n>Or [and fast]; similarly in verses 29 and 32</n> and present a food offering to the Lord.'),(345577,12,3,23,28,'Do not do any work on that day, because it is the Day of Atonement, when atonement is made for you before the Lord your God.'),(345578,12,3,23,29,'Those who do not deny themselves on that day must be cut off from their people.'),(345579,12,3,23,30,'I will destroy from among their people anyone who does any work on that day.'),(345580,12,3,23,31,'You shall do no work at all. This is to be a lasting ordinance for the generations to come, wherever you live.'),(345581,12,3,23,32,'It is a day of sabbath rest for you, and you must deny yourselves. From the evening of the ninth day of the month until the following evening you are to observe your sabbath.\"'),(345582,12,3,23,33,'?The Festival of Tabernacles?<br/> The Lord said to Moses,'),(345583,12,3,23,34,'\"Say to the Israelites: \'On the fifteenth day of the seventh month the Lord\'s Festival of Tabernacles begins, and it lasts for seven days.'),(345584,12,3,23,35,'The first day is a sacred assembly; do no regular work.'),(345585,12,3,23,36,'For seven days present food offerings to the Lord, and on the eighth day hold a sacred assembly and present a food offering to the Lord. It is the closing special assembly; do no regular work.'),(345586,12,3,23,37,'(\"\'These are the Lord\'s appointed festivals, which you are to proclaim as sacred assemblies for bringing food offerings to the Lord - the burnt offerings and grain offerings, sacrifices and drink offerings required for each day.'),(345587,12,3,23,38,'These offerings are in addition to those for the Lord\'s Sabbaths and <n>Or [These festivals are in addition to the Lord\'s Sabbaths, and these offerings are]</n> in addition to your gifts and whatever you have vowed and all the freewill offerings you give to the Lord.)'),(345588,12,3,23,39,'\"\'So beginning with the fifteenth day of the seventh month, after you have gathered the crops of the land, celebrate the festival to the Lord for seven days; the first day is a day of sabbath rest, and the eighth day also is a day of sabbath rest.'),(345589,12,3,23,40,'On the first day you are to take branches from luxuriant trees - from palms, willows and other leafy trees - and rejoice before the Lord your God for seven days.'),(345590,12,3,23,41,'Celebrate this as a festival to the Lord for seven days each year. This is to be a lasting ordinance for the generations to come; celebrate it in the seventh month.'),(345591,12,3,23,42,'Live in temporary shelters for seven days: All native-born Israelites are to live in such shelters'),(345592,12,3,23,43,'so your descendants will know that I had the Israelites live in temporary shelters when I brought them out of Egypt. I am the Lord your God.\'\"'),(345593,12,3,23,44,'So Moses announced to the Israelites the appointed festivals of the Lord.'),(345594,12,3,24,1,'The Lord said to Moses,'),(345595,12,3,24,2,'\"Command the Israelites to bring you clear oil of pressed olives for the light so that the lamps may be kept burning continually.'),(345596,12,3,24,3,'Outside the curtain that shields the ark of the covenant law in the tent of meeting, Aaron is to tend the lamps before the Lord from evening till morning, continually. This is to be a lasting ordinance for the generations to come.'),(345597,12,3,24,4,'The lamps on the pure gold lampstand before the Lord must be tended continually.'),(345598,12,3,24,5,'\"Take the finest flour and bake twelve loaves of bread, using two-tenths of an ephah <n>That is, probably about 7 pounds or about 3.2 kilograms</n> for each loaf.'),(345599,12,3,24,6,'Arrange them in two stacks, six in each stack, on the table of pure gold before the Lord.'),(345600,12,3,24,7,'By each stack put some pure incense as a memorial <n>Or [representative]</n> portion to represent the bread and to be a food offering presented to the Lord.'),(345601,12,3,24,8,'This bread is to be set out before the Lord regularly, Sabbath after Sabbath, on behalf of the Israelites, as a lasting covenant.'),(345602,12,3,24,9,'It belongs to Aaron and his sons, who are to eat it in the sanctuary area, because it is a most holy part of their perpetual share of the food offerings presented to the Lord.\"'),(345603,12,3,24,10,'Now the son of an Israelite mother and an Egyptian father went out among the Israelites, and a fight broke out in the camp between him and an Israelite.'),(345604,12,3,24,11,'The son of the Israelite woman blasphemed the Name with a curse; so they brought him to Moses. (His mother\'s name was Shelomith, the daughter of Dibri the Danite.)'),(345605,12,3,24,12,'They put him in custody until the will of the Lord should be made clear to them.'),(345606,12,3,24,13,'Then the Lord said to Moses:'),(345607,12,3,24,14,'\"Take the blasphemer outside the camp. All those who heard him are to lay their hands on his head, and the entire assembly is to stone him.'),(345608,12,3,24,15,'Say to the Israelites: \'Anyone who curses their God will be held responsible;'),(345609,12,3,24,16,'anyone who blasphemes the name of the Lord is to be put to death. The entire assembly must stone them. Whether foreigner or native-born, when they blaspheme the Name they are to be put to death.'),(345610,12,3,24,17,'\"\'Anyone who takes the life of a human being is to be put to death.'),(345611,12,3,24,18,'Anyone who takes the life of someone\'s animal must make restitution - life for life.'),(345612,12,3,24,19,'Anyone who injures their neighbor is to be injured in the same manner:'),(345613,12,3,24,20,'fracture for fracture, eye for eye, tooth for tooth. The one who has inflicted the injury must suffer the same injury.'),(345614,12,3,24,21,'Whoever kills an animal must make restitution, but whoever kills a human being is to be put to death.'),(345615,12,3,24,22,'You are to have the same law for the foreigner and the native-born. I am the Lord your God.\'\"'),(345616,12,3,24,23,'Then Moses spoke to the Israelites, and they took the blasphemer outside the camp and stoned him. The Israelites did as the Lord commanded Moses.'),(345617,12,3,25,1,'The Lord said to Moses at Mount Sinai,'),(345618,12,3,25,2,'\"Speak to the Israelites and say to them: \'When you enter the land I am going to give you, the land itself must observe a sabbath to the Lord.'),(345619,12,3,25,3,'For six years sow your fields, and for six years prune your vineyards and gather their crops.'),(345620,12,3,25,4,'But in the seventh year the land is to have a year of sabbath rest, a sabbath to the Lord. Do not sow your fields or prune your vineyards.'),(345621,12,3,25,5,'Do not reap what grows of itself or harvest the grapes of your untended vines. The land is to have a year of rest.'),(345622,12,3,25,6,'Whatever the land yields during the sabbath year will be food for you - for yourself, your male and female servants, and the hired worker and temporary resident who live among you,'),(345623,12,3,25,7,'as well as for your livestock and the wild animals in your land. Whatever the land produces may be eaten.'),(345624,12,3,25,8,'\"\'Count off seven sabbath years - seven times seven years - so that the seven sabbath years amount to a period of forty-nine years.'),(345625,12,3,25,9,'Then have the trumpet sounded everywhere on the tenth day of the seventh month; on the Day of Atonement sound the trumpet throughout your land.'),(345626,12,3,25,10,'Consecrate the fiftieth year and proclaim liberty throughout the land to all its inhabitants. It shall be a jubilee for you; each of you is to return to your family property and to your own clan.'),(345627,12,3,25,11,'The fiftieth year shall be a jubilee for you; do not sow and do not reap what grows of itself or harvest the untended vines.'),(345628,12,3,25,12,'For it is a jubilee and is to be holy for you; eat only what is taken directly from the fields.'),(345629,12,3,25,13,'\"\'In this Year of Jubilee everyone is to return to their own property.'),(345630,12,3,25,14,'\"\'If you sell land to any of your own people or buy land from them, do not take advantage of each other.'),(345631,12,3,25,15,'You are to buy from your own people on the basis of the number of years since the Jubilee. And they are to sell to you on the basis of the number of years left for harvesting crops.'),(345632,12,3,25,16,'When the years are many, you are to increase the price, and when the years are few, you are to decrease the price, because what is really being sold to you is the number of crops.'),(345633,12,3,25,17,'Do not take advantage of each other, but fear your God. I am the Lord your God.'),(345634,12,3,25,18,'\"\'Follow my decrees and be careful to obey my laws, and you will live safely in the land.'),(345635,12,3,25,19,'Then the land will yield its fruit, and you will eat your fill and live there in safety.'),(345636,12,3,25,20,'You may ask, \"What will we eat in the seventh year if we do not plant or harvest our crops?\"'),(345637,12,3,25,21,'I will send you such a blessing in the sixth year that the land will yield enough for three years.'),(345638,12,3,25,22,'While you plant during the eighth year, you will eat from the old crop and will continue to eat from it until the harvest of the ninth year comes in.'),(345639,12,3,25,23,'\"\'The land must not be sold permanently, because the land is mine and you reside in my land as foreigners and strangers.'),(345640,12,3,25,24,'Throughout the land that you hold as a possession, you must provide for the redemption of the land.'),(345641,12,3,25,25,'\"\'If one of your fellow Israelites becomes poor and sells some of their property, their nearest relative is to come and redeem what they have sold.'),(345642,12,3,25,26,'If, however, there is no one to redeem it for them but later on they prosper and acquire sufficient means to redeem it themselves,'),(345643,12,3,25,27,'they are to determine the value for the years since they sold it and refund the balance to the one to whom they sold it; they can then go back to their own property.'),(345644,12,3,25,28,'But if they do not acquire the means to repay, what was sold will remain in the possession of the buyer until the Year of Jubilee. It will be returned in the Jubilee, and they can then go back to their property.'),(345645,12,3,25,29,'\"\'Anyone who sells a house in a walled city retains the right of redemption a full year after its sale. During that time the seller may redeem it.'),(345646,12,3,25,30,'If it is not redeemed before a full year has passed, the house in the walled city shall belong permanently to the buyer and the buyer\'s descendants. It is not to be returned in the Jubilee.'),(345647,12,3,25,31,'But houses in villages without walls around them are to be considered as belonging to the open country. They can be redeemed, and they are to be returned in the Jubilee.'),(345648,12,3,25,32,'\"\'The Levites always have the right to redeem their houses in the Levitical towns, which they possess.'),(345649,12,3,25,33,'So the property of the Levites is redeemable - that is, a house sold in any town they hold - and is to be returned in the Jubilee, because the houses in the towns of the Levites are their property among the Israelites.'),(345650,12,3,25,34,'But the pastureland belonging to their towns must not be sold; it is their permanent possession.'),(345651,12,3,25,35,'\"\'If any of your fellow Israelites become poor and are unable to support themselves among you, help them as you would a foreigner and stranger, so they can continue to live among you.'),(345652,12,3,25,36,'Do not take interest or any profit from them, but fear your God, so that they may continue to live among you.'),(345653,12,3,25,37,'You must not lend them money at interest or sell them food at a profit.'),(345654,12,3,25,38,'I am the Lord your God, who brought you out of Egypt to give you the land of Canaan and to be your God.'),(345655,12,3,25,39,'\"\'If any of your fellow Israelites become poor and sell themselves to you, do not make them work as slaves.'),(345656,12,3,25,40,'They are to be treated as hired workers or temporary residents among you; they are to work for you until the Year of Jubilee.'),(345657,12,3,25,41,'Then they and their children are to be released, and they will go back to their own clans and to the property of their ancestors.'),(345658,12,3,25,42,'Because the Israelites are my servants, whom I brought out of Egypt, they must not be sold as slaves.'),(345659,12,3,25,43,'Do not rule over them ruthlessly, but fear your God.'),(345660,12,3,25,44,'\"\'Your male and female slaves are to come from the nations around you; from them you may buy slaves.'),(345661,12,3,25,45,'You may also buy some of the temporary residents living among you and members of their clans born in your country, and they will become your property.'),(345662,12,3,25,46,'You can bequeath them to your children as inherited property and can make them slaves for life, but you must not rule over your fellow Israelites ruthlessly.'),(345663,12,3,25,47,'\"\'If a foreigner residing among you becomes rich and any of your fellow Israelites become poor and sell themselves to the foreigner or to a member of the foreigner\'s clan,'),(345664,12,3,25,48,'they retain the right of redemption after they have sold themselves. One of their relatives may redeem them:'),(345665,12,3,25,49,'An uncle or a cousin or any blood relative in their clan may redeem them. Or if they prosper, they may redeem themselves.'),(345666,12,3,25,50,'They and their buyer are to count the time from the year they sold themselves up to the Year of Jubilee. The price for their release is to be based on the rate paid to a hired worker for that number of years.'),(345667,12,3,25,51,'If many years remain, they must pay for their redemption a larger share of the price paid for them.'),(345668,12,3,25,52,'If only a few years remain until the Year of Jubilee, they are to compute that and pay for their redemption accordingly.'),(345669,12,3,25,53,'They are to be treated as workers hired from year to year; you must see to it that those to whom they owe service do not rule over them ruthlessly.'),(345670,12,3,25,54,'\"\'Even if someone is not redeemed in any of these ways, they and their children are to be released in the Year of Jubilee,'),(345671,12,3,25,55,'for the Israelites belong to me as servants. They are my servants, whom I brought out of Egypt. I am the Lord your God.'),(345672,12,3,26,1,'\"\'Do not make idols or set up an image or a sacred stone for yourselves, and do not place a carved stone in your land to bow down before it. I am the Lord your God.'),(345673,12,3,26,2,'\"\'Observe my Sabbaths and have reverence for my sanctuary. I am the Lord.'),(345674,12,3,26,3,'\"\'If you follow my decrees and are careful to obey my commands,'),(345675,12,3,26,4,'I will send you rain in its season, and the ground will yield its crops and the trees their fruit.'),(345676,12,3,26,5,'Your threshing will continue until grape harvest and the grape harvest will continue until planting, and you will eat all the food you want and live in safety in your land.'),(345677,12,3,26,6,'\"\'I will grant peace in the land, and you will lie down and no one will make you afraid. I will remove wild beasts from the land, and the sword will not pass through your country.'),(345678,12,3,26,7,'You will pursue your enemies, and they will fall by the sword before you.'),(345679,12,3,26,8,'Five of you will chase a hundred, and a hundred of you will chase ten thousand, and your enemies will fall by the sword before you.'),(345680,12,3,26,9,'\"\'I will look on you with favor and make you fruitful and increase your numbers, and I will keep my covenant with you.'),(345681,12,3,26,10,'You will still be eating last year\'s harvest when you will have to move it out to make room for the new.'),(345682,12,3,26,11,'I will put my dwelling place <n>Or [my tabernacle]</n> among you, and I will not abhor you.'),(345683,12,3,26,12,'I will walk among you and be your God, and you will be my people.'),(345684,12,3,26,13,'I am the Lord your God, who brought you out of Egypt so that you would no longer be slaves to the Egyptians; I broke the bars of your yoke and enabled you to walk with heads held high.'),(345685,12,3,26,14,'\"\'But if you will not listen to me and carry out all these commands,'),(345686,12,3,26,15,'and if you reject my decrees and abhor my laws and fail to carry out all my commands and so violate my covenant,'),(345687,12,3,26,16,'then I will do this to you: I will bring on you sudden terror, wasting diseases and fever that will destroy your sight and sap your strength. You will plant seed in vain, because your enemies will eat it.'),(345688,12,3,26,17,'I will set my face against you so that you will be defeated by your enemies; those who hate you will rule over you, and you will flee even when no one is pursuing you.'),(345689,12,3,26,18,'\"\'If after all this you will not listen to me, I will punish you for your sins seven times over.'),(345690,12,3,26,19,'I will break down your stubborn pride and make the sky above you like iron and the ground beneath you like bronze.'),(345691,12,3,26,20,'Your strength will be spent in vain, because your soil will not yield its crops, nor will the trees of your land yield their fruit.'),(345692,12,3,26,21,'\"\'If you remain hostile toward me and refuse to listen to me, I will multiply your afflictions seven times over, as your sins deserve.'),(345693,12,3,26,22,'I will send wild animals against you, and they will rob you of your children, destroy your cattle and make you so few in number that your roads will be deserted.'),(345694,12,3,26,23,'\"\'If in spite of these things you do not accept my correction but continue to be hostile toward me,'),(345695,12,3,26,24,'I myself will be hostile toward you and will afflict you for your sins seven times over.'),(345696,12,3,26,25,'And I will bring the sword on you to avenge the breaking of the covenant. When you withdraw into your cities, I will send a plague among you, and you will be given into enemy hands.'),(345697,12,3,26,26,'When I cut off your supply of bread, ten women will be able to bake your bread in one oven, and they will dole out the bread by weight. You will eat, but you will not be satisfied.'),(345698,12,3,26,27,'\"\'If in spite of this you still do not listen to me but continue to be hostile toward me,'),(345699,12,3,26,28,'then in my anger I will be hostile toward you, and I myself will punish you for your sins seven times over.'),(345700,12,3,26,29,'You will eat the flesh of your sons and the flesh of your daughters.'),(345701,12,3,26,30,'I will destroy your high places, cut down your incense altars and pile your dead bodies <n>Or [your funeral offerings]</n> on the lifeless forms of your idols, and I will abhor you.'),(345702,12,3,26,31,'I will turn your cities into ruins and lay waste your sanctuaries, and I will take no delight in the pleasing aroma of your offerings.'),(345703,12,3,26,32,'I myself will lay waste the land, so that your enemies who live there will be appalled.'),(345704,12,3,26,33,'I will scatter you among the nations and will draw out my sword and pursue you. Your land will be laid waste, and your cities will lie in ruins.'),(345705,12,3,26,34,'Then the land will enjoy its sabbath years all the time that it lies desolate and you are in the country of your enemies; then the land will rest and enjoy its sabbaths.'),(345706,12,3,26,35,'All the time that it lies desolate, the land will have the rest it did not have during the sabbaths you lived in it.'),(345707,12,3,26,36,'\"\'As for those of you who are left, I will make their hearts so fearful in the lands of their enemies that the sound of a windblown leaf will put them to flight. They will run as though fleeing from the sword, and they will fall, even though no one is pursuing them.'),(345708,12,3,26,37,'They will stumble over one another as though fleeing from the sword, even though no one is pursuing them. So you will not be able to stand before your enemies.'),(345709,12,3,26,38,'You will perish among the nations; the land of your enemies will devour you.'),(345710,12,3,26,39,'Those of you who are left will waste away in the lands of their enemies because of their sins; also because of their ancestors\' sins they will waste away.'),(345711,12,3,26,40,'\"\'But if they will confess their sins and the sins of their ancestors - their unfaithfulness and their hostility toward me,'),(345712,12,3,26,41,'which made me hostile toward them so that I sent them into the land of their enemies - then when their uncircumcised hearts are humbled and they pay for their sin,'),(345713,12,3,26,42,'I will remember my covenant with Jacob and my covenant with Isaac and my covenant with Abraham, and I will remember the land.'),(345714,12,3,26,43,'For the land will be deserted by them and will enjoy its sabbaths while it lies desolate without them. They will pay for their sins because they rejected my laws and abhorred my decrees.'),(345715,12,3,26,44,'Yet in spite of this, when they are in the land of their enemies, I will not reject them or abhor them so as to destroy them completely, breaking my covenant with them. I am the Lord their God.'),(345716,12,3,26,45,'But for their sake I will remember the covenant with their ancestors whom I brought out of Egypt in the sight of the nations to be their God. I am the Lord.\'\"'),(345717,12,3,26,46,'These are the decrees, the laws and the regulations that the Lord established at Mount Sinai between himself and the Israelites through Moses.'),(345718,12,3,27,1,'The Lord said to Moses,'),(345719,12,3,27,2,'\"Speak to the Israelites and say to them: \'If anyone makes a special vow to dedicate a person to the Lord by giving the equivalent value,'),(345720,12,3,27,3,'set the value of a male between the ages of twenty and sixty at fifty shekels <n>That is, about 1 1/4 pounds or about 575 grams; also in verse 16</n> of silver, according to the sanctuary shekel <n>That is, about 2/5 ounce or about 12 grams; also in verse 25</n>;'),(345721,12,3,27,4,'for a female, set her value at thirty shekels <n>That is, about 12 ounces or about 345 grams</n>;'),(345722,12,3,27,5,'for a person between the ages of five and twenty, set the value of a male at twenty shekels <n>That is, about 8 ounces or about 230 grams</n> and of a female at ten shekels <n>That is, about 4 ounces or about 115 grams; also in verse 7</n>;'),(345723,12,3,27,6,'for a person between one month and five years, set the value of a male at five shekels <n>That is, about 2 ounces or about 58 grams</n> of silver and that of a female at three shekels <n>That is, about 1 1/4 ounces or about 35 grams</n> of silver;'),(345724,12,3,27,7,'for a person sixty years old or more, set the value of a male at fifteen shekels <n>That is, about 6 ounces or about 175 grams</n> and of a female at ten shekels.'),(345725,12,3,27,8,'If anyone making the vow is too poor to pay the specified amount, the person being dedicated is to be presented to the priest, who will set the value according to what the one making the vow can afford.'),(345726,12,3,27,9,'\"\'If what they vowed is an animal that is acceptable as an offering to the Lord, such an animal given to the Lord becomes holy.'),(345727,12,3,27,10,'They must not exchange it or substitute a good one for a bad one, or a bad one for a good one; if they should substitute one animal for another, both it and the substitute become holy.'),(345728,12,3,27,11,'If what they vowed is a ceremonially unclean animal - one that is not acceptable as an offering to the Lord - the animal must be presented to the priest,'),(345729,12,3,27,12,'who will judge its quality as good or bad. Whatever value the priest then sets, that is what it will be.'),(345730,12,3,27,13,'If the owner wishes to redeem the animal, a fifth must be added to its value.'),(345731,12,3,27,14,'\"\'If anyone dedicates their house as something holy to the Lord, the priest will judge its quality as good or bad. Whatever value the priest then sets, so it will remain.'),(345732,12,3,27,15,'If the one who dedicates their house wishes to redeem it, they must add a fifth to its value, and the house will again become theirs.'),(345733,12,3,27,16,'\"\'If anyone dedicates to the Lord part of their family land, its value is to be set according to the amount of seed required for it - fifty shekels of silver to a homer <n>That is, probably about 300 pounds or about 135 kilograms</n> of barley seed.'),(345734,12,3,27,17,'If they dedicate a field during the Year of Jubilee, the value that has been set remains.'),(345735,12,3,27,18,'But if they dedicate a field after the Jubilee, the priest will determine the value according to the number of years that remain until the next Year of Jubilee, and its set value will be reduced.'),(345736,12,3,27,19,'If the one who dedicates the field wishes to redeem it, they must add a fifth to its value, and the field will again become theirs.'),(345737,12,3,27,20,'If, however, they do not redeem the field, or if they have sold it to someone else, it can never be redeemed.'),(345738,12,3,27,21,'When the field is released in the Jubilee, it will become holy, like a field devoted to the Lord; it will become priestly property.'),(345739,12,3,27,22,'\"\'If anyone dedicates to the Lord a field they have bought, which is not part of their family land,'),(345740,12,3,27,23,'the priest will determine its value up to the Year of Jubilee, and the owner must pay its value on that day as something holy to the Lord.'),(345741,12,3,27,24,'In the Year of Jubilee the field will revert to the person from whom it was bought, the one whose land it was.'),(345742,12,3,27,25,'Every value is to be set according to the sanctuary shekel, twenty gerahs to the shekel.'),(345743,12,3,27,26,'\"\'No one, however, may dedicate the firstborn of an animal, since the firstborn already belongs to the Lord; whether an ox <n>The Hebrew word can refer to either male or female.</n> or a sheep, it is the Lord\'s.'),(345744,12,3,27,27,'If it is one of the unclean animals, it may be bought back at its set value, adding a fifth of the value to it. If it is not redeemed, it is to be sold at its set value.'),(345745,12,3,27,28,'\"\'But nothing that a person owns and devotes <n>The Hebrew term refers to the irrevocable giving over of things or persons to the Lord.</n> to the Lord - whether a human being or an animal or family land - may be sold or redeemed; everything so devoted is most holy to the Lord.'),(345746,12,3,27,29,'\"\'No person devoted to destruction <n>The Hebrew term refers to the irrevocable giving over of things or persons to the Lord, often by totally destroying them.</n> may be ransomed; they are to be put to death.'),(345747,12,3,27,30,'\"\'A tithe of everything from the land, whether grain from the soil or fruit from the trees, belongs to the Lord; it is holy to the Lord.'),(345748,12,3,27,31,'Whoever would redeem any of their tithe must add a fifth of the value to it.'),(345749,12,3,27,32,'Every tithe of the herd and flock - every tenth animal that passes under the shepherd\'s rod - will be holy to the Lord.'),(345750,12,3,27,33,'No one may pick out the good from the bad or make any substitution. If anyone does make a substitution, both the animal and its substitute become holy and cannot be redeemed.\'\"'),(345751,12,3,27,34,'These are the commands the Lord gave Moses at Mount Sinai for the Israelites.'),(345752,12,4,1,1,'The Lord spoke to Moses in the tent of meeting in the Desert of Sinai on the first day of the second month of the second year after the Israelites came out of Egypt. He said:'),(345753,12,4,1,2,'\"Take a census of the whole Israelite community by their clans and families, listing every man by name, one by one.'),(345754,12,4,1,3,'You and Aaron are to count according to their divisions all the men in Israel who are twenty years old or more and able to serve in the army.'),(345755,12,4,1,4,'One man from each tribe, each of them the head of his family, is to help you.'),(345756,12,4,1,5,'These are the names of the men who are to assist you: from Reuben, Elizur son of Shedeur;'),(345757,12,4,1,6,'from Simeon, Shelumiel son of Zurishaddai;'),(345758,12,4,1,7,'from Judah, Nahshon son of Amminadab;'),(345759,12,4,1,8,'from Issachar, Nethanel son of Zuar;'),(345760,12,4,1,9,'from Zebulun, Eliab son of Helon;'),(345761,12,4,1,10,'from the sons of Joseph: from Ephraim, Elishama son of Ammihud; from Manasseh, Gamaliel son of Pedahzur;'),(345762,12,4,1,11,'from Benjamin, Abidan son of Gideoni;'),(345763,12,4,1,12,'from Dan, Ahiezer son of Ammishaddai;'),(345764,12,4,1,13,'from Asher, Pagiel son of Okran;'),(345765,12,4,1,14,'from Gad, Eliasaph son of Deuel;'),(345766,12,4,1,15,'from Naphtali, Ahira son of Enan.\"'),(345767,12,4,1,16,'These were the men appointed from the community, the leaders of their ancestral tribes. They were the heads of the clans of Israel.'),(345768,12,4,1,17,'Moses and Aaron took these men whose names had been specified,'),(345769,12,4,1,18,'and they called the whole community together on the first day of the second month. The people registered their ancestry by their clans and families, and the men twenty years old or more were listed by name, one by one,'),(345770,12,4,1,19,'as the Lord commanded Moses. And so he counted them in the Desert of Sinai:'),(345771,12,4,1,20,'From the descendants of Reuben the firstborn son of Israel: All the men twenty years old or more who were able to serve in the army were listed by name, one by one, according to the records of their clans and families.'),(345772,12,4,1,21,'The number from the tribe of Reuben was 46,500.'),(345773,12,4,1,22,'From the descendants of Simeon: All the men twenty years old or more who were able to serve in the army were counted and listed by name, one by one, according to the records of their clans and families.'),(345774,12,4,1,23,'The number from the tribe of Simeon was 59,300.'),(345775,12,4,1,24,'From the descendants of Gad: All the men twenty years old or more who were able to serve in the army were listed by name, according to the records of their clans and families.'),(345776,12,4,1,25,'The number from the tribe of Gad was 45,650.'),(345777,12,4,1,26,'From the descendants of Judah: All the men twenty years old or more who were able to serve in the army were listed by name, according to the records of their clans and families.'),(345778,12,4,1,27,'The number from the tribe of Judah was 74,600.'),(345779,12,4,1,28,'From the descendants of Issachar: All the men twenty years old or more who were able to serve in the army were listed by name, according to the records of their clans and families.'),(345780,12,4,1,29,'The number from the tribe of Issachar was 54,400.'),(345781,12,4,1,30,'From the descendants of Zebulun: All the men twenty years old or more who were able to serve in the army were listed by name, according to the records of their clans and families.'),(345782,12,4,1,31,'The number from the tribe of Zebulun was 57,400.'),(345783,12,4,1,32,'From the sons of Joseph: From the descendants of Ephraim: All the men twenty years old or more who were able to serve in the army were listed by name, according to the records of their clans and families.'),(345784,12,4,1,33,'The number from the tribe of Ephraim was 40,500.'),(345785,12,4,1,34,'From the descendants of Manasseh: All the men twenty years old or more who were able to serve in the army were listed by name, according to the records of their clans and families.'),(345786,12,4,1,35,'The number from the tribe of Manasseh was 32,200.'),(345787,12,4,1,36,'From the descendants of Benjamin: All the men twenty years old or more who were able to serve in the army were listed by name, according to the records of their clans and families.'),(345788,12,4,1,37,'The number from the tribe of Benjamin was 35,400.'),(345789,12,4,1,38,'From the descendants of Dan: All the men twenty years old or more who were able to serve in the army were listed by name, according to the records of their clans and families.'),(345790,12,4,1,39,'The number from the tribe of Dan was 62,700.'),(345791,12,4,1,40,'From the descendants of Asher: All the men twenty years old or more who were able to serve in the army were listed by name, according to the records of their clans and families.'),(345792,12,4,1,41,'The number from the tribe of Asher was 41,500.'),(345793,12,4,1,42,'From the descendants of Naphtali: All the men twenty years old or more who were able to serve in the army were listed by name, according to the records of their clans and families.'),(345794,12,4,1,43,'The number from the tribe of Naphtali was 53,400.'),(345795,12,4,1,44,'These were the men counted by Moses and Aaron and the twelve leaders of Israel, each one representing his family.'),(345796,12,4,1,45,'All the Israelites twenty years old or more who were able to serve in Israel\'s army were counted according to their families.'),(345797,12,4,1,46,'The total number was 603,550.'),(345798,12,4,1,47,'The ancestral tribe of the Levites, however, was not counted along with the others.'),(345799,12,4,1,48,'The Lord had said to Moses:'),(345800,12,4,1,49,'\"You must not count the tribe of Levi or include them in the census of the other Israelites.'),(345801,12,4,1,50,'Instead, appoint the Levites to be in charge of the tabernacle of the covenant law - over all its furnishings and everything belonging to it. They are to carry the tabernacle and all its furnishings; they are to take care of it and encamp around it.'),(345802,12,4,1,51,'Whenever the tabernacle is to move, the Levites are to take it down, and whenever the tabernacle is to be set up, the Levites shall do it. Anyone else who approaches it is to be put to death.'),(345803,12,4,1,52,'The Israelites are to set up their tents by divisions, each of them in their own camp under their standard.'),(345804,12,4,1,53,'The Levites, however, are to set up their tents around the tabernacle of the covenant law so that my wrath will not fall on the Israelite community. The Levites are to be responsible for the care of the tabernacle of the covenant law.\"'),(345805,12,4,1,54,'The Israelites did all this just as the Lord commanded Moses.'),(345806,12,4,2,1,'The Lord said to Moses and Aaron:'),(345807,12,4,2,2,'\"The Israelites are to camp around the tent of meeting some distance from it, each of them under their standard and holding the banners of their family.\"'),(345808,12,4,2,3,'On the east, toward the sunrise, the divisions of the camp of Judah are to encamp under their standard. The leader of the people of Judah is Nahshon son of Amminadab.'),(345809,12,4,2,4,'His division numbers 74,600.'),(345810,12,4,2,5,'The tribe of Issachar will camp next to them. The leader of the people of Issachar is Nethanel son of Zuar.'),(345811,12,4,2,6,'His division numbers 54,400.'),(345812,12,4,2,7,'The tribe of Zebulun will be next. The leader of the people of Zebulun is Eliab son of Helon.'),(345813,12,4,2,8,'His division numbers 57,400.'),(345814,12,4,2,9,'All the men assigned to the camp of Judah, according to their divisions, number 186,400. They will set out first.'),(345815,12,4,2,10,'On the south will be the divisions of the camp of Reuben under their standard. The leader of the people of Reuben is Elizur son of Shedeur.'),(345816,12,4,2,11,'His division numbers 46,500.'),(345817,12,4,2,12,'The tribe of Simeon will camp next to them. The leader of the people of Simeon is Shelumiel son of Zurishaddai.'),(345818,12,4,2,13,'His division numbers 59,300.'),(345819,12,4,2,14,'The tribe of Gad will be next. The leader of the people of Gad is Eliasaph son of Deuel.'),(345820,12,4,2,15,'His division numbers 45,650.'),(345821,12,4,2,16,'All the men assigned to the camp of Reuben, according to their divisions, number 151,450. They will set out second.'),(345822,12,4,2,17,'Then the tent of meeting and the camp of the Levites will set out in the middle of the camps. They will set out in the same order as they encamp, each in their own place under their standard.'),(345823,12,4,2,18,'On the west will be the divisions of the camp of Ephraim under their standard. The leader of the people of Ephraim is Elishama son of Ammihud.'),(345824,12,4,2,19,'His division numbers 40,500.'),(345825,12,4,2,20,'The tribe of Manasseh will be next to them. The leader of the people of Manasseh is Gamaliel son of Pedahzur.'),(345826,12,4,2,21,'His division numbers 32,200.'),(345827,12,4,2,22,'The tribe of Benjamin will be next. The leader of the people of Benjamin is Abidan son of Gideoni.'),(345828,12,4,2,23,'His division numbers 35,400.'),(345829,12,4,2,24,'All the men assigned to the camp of Ephraim, according to their divisions, number 108,100. They will set out third.'),(345830,12,4,2,25,'On the north will be the divisions of the camp of Dan under their standard. The leader of the people of Dan is Ahiezer son of Ammishaddai.'),(345831,12,4,2,26,'His division numbers 62,700.'),(345832,12,4,2,27,'The tribe of Asher will camp next to them. The leader of the people of Asher is Pagiel son of Okran.'),(345833,12,4,2,28,'His division numbers 41,500.'),(345834,12,4,2,29,'The tribe of Naphtali will be next. The leader of the people of Naphtali is Ahira son of Enan.'),(345835,12,4,2,30,'His division numbers 53,400.'),(345836,12,4,2,31,'All the men assigned to the camp of Dan number 157,600. They will set out last, under their standards.'),(345837,12,4,2,32,'These are the Israelites, counted according to their families. All the men in the camps, by their divisions, number 603,550.'),(345838,12,4,2,33,'The Levites, however, were not counted along with the other Israelites, as the Lord commanded Moses.'),(345839,12,4,2,34,'So the Israelites did everything the Lord commanded Moses; that is the way they encamped under their standards, and that is the way they set out, each of them with their clan and family.'),(345840,12,4,3,1,'This is the account of the family of Aaron and Moses at the time the Lord spoke to Moses at Mount Sinai.'),(345841,12,4,3,2,'The names of the sons of Aaron were Nadab the firstborn and Abihu, Eleazar and Ithamar.'),(345842,12,4,3,3,'Those were the names of Aaron\'s sons, the anointed priests, who were ordained to serve as priests.'),(345843,12,4,3,4,'Nadab and Abihu, however, died before the Lord when they made an offering with unauthorized fire before him in the Desert of Sinai. They had no sons, so Eleazar and Ithamar served as priests during the lifetime of their father Aaron.'),(345844,12,4,3,5,'The Lord said to Moses,'),(345845,12,4,3,6,'\"Bring the tribe of Levi and present them to Aaron the priest to assist him.'),(345846,12,4,3,7,'They are to perform duties for him and for the whole community at the tent of meeting by doing the work of the tabernacle.'),(345847,12,4,3,8,'They are to take care of all the furnishings of the tent of meeting, fulfilling the obligations of the Israelites by doing the work of the tabernacle.'),(345848,12,4,3,9,'Give the Levites to Aaron and his sons; they are the Israelites who are to be given wholly to him.'),(345849,12,4,3,10,'Appoint Aaron and his sons to serve as priests; anyone else who approaches the sanctuary is to be put to death.\"'),(345850,12,4,3,11,'The Lord also said to Moses,'),(345851,12,4,3,12,'\"I have taken the Levites from among the Israelites in place of the first male offspring of every Israelite woman. The Levites are mine,'),(345852,12,4,3,13,'for all the firstborn are mine. When I struck down all the firstborn in Egypt, I set apart for myself every firstborn in Israel, whether human or animal. They are to be mine. I am the Lord.\"'),(345853,12,4,3,14,'The Lord said to Moses in the Desert of Sinai,'),(345854,12,4,3,15,'\"Count the Levites by their families and clans. Count every male a month old or more.\"'),(345855,12,4,3,16,'So Moses counted them, as he was commanded by the word of the Lord.'),(345856,12,4,3,17,'These were the names of the sons of Levi: Gershon, Kohath and Merari.'),(345857,12,4,3,18,'These were the names of the Gershonite clans: Libni and Shimei.'),(345858,12,4,3,19,'The Kohathite clans: Amram, Izhar, Hebron and Uzziel.'),(345859,12,4,3,20,'The Merarite clans: Mahli and Mushi. These were the Levite clans, according to their families.'),(345860,12,4,3,21,'To Gershon belonged the clans of the Libnites and Shimeites; these were the Gershonite clans.'),(345861,12,4,3,22,'The number of all the males a month old or more who were counted was 7,500.'),(345862,12,4,3,23,'The Gershonite clans were to camp on the west, behind the tabernacle.'),(345863,12,4,3,24,'The leader of the families of the Gershonites was Eliasaph son of Lael.'),(345864,12,4,3,25,'At the tent of meeting the Gershonites were responsible for the care of the tabernacle and tent, its coverings, the curtain at the entrance to the tent of meeting,'),(345865,12,4,3,26,'the curtains of the courtyard, the curtain at the entrance to the courtyard surrounding the tabernacle and altar, and the ropes - and everything related to their use.'),(345866,12,4,3,27,'To Kohath belonged the clans of the Amramites, Izharites, Hebronites and Uzzielites; these were the Kohathite clans.'),(345867,12,4,3,28,'The number of all the males a month old or more was 8,600. <n>Hebrew; some Septuagint manuscripts [8,300]</n> The Kohathites were responsible for the care of the sanctuary.'),(345868,12,4,3,29,'The Kohathite clans were to camp on the south side of the tabernacle.'),(345869,12,4,3,30,'The leader of the families of the Kohathite clans was Elizaphan son of Uzziel.'),(345870,12,4,3,31,'They were responsible for the care of the ark, the table, the lampstand, the altars, the articles of the sanctuary used in ministering, the curtain, and everything related to their use.'),(345871,12,4,3,32,'The chief leader of the Levites was Eleazar son of Aaron, the priest. He was appointed over those who were responsible for the care of the sanctuary.'),(345872,12,4,3,33,'To Merari belonged the clans of the Mahlites and the Mushites; these were the Merarite clans.'),(345873,12,4,3,34,'The number of all the males a month old or more who were counted was 6,200.'),(345874,12,4,3,35,'The leader of the families of the Merarite clans was Zuriel son of Abihail; they were to camp on the north side of the tabernacle.'),(345875,12,4,3,36,'The Merarites were appointed to take care of the frames of the tabernacle, its crossbars, posts, bases, all its equipment, and everything related to their use,'),(345876,12,4,3,37,'as well as the posts of the surrounding courtyard with their bases, tent pegs and ropes.'),(345877,12,4,3,38,'Moses and Aaron and his sons were to camp to the east of the tabernacle, toward the sunrise, in front of the tent of meeting. They were responsible for the care of the sanctuary on behalf of the Israelites. Anyone else who approached the sanctuary was to be put to death.'),(345878,12,4,3,39,'The total number of Levites counted at the Lord\'s command by Moses and Aaron according to their clans, including every male a month old or more, was 22,000.'),(345879,12,4,3,40,'The Lord said to Moses, \"Count all the firstborn Israelite males who are a month old or more and make a list of their names.'),(345880,12,4,3,41,'Take the Levites for me in place of all the firstborn of the Israelites, and the livestock of the Levites in place of all the firstborn of the livestock of the Israelites. I am the Lord.\"'),(345881,12,4,3,42,'So Moses counted all the firstborn of the Israelites, as the Lord commanded him.'),(345882,12,4,3,43,'The total number of firstborn males a month old or more, listed by name, was 22,273.'),(345883,12,4,3,44,'The Lord also said to Moses,'),(345884,12,4,3,45,'\"Take the Levites in place of all the firstborn of Israel, and the livestock of the Levites in place of their livestock. The Levites are to be mine. I am the Lord.'),(345885,12,4,3,46,'To redeem the 273 firstborn Israelites who exceed the number of the Levites,'),(345886,12,4,3,47,'collect five shekels <n>That is, about 2 ounces or about 58 grams</n> for each one, according to the sanctuary shekel, which weighs twenty gerahs.'),(345887,12,4,3,48,'Give the money for the redemption of the additional Israelites to Aaron and his sons.\"'),(345888,12,4,3,49,'So Moses collected the redemption money from those who exceeded the number redeemed by the Levites.'),(345889,12,4,3,50,'From the firstborn of the Israelites he collected silver weighing 1,365 shekels, <n>That is, about 35 pounds or about 16 kilograms</n> according to the sanctuary shekel.'),(345890,12,4,3,51,'Moses gave the redemption money to Aaron and his sons, as he was commanded by the word of the Lord.'),(345891,12,4,4,1,'The Lord said to Moses and Aaron:'),(345892,12,4,4,2,'\"Take a census of the Kohathite branch of the Levites by their clans and families.'),(345893,12,4,4,3,'Count all the men from thirty to fifty years of age who come to serve in the work at the tent of meeting.'),(345894,12,4,4,4,'\"This is the work of the Kohathites at the tent of meeting: the care of the most holy things.'),(345895,12,4,4,5,'When the camp is to move, Aaron and his sons are to go in and take down the shielding curtain and put it over the ark of the covenant law.'),(345896,12,4,4,6,'Then they are to cover the curtain with a durable leather, <n>Possibly the hides of large aquatic mammals; also in verses 8, 10, 11, 12, 14 and 25</n> spread a cloth of solid blue over that and put the poles in place.'),(345897,12,4,4,7,'\"Over the table of the Presence they are to spread a blue cloth and put on it the plates, dishes and bowls, and the jars for drink offerings; the bread that is continually there is to remain on it.'),(345898,12,4,4,8,'They are to spread a scarlet cloth over them, cover that with the durable leather and put the poles in place.'),(345899,12,4,4,9,'\"They are to take a blue cloth and cover the lampstand that is for light, together with its lamps, its wick trimmers and trays, and all its jars for the olive oil used to supply it.'),(345900,12,4,4,10,'Then they are to wrap it and all its accessories in a covering of the durable leather and put it on a carrying frame.'),(345901,12,4,4,11,'\"Over the gold altar they are to spread a blue cloth and cover that with the durable leather and put the poles in place.'),(345902,12,4,4,12,'\"They are to take all the articles used for ministering in the sanctuary, wrap them in a blue cloth, cover that with the durable leather and put them on a carrying frame.'),(345903,12,4,4,13,'\"They are to remove the ashes from the bronze altar and spread a purple cloth over it.'),(345904,12,4,4,14,'Then they are to place on it all the utensils used for ministering at the altar, including the firepans, meat forks, shovels and sprinkling bowls. Over it they are to spread a covering of the durable leather and put the poles in place.'),(345905,12,4,4,15,'\"After Aaron and his sons have finished covering the holy furnishings and all the holy articles, and when the camp is ready to move, only then are the Kohathites to come and do the carrying. But they must not touch the holy things or they will die. The Kohathites are to carry those things that are in the tent of meeting.'),(345906,12,4,4,16,'\"Eleazar son of Aaron, the priest, is to have charge of the oil for the light, the fragrant incense, the regular grain offering and the anointing oil. He is to be in charge of the entire tabernacle and everything in it, including its holy furnishings and articles.\"'),(345907,12,4,4,17,'The Lord said to Moses and Aaron,'),(345908,12,4,4,18,'\"See that the Kohathite tribal clans are not destroyed from among the Levites.'),(345909,12,4,4,19,'So that they may live and not die when they come near the most holy things, do this for them: Aaron and his sons are to go into the sanctuary and assign to each man his work and what he is to carry.'),(345910,12,4,4,20,'But the Kohathites must not go in to look at the holy things, even for a moment, or they will die.\"'),(345911,12,4,4,21,'The Lord said to Moses,'),(345912,12,4,4,22,'\"Take a census also of the Gershonites by their families and clans.'),(345913,12,4,4,23,'Count all the men from thirty to fifty years of age who come to serve in the work at the tent of meeting.'),(345914,12,4,4,24,'\"This is the service of the Gershonite clans in their carrying and their other work:'),(345915,12,4,4,25,'They are to carry the curtains of the tabernacle, that is, the tent of meeting, its covering and its outer covering of durable leather, the curtains for the entrance to the tent of meeting,'),(345916,12,4,4,26,'the curtains of the courtyard surrounding the tabernacle and altar, the curtain for the entrance to the courtyard, the ropes and all the equipment used in the service of the tent. The Gershonites are to do all that needs to be done with these things.'),(345917,12,4,4,27,'All their service, whether carrying or doing other work, is to be done under the direction of Aaron and his sons. You shall assign to them as their responsibility all they are to carry.'),(345918,12,4,4,28,'This is the service of the Gershonite clans at the tent of meeting. Their duties are to be under the direction of Ithamar son of Aaron, the priest.'),(345919,12,4,4,29,'\"Count the Merarites by their clans and families.'),(345920,12,4,4,30,'Count all the men from thirty to fifty years of age who come to serve in the work at the tent of meeting.'),(345921,12,4,4,31,'As part of all their service at the tent, they are to carry the frames of the tabernacle, its crossbars, posts and bases,'),(345922,12,4,4,32,'as well as the posts of the surrounding courtyard with their bases, tent pegs, ropes, all their equipment and everything related to their use. Assign to each man the specific things he is to carry.'),(345923,12,4,4,33,'This is the service of the Merarite clans as they work at the tent of meeting under the direction of Ithamar son of Aaron, the priest.\"'),(345924,12,4,4,34,'Moses, Aaron and the leaders of the community counted the Kohathites by their clans and families.'),(345925,12,4,4,35,'All the men from thirty to fifty years of age who came to serve in the work at the tent of meeting,'),(345926,12,4,4,36,'counted by clans, were 2,750.'),(345927,12,4,4,37,'This was the total of all those in the Kohathite clans who served at the tent of meeting. Moses and Aaron counted them according to the Lord\'s command through Moses.'),(345928,12,4,4,38,'The Gershonites were counted by their clans and families.'),(345929,12,4,4,39,'All the men from thirty to fifty years of age who came to serve in the work at the tent of meeting,'),(345930,12,4,4,40,'counted by their clans and families, were 2,630.'),(345931,12,4,4,41,'This was the total of those in the Gershonite clans who served at the tent of meeting. Moses and Aaron counted them according to the Lord\'s command.'),(345932,12,4,4,42,'The Merarites were counted by their clans and families.'),(345933,12,4,4,43,'All the men from thirty to fifty years of age who came to serve in the work at the tent of meeting,'),(345934,12,4,4,44,'counted by their clans, were 3,200.'),(345935,12,4,4,45,'This was the total of those in the Merarite clans. Moses and Aaron counted them according to the Lord\'s command through Moses.'),(345936,12,4,4,46,'So Moses, Aaron and the leaders of Israel counted all the Levites by their clans and families.'),(345937,12,4,4,47,'All the men from thirty to fifty years of age who came to do the work of serving and carrying the tent of meeting'),(345938,12,4,4,48,'numbered 8,580.'),(345939,12,4,4,49,'At the Lord\'s command through Moses, each was assigned his work and told what to carry. Thus they were counted, as the Lord commanded Moses.'),(345940,12,4,5,1,'The Lord said to Moses,'),(345941,12,4,5,2,'\"Command the Israelites to send away from the camp anyone who has a defiling skin disease <n>The Hebrew word for [defiling skin disease], traditionally translated \"leprosy,\" was used for various diseases affecting the skin.</n> or a discharge of any kind, or who is ceremonially unclean because of a dead body.'),(345942,12,4,5,3,'Send away male and female alike; send them outside the camp so they will not defile their camp, where I dwell among them.\"'),(345943,12,4,5,4,'The Israelites did so; they sent them outside the camp. They did just as the Lord had instructed Moses.'),(345944,12,4,5,5,'The Lord said to Moses,'),(345945,12,4,5,6,'\"Say to the Israelites: \'Any man or woman who wrongs another in any way <n>Or [woman who commits any wrong common to mankind]</n> and so is unfaithful to the Lord is guilty'),(345946,12,4,5,7,'and must confess the sin they have committed. They must make full restitution for the wrong they have done, add a fifth of the value to it and give it all to the person they have wronged.'),(345947,12,4,5,8,'But if that person has no close relative to whom restitution can be made for the wrong, the restitution belongs to the Lord and must be given to the priest, along with the ram with which atonement is made for the wrongdoer.'),(345948,12,4,5,9,'All the sacred contributions the Israelites bring to a priest will belong to him.'),(345949,12,4,5,10,'Sacred things belong to their owners, but what they give to the priest will belong to the priest.\'\"'),(345950,12,4,5,11,'Then the Lord said to Moses,'),(345951,12,4,5,12,'\"Speak to the Israelites and say to them: \'If a man\'s wife goes astray and is unfaithful to him'),(345952,12,4,5,13,'so that another man has sexual relations with her, and this is hidden from her husband and her impurity is undetected (since there is no witness against her and she has not been caught in the act),'),(345953,12,4,5,14,'and if feelings of jealousy come over her husband and he suspects his wife and she is impure - or if he is jealous and suspects her even though she is not impure - '),(345954,12,4,5,15,'then he is to take his wife to the priest. He must also take an offering of a tenth of an ephah <n>That is, probably about 3 1/2 pounds or about 1.6 kilograms</n> of barley flour on her behalf. He must not pour olive oil on it or put incense on it, because it is a grain offering for jealousy, a reminder-offering to draw attention to wrongdoing.'),(345955,12,4,5,16,'\"\'The priest shall bring her and have her stand before the Lord.'),(345956,12,4,5,17,'Then he shall take some holy water in a clay jar and put some dust from the tabernacle floor into the water.'),(345957,12,4,5,18,'After the priest has had the woman stand before the Lord, he shall loosen her hair and place in her hands the reminder-offering, the grain offering for jealousy, while he himself holds the bitter water that brings a curse.'),(345958,12,4,5,19,'Then the priest shall put the woman under oath and say to her, \"If no other man has had sexual relations with you and you have not gone astray and become impure while married to your husband, may this bitter water that brings a curse not harm you.'),(345959,12,4,5,20,'But if you have gone astray while married to your husband and you have made yourself impure by having sexual relations with a man other than your husband\" - '),(345960,12,4,5,21,'here the priest is to put the woman under this curse - \"may the Lord cause you to become a curse among your people when he makes your womb miscarry and your abdomen swell.'),(345961,12,4,5,22,'May this water that brings a curse enter your body so that your abdomen swells or your womb miscarries.\" \"\'Then the woman is to say, \"Amen. So be it.\"'),(345962,12,4,5,23,'\"\'The priest is to write these curses on a scroll and then wash them off into the bitter water.'),(345963,12,4,5,24,'He shall make the woman drink the bitter water that brings a curse, and this water that brings a curse and causes bitter suffering will enter her.'),(345964,12,4,5,25,'The priest is to take from her hands the grain offering for jealousy, wave it before the Lord and bring it to the altar.'),(345965,12,4,5,26,'The priest is then to take a handful of the grain offering as a memorial <n>Or [representative]</n> offering and burn it on the altar; after that, he is to have the woman drink the water.'),(345966,12,4,5,27,'If she has made herself impure and been unfaithful to her husband, this will be the result: When she is made to drink the water that brings a curse and causes bitter suffering, it will enter her, her abdomen will swell and her womb will miscarry, and she will become a curse.'),(345967,12,4,5,28,'If, however, the woman has not made herself impure, but is clean, she will be cleared of guilt and will be able to have children.'),(345968,12,4,5,29,'\"\'This, then, is the law of jealousy when a woman goes astray and makes herself impure while married to her husband,'),(345969,12,4,5,30,'or when feelings of jealousy come over a man because he suspects his wife. The priest is to have her stand before the Lord and is to apply this entire law to her.'),(345970,12,4,5,31,'The husband will be innocent of any wrongdoing, but the woman will bear the consequences of her sin.\'\"'),(345971,12,4,6,1,'The Lord said to Moses,'),(345972,12,4,6,2,'\"Speak to the Israelites and say to them: \'If a man or woman wants to make a special vow, a vow of dedication to the Lord as a Nazirite,'),(345973,12,4,6,3,'they must abstain from wine and other fermented drink and must not drink vinegar made from wine or other fermented drink. They must not drink grape juice or eat grapes or raisins.'),(345974,12,4,6,4,'As long as they remain under their Nazirite vow, they must not eat anything that comes from the grapevine, not even the seeds or skins.'),(345975,12,4,6,5,'\"\'During the entire period of their Nazirite vow, no razor may be used on their head. They must be holy until the period of their dedication to the Lord is over; they must let their hair grow long.'),(345976,12,4,6,6,'\"\'Throughout the period of their dedication to the Lord, the Nazirite must not go near a dead body.'),(345977,12,4,6,7,'Even if their own father or mother or brother or sister dies, they must not make themselves ceremonially unclean on account of them, because the symbol of their dedication to God is on their head.'),(345978,12,4,6,8,'Throughout the period of their dedication, they are consecrated to the Lord.'),(345979,12,4,6,9,'\"\'If someone dies suddenly in the Nazirite\'s presence, thus defiling the hair that symbolizes their dedication, they must shave their head on the seventh day - the day of their cleansing.'),(345980,12,4,6,10,'Then on the eighth day they must bring two doves or two young pigeons to the priest at the entrance to the tent of meeting.'),(345981,12,4,6,11,'The priest is to offer one as a sin offering <n>Or [purification offering]; also in verses 14 and 16</n> and the other as a burnt offering to make atonement for the Nazirite because they sinned by being in the presence of the dead body. That same day they are to consecrate their head again.'),(345982,12,4,6,12,'They must rededicate themselves to the Lord for the same period of dedication and must bring a year-old male lamb as a guilt offering. The previous days do not count, because they became defiled during their period of dedication.'),(345983,12,4,6,13,'\"\'Now this is the law of the Nazirite when the period of their dedication is over. They are to be brought to the entrance to the tent of meeting.'),(345984,12,4,6,14,'There they are to present their offerings to the Lord: a year-old male lamb without defect for a burnt offering, a year-old ewe lamb without defect for a sin offering, a ram without defect for a fellowship offering,'),(345985,12,4,6,15,'together with their grain offerings and drink offerings, and a basket of bread made with the finest flour and without yeast - thick loaves with olive oil mixed in, and thin loaves brushed with olive oil.'),(345986,12,4,6,16,'\"\'The priest is to present all these before the Lord and make the sin offering and the burnt offering.'),(345987,12,4,6,17,'He is to present the basket of unleavened bread and is to sacrifice the ram as a fellowship offering to the Lord, together with its grain offering and drink offering.'),(345988,12,4,6,18,'\"\'Then at the entrance to the tent of meeting, the Nazirite must shave off the hair that symbolizes their dedication. They are to take the hair and put it in the fire that is under the sacrifice of the fellowship offering.'),(345989,12,4,6,19,'\"\'After the Nazirite has shaved off the hair that symbolizes their dedication, the priest is to place in their hands a boiled shoulder of the ram, and one thick loaf and one thin loaf from the basket, both made without yeast.'),(345990,12,4,6,20,'The priest shall then wave these before the Lord as a wave offering; they are holy and belong to the priest, together with the breast that was waved and the thigh that was presented. After that, the Nazirite may drink wine.'),(345991,12,4,6,21,'\"\'This is the law of the Nazirite who vows offerings to the Lord in accordance with their dedication, in addition to whatever else they can afford. They must fulfill the vows they have made, according to the law of the Nazirite.\'\"'),(345992,12,4,6,22,'The Lord said to Moses,'),(345993,12,4,6,23,'\"Tell Aaron and his sons, \'This is how you are to bless the Israelites. Say to them:'),(345994,12,4,6,24,'\"\'\"The Lord bless you and keep you;'),(345995,12,4,6,25,'the Lord make his face shine on you and be gracious to you;'),(345996,12,4,6,26,'the Lord turn his face toward you and give you peace.\"\''),(345997,12,4,6,27,'\"So they will put my name on the Israelites, and I will bless them.\"'),(345998,12,4,7,1,'When Moses finished setting up the tabernacle, he anointed and consecrated it and all its furnishings. He also anointed and consecrated the altar and all its utensils.'),(345999,12,4,7,2,'Then the leaders of Israel, the heads of families who were the tribal leaders in charge of those who were counted, made offerings.'),(346000,12,4,7,3,'They brought as their gifts before the Lord six covered carts and twelve oxen - an ox from each leader and a cart from every two. These they presented before the tabernacle.'),(346001,12,4,7,4,'The Lord said to Moses,'),(346002,12,4,7,5,'\"Accept these from them, that they may be used in the work at the tent of meeting. Give them to the Levites as each man\'s work requires.\"'),(346003,12,4,7,6,'So Moses took the carts and oxen and gave them to the Levites.'),(346004,12,4,7,7,'He gave two carts and four oxen to the Gershonites, as their work required,'),(346005,12,4,7,8,'and he gave four carts and eight oxen to the Merarites, as their work required. They were all under the direction of Ithamar son of Aaron, the priest.'),(346006,12,4,7,9,'But Moses did not give any to the Kohathites, because they were to carry on their shoulders the holy things, for which they were responsible.'),(346007,12,4,7,10,'When the altar was anointed, the leaders brought their offerings for its dedication and presented them before the altar.'),(346008,12,4,7,11,'For the Lord had said to Moses, \"Each day one leader is to bring his offering for the dedication of the altar.\"'),(346009,12,4,7,12,'The one who brought his offering on the first day was Nahshon son of Amminadab of the tribe of Judah.'),(346010,12,4,7,13,'His offering was one silver plate weighing a hundred and thirty shekels <n>That is, about 3 1/4 pounds or about 1.5 kilograms; also elsewhere in this chapter</n> and one silver sprinkling bowl weighing seventy shekels, <n>That is, about 1 3/4 pounds or about 800 grams; also elsewhere in this chapter</n> both according to the sanctuary shekel, each filled with the finest flour mixed with olive oil as a grain offering;'),(346011,12,4,7,14,'one gold dish weighing ten shekels, <n>That is, about 4 ounces or about 115 grams; also elsewhere in this chapter</n> filled with incense;'),(346012,12,4,7,15,'one young bull, one ram and one male lamb a year old for a burnt offering;'),(346013,12,4,7,16,'one male goat for a sin offering <n>Or [purification offering]; also elsewhere in this chapter</n>;'),(346014,12,4,7,17,'and two oxen, five rams, five male goats and five male lambs a year old to be sacrificed as a fellowship offering. This was the offering of Nahshon son of Amminadab.'),(346015,12,4,7,18,'On the second day Nethanel son of Zuar, the leader of Issachar, brought his offering.'),(346016,12,4,7,19,'The offering he brought was one silver plate weighing a hundred and thirty shekels and one silver sprinkling bowl weighing seventy shekels, both according to the sanctuary shekel, each filled with the finest flour mixed with olive oil as a grain offering;'),(346017,12,4,7,20,'one gold dish weighing ten shekels, filled with incense;'),(346018,12,4,7,21,'one young bull, one ram and one male lamb a year old for a burnt offering;'),(346019,12,4,7,22,'one male goat for a sin offering;'),(346020,12,4,7,23,'and two oxen, five rams, five male goats and five male lambs a year old to be sacrificed as a fellowship offering. This was the offering of Nethanel son of Zuar.'),(346021,12,4,7,24,'On the third day, Eliab son of Helon, the leader of the people of Zebulun, brought his offering.'),(346022,12,4,7,25,'His offering was one silver plate weighing a hundred and thirty shekels and one silver sprinkling bowl weighing seventy shekels, both according to the sanctuary shekel, each filled with the finest flour mixed with olive oil as a grain offering;'),(346023,12,4,7,26,'one gold dish weighing ten shekels, filled with incense;'),(346024,12,4,7,27,'one young bull, one ram and one male lamb a year old for a burnt offering;'),(346025,12,4,7,28,'one male goat for a sin offering;'),(346026,12,4,7,29,'and two oxen, five rams, five male goats and five male lambs a year old to be sacrificed as a fellowship offering. This was the offering of Eliab son of Helon.'),(346027,12,4,7,30,'On the fourth day Elizur son of Shedeur, the leader of the people of Reuben, brought his offering.'),(346028,12,4,7,31,'His offering was one silver plate weighing a hundred and thirty shekels and one silver sprinkling bowl weighing seventy shekels, both according to the sanctuary shekel, each filled with the finest flour mixed with olive oil as a grain offering;'),(346029,12,4,7,32,'one gold dish weighing ten shekels, filled with incense;'),(346030,12,4,7,33,'one young bull, one ram and one male lamb a year old for a burnt offering;'),(346031,12,4,7,34,'one male goat for a sin offering;'),(346032,12,4,7,35,'and two oxen, five rams, five male goats and five male lambs a year old to be sacrificed as a fellowship offering. This was the offering of Elizur son of Shedeur.'),(346033,12,4,7,36,'On the fifth day Shelumiel son of Zurishaddai, the leader of the people of Simeon, brought his offering.'),(346034,12,4,7,37,'His offering was one silver plate weighing a hundred and thirty shekels and one silver sprinkling bowl weighing seventy shekels, both according to the sanctuary shekel, each filled with the finest flour mixed with olive oil as a grain offering;'),(346035,12,4,7,38,'one gold dish weighing ten shekels, filled with incense;'),(346036,12,4,7,39,'one young bull, one ram and one male lamb a year old for a burnt offering;'),(346037,12,4,7,40,'one male goat for a sin offering;'),(346038,12,4,7,41,'and two oxen, five rams, five male goats and five male lambs a year old to be sacrificed as a fellowship offering. This was the offering of Shelumiel son of Zurishaddai.'),(346039,12,4,7,42,'On the sixth day Eliasaph son of Deuel, the leader of the people of Gad, brought his offering.'),(346040,12,4,7,43,'His offering was one silver plate weighing a hundred and thirty shekels and one silver sprinkling bowl weighing seventy shekels, both according to the sanctuary shekel, each filled with the finest flour mixed with olive oil as a grain offering;'),(346041,12,4,7,44,'one gold dish weighing ten shekels, filled with incense;'),(346042,12,4,7,45,'one young bull, one ram and one male lamb a year old for a burnt offering;'),(346043,12,4,7,46,'one male goat for a sin offering;'),(346044,12,4,7,47,'and two oxen, five rams, five male goats and five male lambs a year old to be sacrificed as a fellowship offering. This was the offering of Eliasaph son of Deuel.'),(346045,12,4,7,48,'On the seventh day Elishama son of Ammihud, the leader of the people of Ephraim, brought his offering.'),(346046,12,4,7,49,'His offering was one silver plate weighing a hundred and thirty shekels and one silver sprinkling bowl weighing seventy shekels, both according to the sanctuary shekel, each filled with the finest flour mixed with olive oil as a grain offering;'),(346047,12,4,7,50,'one gold dish weighing ten shekels, filled with incense;'),(346048,12,4,7,51,'one young bull, one ram and one male lamb a year old for a burnt offering;'),(346049,12,4,7,52,'one male goat for a sin offering;'),(346050,12,4,7,53,'and two oxen, five rams, five male goats and five male lambs a year old to be sacrificed as a fellowship offering. This was the offering of Elishama son of Ammihud.'),(346051,12,4,7,54,'On the eighth day Gamaliel son of Pedahzur, the leader of the people of Manasseh, brought his offering.'),(346052,12,4,7,55,'His offering was one silver plate weighing a hundred and thirty shekels and one silver sprinkling bowl weighing seventy shekels, both according to the sanctuary shekel, each filled with the finest flour mixed with olive oil as a grain offering;'),(346053,12,4,7,56,'one gold dish weighing ten shekels, filled with incense;'),(346054,12,4,7,57,'one young bull, one ram and one male lamb a year old for a burnt offering;'),(346055,12,4,7,58,'one male goat for a sin offering;'),(346056,12,4,7,59,'and two oxen, five rams, five male goats and five male lambs a year old to be sacrificed as a fellowship offering. This was the offering of Gamaliel son of Pedahzur.'),(346057,12,4,7,60,'On the ninth day Abidan son of Gideoni, the leader of the people of Benjamin, brought his offering.'),(346058,12,4,7,61,'His offering was one silver plate weighing a hundred and thirty shekels and one silver sprinkling bowl weighing seventy shekels, both according to the sanctuary shekel, each filled with the finest flour mixed with olive oil as a grain offering;'),(346059,12,4,7,62,'one gold dish weighing ten shekels, filled with incense;'),(346060,12,4,7,63,'one young bull, one ram and one male lamb a year old for a burnt offering;'),(346061,12,4,7,64,'one male goat for a sin offering;'),(346062,12,4,7,65,'and two oxen, five rams, five male goats and five male lambs a year old to be sacrificed as a fellowship offering. This was the offering of Abidan son of Gideoni.'),(346063,12,4,7,66,'On the tenth day Ahiezer son of Ammishaddai, the leader of the people of Dan, brought his offering.'),(346064,12,4,7,67,'His offering was one silver plate weighing a hundred and thirty shekels and one silver sprinkling bowl weighing seventy shekels, both according to the sanctuary shekel, each filled with the finest flour mixed with olive oil as a grain offering;'),(346065,12,4,7,68,'one gold dish weighing ten shekels, filled with incense;'),(346066,12,4,7,69,'one young bull, one ram and one male lamb a year old for a burnt offering;'),(346067,12,4,7,70,'one male goat for a sin offering;'),(346068,12,4,7,71,'and two oxen, five rams, five male goats and five male lambs a year old to be sacrificed as a fellowship offering. This was the offering of Ahiezer son of Ammishaddai.'),(346069,12,4,7,72,'On the eleventh day Pagiel son of Okran, the leader of the people of Asher, brought his offering.'),(346070,12,4,7,73,'His offering was one silver plate weighing a hundred and thirty shekels and one silver sprinkling bowl weighing seventy shekels, both according to the sanctuary shekel, each filled with the finest flour mixed with olive oil as a grain offering;'),(346071,12,4,7,74,'one gold dish weighing ten shekels, filled with incense;'),(346072,12,4,7,75,'one young bull, one ram and one male lamb a year old for a burnt offering;'),(346073,12,4,7,76,'one male goat for a sin offering;'),(346074,12,4,7,77,'and two oxen, five rams, five male goats and five male lambs a year old to be sacrificed as a fellowship offering. This was the offering of Pagiel son of Okran.'),(346075,12,4,7,78,'On the twelfth day Ahira son of Enan, the leader of the people of Naphtali, brought his offering.'),(346076,12,4,7,79,'His offering was one silver plate weighing a hundred and thirty shekels and one silver sprinkling bowl weighing seventy shekels, both according to the sanctuary shekel, each filled with the finest flour mixed with olive oil as a grain offering;'),(346077,12,4,7,80,'one gold dish weighing ten shekels, filled with incense;'),(346078,12,4,7,81,'one young bull, one ram and one male lamb a year old for a burnt offering;'),(346079,12,4,7,82,'one male goat for a sin offering;'),(346080,12,4,7,83,'and two oxen, five rams, five male goats and five male lambs a year old to be sacrificed as a fellowship offering. This was the offering of Ahira son of Enan.'),(346081,12,4,7,84,'These were the offerings of the Israelite leaders for the dedication of the altar when it was anointed: twelve silver plates, twelve silver sprinkling bowls and twelve gold dishes.'),(346082,12,4,7,85,'Each silver plate weighed a hundred and thirty shekels, and each sprinkling bowl seventy shekels. Altogether, the silver dishes weighed two thousand four hundred shekels, <n>That is, about 60 pounds or about 28 kilograms</n> according to the sanctuary shekel.'),(346083,12,4,7,86,'The twelve gold dishes filled with incense weighed ten shekels each, according to the sanctuary shekel. Altogether, the gold dishes weighed a hundred and twenty shekels. <n>That is, about 3 pounds or about 1.4 kilograms</n>'),(346084,12,4,7,87,'The total number of animals for the burnt offering came to twelve young bulls, twelve rams and twelve male lambs a year old, together with their grain offering. Twelve male goats were used for the sin offering.'),(346085,12,4,7,88,'The total number of animals for the sacrifice of the fellowship offering came to twenty-four oxen, sixty rams, sixty male goats and sixty male lambs a year old. These were the offerings for the dedication of the altar after it was anointed.'),(346086,12,4,7,89,'When Moses entered the tent of meeting to speak with the Lord, he heard the voice speaking to him from between the two cherubim above the atonement cover on the ark of the covenant law. In this way the Lord spoke to him.'),(346087,12,4,8,1,'The Lord said to Moses,'),(346088,12,4,8,2,'\"Speak to Aaron and say to him, \'When you set up the lamps, see that all seven light up the area in front of the lampstand.\'\"'),(346089,12,4,8,3,'Aaron did so; he set up the lamps so that they faced forward on the lampstand, just as the Lord commanded Moses.'),(346090,12,4,8,4,'This is how the lampstand was made: It was made of hammered gold - from its base to its blossoms. The lampstand was made exactly like the pattern the Lord had shown Moses.'),(346091,12,4,8,5,'The Lord said to Moses:'),(346092,12,4,8,6,'\"Take the Levites from among all the Israelites and make them ceremonially clean.'),(346093,12,4,8,7,'To purify them, do this: Sprinkle the water of cleansing on them; then have them shave their whole bodies and wash their clothes. And so they will purify themselves.'),(346094,12,4,8,8,'Have them take a young bull with its grain offering of the finest flour mixed with olive oil; then you are to take a second young bull for a sin offering. <n>Or [purification offering]; also in verse 12</n>'),(346095,12,4,8,9,'Bring the Levites to the front of the tent of meeting and assemble the whole Israelite community.'),(346096,12,4,8,10,'You are to bring the Levites before the Lord, and the Israelites are to lay their hands on them.'),(346097,12,4,8,11,'Aaron is to present the Levites before the Lord as a wave offering from the Israelites, so that they may be ready to do the work of the Lord.'),(346098,12,4,8,12,'\"Then the Levites are to lay their hands on the heads of the bulls, using one for a sin offering to the Lord and the other for a burnt offering, to make atonement for the Levites.'),(346099,12,4,8,13,'Have the Levites stand in front of Aaron and his sons and then present them as a wave offering to the Lord.'),(346100,12,4,8,14,'In this way you are to set the Levites apart from the other Israelites, and the Levites will be mine.'),(346101,12,4,8,15,'\"After you have purified the Levites and presented them as a wave offering, they are to come to do their work at the tent of meeting.'),(346102,12,4,8,16,'They are the Israelites who are to be given wholly to me. I have taken them as my own in place of the firstborn, the first male offspring from every Israelite woman.'),(346103,12,4,8,17,'Every firstborn male in Israel, whether human or animal, is mine. When I struck down all the firstborn in Egypt, I set them apart for myself.'),(346104,12,4,8,18,'And I have taken the Levites in place of all the firstborn sons in Israel.'),(346105,12,4,8,19,'From among all the Israelites, I have given the Levites as gifts to Aaron and his sons to do the work at the tent of meeting on behalf of the Israelites and to make atonement for them so that no plague will strike the Israelites when they go near the sanctuary.\"'),(346106,12,4,8,20,'Moses, Aaron and the whole Israelite community did with the Levites just as the Lord commanded Moses.'),(346107,12,4,8,21,'The Levites purified themselves and washed their clothes. Then Aaron presented them as a wave offering before the Lord and made atonement for them to purify them.'),(346108,12,4,8,22,'After that, the Levites came to do their work at the tent of meeting under the supervision of Aaron and his sons. They did with the Levites just as the Lord commanded Moses.'),(346109,12,4,8,23,'The Lord said to Moses,'),(346110,12,4,8,24,'\"This applies to the Levites: Men twenty-five years old or more shall come to take part in the work at the tent of meeting,'),(346111,12,4,8,25,'but at the age of fifty, they must retire from their regular service and work no longer.'),(346112,12,4,8,26,'They may assist their brothers in performing their duties at the tent of meeting, but they themselves must not do the work. This, then, is how you are to assign the responsibilities of the Levites.\"'),(346113,12,4,9,1,'The Lord spoke to Moses in the Desert of Sinai in the first month of the second year after they came out of Egypt. He said,'),(346114,12,4,9,2,'\"Have the Israelites celebrate the Passover at the appointed time.'),(346115,12,4,9,3,'Celebrate it at the appointed time, at twilight on the fourteenth day of this month, in accordance with all its rules and regulations.\"'),(346116,12,4,9,4,'So Moses told the Israelites to celebrate the Passover,'),(346117,12,4,9,5,'and they did so in the Desert of Sinai at twilight on the fourteenth day of the first month. The Israelites did everything just as the Lord commanded Moses.'),(346118,12,4,9,6,'But some of them could not celebrate the Passover on that day because they were ceremonially unclean on account of a dead body. So they came to Moses and Aaron that same day'),(346119,12,4,9,7,'and said to Moses, \"We have become unclean because of a dead body, but why should we be kept from presenting the Lord\'s offering with the other Israelites at the appointed time?\"'),(346120,12,4,9,8,'Moses answered them, \"Wait until I find out what the Lord commands concerning you.\"'),(346121,12,4,9,9,'Then the Lord said to Moses,'),(346122,12,4,9,10,'\"Tell the Israelites: \'When any of you or your descendants are unclean because of a dead body or are away on a journey, they are still to celebrate the Lord\'s Passover,'),(346123,12,4,9,11,'but they are to do it on the fourteenth day of the second month at twilight. They are to eat the lamb, together with unleavened bread and bitter herbs.'),(346124,12,4,9,12,'They must not leave any of it till morning or break any of its bones. When they celebrate the Passover, they must follow all the regulations.'),(346125,12,4,9,13,'But if anyone who is ceremonially clean and not on a journey fails to celebrate the Passover, they must be cut off from their people for not presenting the Lord\'s offering at the appointed time. They will bear the consequences of their sin.'),(346126,12,4,9,14,'\"\'A foreigner residing among you is also to celebrate the Lord\'s Passover in accordance with its rules and regulations. You must have the same regulations for both the foreigner and the native-born.\'\"'),(346127,12,4,9,15,'On the day the tabernacle, the tent of the covenant law, was set up, the cloud covered it. From evening till morning the cloud above the tabernacle looked like fire.'),(346128,12,4,9,16,'That is how it continued to be; the cloud covered it, and at night it looked like fire.'),(346129,12,4,9,17,'Whenever the cloud lifted from above the tent, the Israelites set out; wherever the cloud settled, the Israelites encamped.'),(346130,12,4,9,18,'At the Lord\'s command the Israelites set out, and at his command they encamped. As long as the cloud stayed over the tabernacle, they remained in camp.'),(346131,12,4,9,19,'When the cloud remained over the tabernacle a long time, the Israelites obeyed the Lord\'s order and did not set out.'),(346132,12,4,9,20,'Sometimes the cloud was over the tabernacle only a few days; at the Lord\'s command they would encamp, and then at his command they would set out.'),(346133,12,4,9,21,'Sometimes the cloud stayed only from evening till morning, and when it lifted in the morning, they set out. Whether by day or by night, whenever the cloud lifted, they set out.'),(346134,12,4,9,22,'Whether the cloud stayed over the tabernacle for two days or a month or a year, the Israelites would remain in camp and not set out; but when it lifted, they would set out.'),(346135,12,4,9,23,'At the Lord\'s command they encamped, and at the Lord\'s command they set out. They obeyed the Lord\'s order, in accordance with his command through Moses.'),(346136,12,4,10,1,'The Lord said to Moses:'),(346137,12,4,10,2,'\"Make two trumpets of hammered silver, and use them for calling the community together and for having the camps set out.'),(346138,12,4,10,3,'When both are sounded, the whole community is to assemble before you at the entrance to the tent of meeting.'),(346139,12,4,10,4,'If only one is sounded, the leaders - the heads of the clans of Israel - are to assemble before you.'),(346140,12,4,10,5,'When a trumpet blast is sounded, the tribes camping on the east are to set out.'),(346141,12,4,10,6,'At the sounding of a second blast, the camps on the south are to set out. The blast will be the signal for setting out.'),(346142,12,4,10,7,'To gather the assembly, blow the trumpets, but not with the signal for setting out.'),(346143,12,4,10,8,'\"The sons of Aaron, the priests, are to blow the trumpets. This is to be a lasting ordinance for you and the generations to come.'),(346144,12,4,10,9,'When you go into battle in your own land against an enemy who is oppressing you, sound a blast on the trumpets. Then you will be remembered by the Lord your God and rescued from your enemies.'),(346145,12,4,10,10,'Also at your times of rejoicing - your appointed festivals and New Moon feasts - you are to sound the trumpets over your burnt offerings and fellowship offerings, and they will be a memorial for you before your God. I am the Lord your God.\"'),(346146,12,4,10,11,'On the twentieth day of the second month of the second year, the cloud lifted from above the tabernacle of the covenant law.'),(346147,12,4,10,12,'Then the Israelites set out from the Desert of Sinai and traveled from place to place until the cloud came to rest in the Desert of Paran.'),(346148,12,4,10,13,'They set out, this first time, at the Lord\'s command through Moses.'),(346149,12,4,10,14,'The divisions of the camp of Judah went first, under their standard. Nahshon son of Amminadab was in command.'),(346150,12,4,10,15,'Nethanel son of Zuar was over the division of the tribe of Issachar,'),(346151,12,4,10,16,'and Eliab son of Helon was over the division of the tribe of Zebulun.'),(346152,12,4,10,17,'Then the tabernacle was taken down, and the Gershonites and Merarites, who carried it, set out.'),(346153,12,4,10,18,'The divisions of the camp of Reuben went next, under their standard. Elizur son of Shedeur was in command.'),(346154,12,4,10,19,'Shelumiel son of Zurishaddai was over the division of the tribe of Simeon,'),(346155,12,4,10,20,'and Eliasaph son of Deuel was over the division of the tribe of Gad.'),(346156,12,4,10,21,'Then the Kohathites set out, carrying the holy things. The tabernacle was to be set up before they arrived.'),(346157,12,4,10,22,'The divisions of the camp of Ephraim went next, under their standard. Elishama son of Ammihud was in command.'),(346158,12,4,10,23,'Gamaliel son of Pedahzur was over the division of the tribe of Manasseh,'),(346159,12,4,10,24,'and Abidan son of Gideoni was over the division of the tribe of Benjamin.'),(346160,12,4,10,25,'Finally, as the rear guard for all the units, the divisions of the camp of Dan set out under their standard. Ahiezer son of Ammishaddai was in command.'),(346161,12,4,10,26,'Pagiel son of Okran was over the division of the tribe of Asher,'),(346162,12,4,10,27,'and Ahira son of Enan was over the division of the tribe of Naphtali.'),(346163,12,4,10,28,'This was the order of march for the Israelite divisions as they set out.'),(346164,12,4,10,29,'Now Moses said to Hobab son of Reuel the Midianite, Moses\' father-in-law, \"We are setting out for the place about which the Lord said, \'I will give it to you.\' Come with us and we will treat you well, for the Lord has promised good things to Israel.\"'),(346165,12,4,10,30,'He answered, \"No, I will not go; I am going back to my own land and my own people.\"'),(346166,12,4,10,31,'But Moses said, \"Please do not leave us. You know where we should camp in the wilderness, and you can be our eyes.'),(346167,12,4,10,32,'If you come with us, we will share with you whatever good things the Lord gives us.\"'),(346168,12,4,10,33,'So they set out from the mountain of the Lord and traveled for three days. The ark of the covenant of the Lord went before them during those three days to find them a place to rest.'),(346169,12,4,10,34,'The cloud of the Lord was over them by day when they set out from the camp.'),(346170,12,4,10,35,'Whenever the ark set out, Moses said, \"Rise up, Lord! May your enemies be scattered; may your foes flee before you.\"'),(346171,12,4,10,36,'Whenever it came to rest, he said, \"Return, Lord, to the countless thousands of Israel.\"'),(346172,12,4,11,1,'Now the people complained about their hardships in the hearing of the Lord, and when he heard them his anger was aroused. Then fire from the Lord burned among them and consumed some of the outskirts of the camp.'),(346173,12,4,11,2,'When the people cried out to Moses, he prayed to the Lord and the fire died down.'),(346174,12,4,11,3,'So that place was called Taberah, <n>[Taberah] means [burning].</n> because fire from the Lord had burned among them.'),(346175,12,4,11,4,'The rabble with them began to crave other food, and again the Israelites started wailing and said, \"If only we had meat to eat!'),(346176,12,4,11,5,'We remember the fish we ate in Egypt at no cost - also the cucumbers, melons, leeks, onions and garlic.'),(346177,12,4,11,6,'But now we have lost our appetite; we never see anything but this manna!\"'),(346178,12,4,11,7,'The manna was like coriander seed and looked like resin.'),(346179,12,4,11,8,'The people went around gathering it, and then ground it in a hand mill or crushed it in a mortar. They cooked it in a pot or made it into loaves. And it tasted like something made with olive oil.'),(346180,12,4,11,9,'When the dew settled on the camp at night, the manna also came down.'),(346181,12,4,11,10,'Moses heard the people of every family wailing at the entrance to their tents. The Lord became exceedingly angry, and Moses was troubled.'),(346182,12,4,11,11,'He asked the Lord, \"Why have you brought this trouble on your servant? What have I done to displease you that you put the burden of all these people on me?'),(346183,12,4,11,12,'Did I conceive all these people? Did I give them birth? Why do you tell me to carry them in my arms, as a nurse carries an infant, to the land you promised on oath to their ancestors?'),(346184,12,4,11,13,'Where can I get meat for all these people? They keep wailing to me, \'Give us meat to eat!\''),(346185,12,4,11,14,'I cannot carry all these people by myself; the burden is too heavy for me.'),(346186,12,4,11,15,'If this is how you are going to treat me, please go ahead and kill me - if I have found favor in your eyes - and do not let me face my own ruin.\"'),(346187,12,4,11,16,'The Lord said to Moses: \"Bring me seventy of Israel\'s elders who are known to you as leaders and officials among the people. Have them come to the tent of meeting, that they may stand there with you.'),(346188,12,4,11,17,'I will come down and speak with you there, and I will take some of the power of the Spirit that is on you and put it on them. They will share the burden of the people with you so that you will not have to carry it alone.'),(346189,12,4,11,18,'\"Tell the people: \'Consecrate yourselves in preparation for tomorrow, when you will eat meat. The Lord heard you when you wailed, \"If only we had meat to eat! We were better off in Egypt!\" Now the Lord will give you meat, and you will eat it.'),(346190,12,4,11,19,'You will not eat it for just one day, or two days, or five, ten or twenty days,'),(346191,12,4,11,20,'but for a whole month - until it comes out of your nostrils and you loathe it - because you have rejected the Lord, who is among you, and have wailed before him, saying, \"Why did we ever leave Egypt?\"\'\"'),(346192,12,4,11,21,'But Moses said, \"Here I am among six hundred thousand men on foot, and you say, \'I will give them meat to eat for a whole month!\''),(346193,12,4,11,22,'Would they have enough if flocks and herds were slaughtered for them? Would they have enough if all the fish in the sea were caught for them?\"'),(346194,12,4,11,23,'The Lord answered Moses, \"Is the Lord\'s arm too short? Now you will see whether or not what I say will come true for you.\"'),(346195,12,4,11,24,'So Moses went out and told the people what the Lord had said. He brought together seventy of their elders and had them stand around the tent.'),(346196,12,4,11,25,'Then the Lord came down in the cloud and spoke with him, and he took some of the power of the Spirit that was on him and put it on the seventy elders. When the Spirit rested on them, they prophesied - but did not do so again.'),(346197,12,4,11,26,'However, two men, whose names were Eldad and Medad, had remained in the camp. They were listed among the elders, but did not go out to the tent. Yet the Spirit also rested on them, and they prophesied in the camp.'),(346198,12,4,11,27,'A young man ran and told Moses, \"Eldad and Medad are prophesying in the camp.\"'),(346199,12,4,11,28,'Joshua son of Nun, who had been Moses\' aide since youth, spoke up and said, \"Moses, my lord, stop them!\"'),(346200,12,4,11,29,'But Moses replied, \"Are you jealous for my sake? I wish that all the Lord\'s people were prophets and that the Lord would put his Spirit on them!\"'),(346201,12,4,11,30,'Then Moses and the elders of Israel returned to the camp.'),(346202,12,4,11,31,'Now a wind went out from the Lord and drove quail in from the sea. It scattered them up to two cubits <n>That is, about 3 feet or about 90 centimeters</n> deep all around the camp, as far as a day\'s walk in any direction.'),(346203,12,4,11,32,'All that day and night and all the next day the people went out and gathered quail. No one gathered less than ten homers. <n>That is, possibly about 1 3/4 tons or about 1.6 metric tons</n> Then they spread them out all around the camp.'),(346204,12,4,11,33,'But while the meat was still between their teeth and before it could be consumed, the anger of the Lord burned against the people, and he struck them with a severe plague.'),(346205,12,4,11,34,'Therefore the place was named Kibroth Hattaavah, <n>[Kibroth Hattaavah] means [graves of craving].</n> because there they buried the people who had craved other food.'),(346206,12,4,11,35,'From Kibroth Hattaavah the people traveled to Hazeroth and stayed there.'),(346207,12,4,12,1,'Miriam and Aaron began to talk against Moses because of his Cushite wife, for he had married a Cushite.'),(346208,12,4,12,2,'\"Has the Lord spoken only through Moses?\" they asked. \"Hasn\'t he also spoken through us?\" And the Lord heard this.'),(346209,12,4,12,3,'(Now Moses was a very humble man, more humble than anyone else on the face of the earth.)'),(346210,12,4,12,4,'At once the Lord said to Moses, Aaron and Miriam, \"Come out to the tent of meeting, all three of you.\" So the three of them went out.'),(346211,12,4,12,5,'Then the Lord came down in a pillar of cloud; he stood at the entrance to the tent and summoned Aaron and Miriam. When the two of them stepped forward,'),(346212,12,4,12,6,'he said, \"Listen to my words: \"When there is a prophet among you, I, the Lord, reveal myself to them in visions, I speak to them in dreams.'),(346213,12,4,12,7,'But this is not true of my servant Moses; he is faithful in all my house.'),(346214,12,4,12,8,'With him I speak face to face, clearly and not in riddles; he sees the form of the Lord. Why then were you not afraid to speak against my servant Moses?\"'),(346215,12,4,12,9,'The anger of the Lord burned against them, and he left them.'),(346216,12,4,12,10,'When the cloud lifted from above the tent, Miriam\'s skin was leprous <n>The Hebrew for [leprous] was used for various diseases affecting the skin.</n> - it became as white as snow. Aaron turned toward her and saw that she had a defiling skin disease,'),(346217,12,4,12,11,'and he said to Moses, \"Please, my lord, I ask you not to hold against us the sin we have so foolishly committed.'),(346218,12,4,12,12,'Do not let her be like a stillborn infant coming from its mother\'s womb with its flesh half eaten away.\"'),(346219,12,4,12,13,'So Moses cried out to the Lord, \"Please, God, heal her!\"'),(346220,12,4,12,14,'The Lord replied to Moses, \"If her father had spit in her face, would she not have been in disgrace for seven days? Confine her outside the camp for seven days; after that she can be brought back.\"'),(346221,12,4,12,15,'So Miriam was confined outside the camp for seven days, and the people did not move on till she was brought back.'),(346222,12,4,12,16,'After that, the people left Hazeroth and encamped in the Desert of Paran.'),(346223,12,4,13,1,'The Lord said to Moses,'),(346224,12,4,13,2,'\"Send some men to explore the land of Canaan, which I am giving to the Israelites. From each ancestral tribe send one of its leaders.\"'),(346225,12,4,13,3,'So at the Lord\'s command Moses sent them out from the Desert of Paran. All of them were leaders of the Israelites.'),(346226,12,4,13,4,'These are their names: from the tribe of Reuben, Shammua son of Zakkur;'),(346227,12,4,13,5,'from the tribe of Simeon, Shaphat son of Hori;'),(346228,12,4,13,6,'from the tribe of Judah, Caleb son of Jephunneh;'),(346229,12,4,13,7,'from the tribe of Issachar, Igal son of Joseph;'),(346230,12,4,13,8,'from the tribe of Ephraim, Hoshea son of Nun;'),(346231,12,4,13,9,'from the tribe of Benjamin, Palti son of Raphu;'),(346232,12,4,13,10,'from the tribe of Zebulun, Gaddiel son of Sodi;'),(346233,12,4,13,11,'from the tribe of Manasseh (a tribe of Joseph), Gaddi son of Susi;'),(346234,12,4,13,12,'from the tribe of Dan, Ammiel son of Gemalli;'),(346235,12,4,13,13,'from the tribe of Asher, Sethur son of Michael;'),(346236,12,4,13,14,'from the tribe of Naphtali, Nahbi son of Vophsi;'),(346237,12,4,13,15,'from the tribe of Gad, Geuel son of Maki.'),(346238,12,4,13,16,'These are the names of the men Moses sent to explore the land. (Moses gave Hoshea son of Nun the name Joshua.)'),(346239,12,4,13,17,'When Moses sent them to explore Canaan, he said, \"Go up through the Negev and on into the hill country.'),(346240,12,4,13,18,'See what the land is like and whether the people who live there are strong or weak, few or many.'),(346241,12,4,13,19,'What kind of land do they live in? Is it good or bad? What kind of towns do they live in? Are they unwalled or fortified?'),(346242,12,4,13,20,'How is the soil? Is it fertile or poor? Are there trees in it or not? Do your best to bring back some of the fruit of the land.\" (It was the season for the first ripe grapes.)'),(346243,12,4,13,21,'So they went up and explored the land from the Desert of Zin as far as Rehob, toward Lebo Hamath.'),(346244,12,4,13,22,'They went up through the Negev and came to Hebron, where Ahiman, Sheshai and Talmai, the descendants of Anak, lived. (Hebron had been built seven years before Zoan in Egypt.)'),(346245,12,4,13,23,'When they reached the Valley of Eshkol, <n>[Eshkol] means [cluster]; also in verse 24.</n> they cut off a branch bearing a single cluster of grapes. Two of them carried it on a pole between them, along with some pomegranates and figs.'),(346246,12,4,13,24,'That place was called the Valley of Eshkol because of the cluster of grapes the Israelites cut off there.'),(346247,12,4,13,25,'At the end of forty days they returned from exploring the land.'),(346248,12,4,13,26,'They came back to Moses and Aaron and the whole Israelite community at Kadesh in the Desert of Paran. There they reported to them and to the whole assembly and showed them the fruit of the land.'),(346249,12,4,13,27,'They gave Moses this account: \"We went into the land to which you sent us, and it does flow with milk and honey! Here is its fruit.'),(346250,12,4,13,28,'But the people who live there are powerful, and the cities are fortified and very large. We even saw descendants of Anak there.'),(346251,12,4,13,29,'The Amalekites live in the Negev; the Hittites, Jebusites and Amorites live in the hill country; and the Canaanites live near the sea and along the Jordan.\"'),(346252,12,4,13,30,'Then Caleb silenced the people before Moses and said, \"We should go up and take possession of the land, for we can certainly do it.\"'),(346253,12,4,13,31,'But the men who had gone up with him said, \"We can\'t attack those people; they are stronger than we are.\"'),(346254,12,4,13,32,'And they spread among the Israelites a bad report about the land they had explored. They said, \"The land we explored devours those living in it. All the people we saw there are of great size.'),(346255,12,4,13,33,'We saw the Nephilim there (the descendants of Anak come from the Nephilim). We seemed like grasshoppers in our own eyes, and we looked the same to them.\"'),(346256,12,4,14,1,'That night all the members of the community raised their voices and wept aloud.'),(346257,12,4,14,2,'All the Israelites grumbled against Moses and Aaron, and the whole assembly said to them, \"If only we had died in Egypt! Or in this wilderness!'),(346258,12,4,14,3,'Why is the Lord bringing us to this land only to let us fall by the sword? Our wives and children will be taken as plunder. Wouldn\'t it be better for us to go back to Egypt?\"'),(346259,12,4,14,4,'And they said to each other, \"We should choose a leader and go back to Egypt.\"'),(346260,12,4,14,5,'Then Moses and Aaron fell facedown in front of the whole Israelite assembly gathered there.'),(346261,12,4,14,6,'Joshua son of Nun and Caleb son of Jephunneh, who were among those who had explored the land, tore their clothes'),(346262,12,4,14,7,'and said to the entire Israelite assembly, \"The land we passed through and explored is exceedingly good.'),(346263,12,4,14,8,'If the Lord is pleased with us, he will lead us into that land, a land flowing with milk and honey, and will give it to us.'),(346264,12,4,14,9,'Only do not rebel against the Lord. And do not be afraid of the people of the land, because we will devour them. Their protection is gone, but the Lord is with us. Do not be afraid of them.\"'),(346265,12,4,14,10,'But the whole assembly talked about stoning them. Then the glory of the Lord appeared at the tent of meeting to all the Israelites.'),(346266,12,4,14,11,'The Lord said to Moses, \"How long will these people treat me with contempt? How long will they refuse to believe in me, in spite of all the signs I have performed among them?'),(346267,12,4,14,12,'I will strike them down with a plague and destroy them, but I will make you into a nation greater and stronger than they.\"'),(346268,12,4,14,13,'Moses said to the Lord, \"Then the Egyptians will hear about it! By your power you brought these people up from among them.'),(346269,12,4,14,14,'And they will tell the inhabitants of this land about it. They have already heard that you, Lord, are with these people and that you, Lord, have been seen face to face, that your cloud stays over them, and that you go before them in a pillar of cloud by day and a pillar of fire by night.'),(346270,12,4,14,15,'If you put all these people to death, leaving none alive, the nations who have heard this report about you will say,'),(346271,12,4,14,16,'\'The Lord was not able to bring these people into the land he promised them on oath, so he slaughtered them in the wilderness.\''),(346272,12,4,14,17,'\"Now may the Lord\'s strength be displayed, just as you have declared:'),(346273,12,4,14,18,'\'The Lord is slow to anger, abounding in love and forgiving sin and rebellion. Yet he does not leave the guilty unpunished; he punishes the children for the sin of the parents to the third and fourth generation.\''),(346274,12,4,14,19,'In accordance with your great love, forgive the sin of these people, just as you have pardoned them from the time they left Egypt until now.\"'),(346275,12,4,14,20,'The Lord replied, \"I have forgiven them, as you asked.'),(346276,12,4,14,21,'Nevertheless, as surely as I live and as surely as the glory of the Lord fills the whole earth,'),(346277,12,4,14,22,'not one of those who saw my glory and the signs I performed in Egypt and in the wilderness but who disobeyed me and tested me ten times - '),(346278,12,4,14,23,'not one of them will ever see the land I promised on oath to their ancestors. No one who has treated me with contempt will ever see it.'),(346279,12,4,14,24,'But because my servant Caleb has a different spirit and follows me wholeheartedly, I will bring him into the land he went to, and his descendants will inherit it.'),(346280,12,4,14,25,'Since the Amalekites and the Canaanites are living in the valleys, turn back tomorrow and set out toward the desert along the route to the Red Sea. <n>Or [the Sea of Reeds]</n>\"'),(346281,12,4,14,26,'The Lord said to Moses and Aaron:'),(346282,12,4,14,27,'\"How long will this wicked community grumble against me? I have heard the complaints of these grumbling Israelites.'),(346283,12,4,14,28,'So tell them, \'As surely as I live, declares the Lord, I will do to you the very thing I heard you say:'),(346284,12,4,14,29,'In this wilderness your bodies will fall - every one of you twenty years old or more who was counted in the census and who has grumbled against me.'),(346285,12,4,14,30,'Not one of you will enter the land I swore with uplifted hand to make your home, except Caleb son of Jephunneh and Joshua son of Nun.'),(346286,12,4,14,31,'As for your children that you said would be taken as plunder, I will bring them in to enjoy the land you have rejected.'),(346287,12,4,14,32,'But as for you, your bodies will fall in this wilderness.'),(346288,12,4,14,33,'Your children will be shepherds here for forty years, suffering for your unfaithfulness, until the last of your bodies lies in the wilderness.'),(346289,12,4,14,34,'For forty years - one year for each of the forty days you explored the land - you will suffer for your sins and know what it is like to have me against you.\''),(346290,12,4,14,35,'I, the Lord, have spoken, and I will surely do these things to this whole wicked community, which has banded together against me. They will meet their end in this wilderness; here they will die.\"'),(346291,12,4,14,36,'So the men Moses had sent to explore the land, who returned and made the whole community grumble against him by spreading a bad report about it - '),(346292,12,4,14,37,'these men who were responsible for spreading the bad report about the land were struck down and died of a plague before the Lord.'),(346293,12,4,14,38,'Of the men who went to explore the land, only Joshua son of Nun and Caleb son of Jephunneh survived.'),(346294,12,4,14,39,'When Moses reported this to all the Israelites, they mourned bitterly.'),(346295,12,4,14,40,'Early the next morning they set out for the highest point in the hill country, saying, \"Now we are ready to go up to the land the Lord promised. Surely we have sinned!\"'),(346296,12,4,14,41,'But Moses said, \"Why are you disobeying the Lord\'s command? This will not succeed!'),(346297,12,4,14,42,'Do not go up, because the Lord is not with you. You will be defeated by your enemies,'),(346298,12,4,14,43,'for the Amalekites and the Canaanites will face you there. Because you have turned away from the Lord, he will not be with you and you will fall by the sword.\"'),(346299,12,4,14,44,'Nevertheless, in their presumption they went up toward the highest point in the hill country, though neither Moses nor the ark of the Lord\'s covenant moved from the camp.'),(346300,12,4,14,45,'Then the Amalekites and the Canaanites who lived in that hill country came down and attacked them and beat them down all the way to Hormah.'),(346301,12,4,15,1,'The Lord said to Moses,'),(346302,12,4,15,2,'\"Speak to the Israelites and say to them: \'After you enter the land I am giving you as a home'),(346303,12,4,15,3,'and you present to the Lord food offerings from the herd or the flock, as an aroma pleasing to the Lord - whether burnt offerings or sacrifices, for special vows or freewill offerings or festival offerings - '),(346304,12,4,15,4,'then the person who brings an offering shall present to the Lord a grain offering of a tenth of an ephah <n>That is, probably about 3 1/2 pounds or about 1.6 kilograms</n> of the finest flour mixed with a quarter of a hin <n>That is, about 1 quart or about 1 liter; also in verse 5</n> of olive oil.'),(346305,12,4,15,5,'With each lamb for the burnt offering or the sacrifice, prepare a quarter of a hin of wine as a drink offering.'),(346306,12,4,15,6,'\"\'With a ram prepare a grain offering of two-tenths of an ephah <n>That is, probably about 7 pounds or about 3.2 kilograms</n> of the finest flour mixed with a third of a hin <n>That is, about 1 1/3 quarts or about 1.3 liters; also in verse 7</n> of olive oil,'),(346307,12,4,15,7,'and a third of a hin of wine as a drink offering. Offer it as an aroma pleasing to the Lord.'),(346308,12,4,15,8,'\"\'When you prepare a young bull as a burnt offering or sacrifice, for a special vow or a fellowship offering to the Lord,'),(346309,12,4,15,9,'bring with the bull a grain offering of three-tenths of an ephah <n>That is, probably about 11 pounds or about 5 kilograms</n> of the finest flour mixed with half a hin <n>That is, about 2 quarts or about 1.9 liters; also in verse 10</n> of olive oil,'),(346310,12,4,15,10,'and also bring half a hin of wine as a drink offering. This will be a food offering, an aroma pleasing to the Lord.'),(346311,12,4,15,11,'Each bull or ram, each lamb or young goat, is to be prepared in this manner.'),(346312,12,4,15,12,'Do this for each one, for as many as you prepare.'),(346313,12,4,15,13,'\"\'Everyone who is native-born must do these things in this way when they present a food offering as an aroma pleasing to the Lord.'),(346314,12,4,15,14,'For the generations to come, whenever a foreigner or anyone else living among you presents a food offering as an aroma pleasing to the Lord, they must do exactly as you do.'),(346315,12,4,15,15,'The community is to have the same rules for you and for the foreigner residing among you; this is a lasting ordinance for the generations to come. You and the foreigner shall be the same before the Lord:'),(346316,12,4,15,16,'The same laws and regulations will apply both to you and to the foreigner residing among you.\'\"'),(346317,12,4,15,17,'The Lord said to Moses,'),(346318,12,4,15,18,'\"Speak to the Israelites and say to them: \'When you enter the land to which I am taking you'),(346319,12,4,15,19,'and you eat the food of the land, present a portion as an offering to the Lord.'),(346320,12,4,15,20,'Present a loaf from the first of your ground meal and present it as an offering from the threshing floor.'),(346321,12,4,15,21,'Throughout the generations to come you are to give this offering to the Lord from the first of your ground meal.'),(346322,12,4,15,22,'\"\'Now if you as a community unintentionally fail to keep any of these commands the Lord gave Moses - '),(346323,12,4,15,23,'any of the Lord\'s commands to you through him, from the day the Lord gave them and continuing through the generations to come - '),(346324,12,4,15,24,'and if this is done unintentionally without the community being aware of it, then the whole community is to offer a young bull for a burnt offering as an aroma pleasing to the Lord, along with its prescribed grain offering and drink offering, and a male goat for a sin offering. <n>Or [purification offering]; also in verses 25 and 27</n>'),(346325,12,4,15,25,'The priest is to make atonement for the whole Israelite community, and they will be forgiven, for it was not intentional and they have presented to the Lord for their wrong a food offering and a sin offering.'),(346326,12,4,15,26,'The whole Israelite community and the foreigners residing among them will be forgiven, because all the people were involved in the unintentional wrong.'),(346327,12,4,15,27,'\"\'But if just one person sins unintentionally, that person must bring a year-old female goat for a sin offering.'),(346328,12,4,15,28,'The priest is to make atonement before the Lord for the one who erred by sinning unintentionally, and when atonement has been made, that person will be forgiven.'),(346329,12,4,15,29,'One and the same law applies to everyone who sins unintentionally, whether a native-born Israelite or a foreigner residing among you.'),(346330,12,4,15,30,'\"\'But anyone who sins defiantly, whether native-born or foreigner, blasphemes the Lord and must be cut off from the people of Israel.'),(346331,12,4,15,31,'Because they have despised the Lord\'s word and broken his commands, they must surely be cut off; their guilt remains on them.\'\"'),(346332,12,4,15,32,'While the Israelites were in the wilderness, a man was found gathering wood on the Sabbath day.'),(346333,12,4,15,33,'Those who found him gathering wood brought him to Moses and Aaron and the whole assembly,'),(346334,12,4,15,34,'and they kept him in custody, because it was not clear what should be done to him.'),(346335,12,4,15,35,'Then the Lord said to Moses, \"The man must die. The whole assembly must stone him outside the camp.\"'),(346336,12,4,15,36,'So the assembly took him outside the camp and stoned him to death, as the Lord commanded Moses.'),(346337,12,4,15,37,'The Lord said to Moses,'),(346338,12,4,15,38,'\"Speak to the Israelites and say to them: \'Throughout the generations to come you are to make tassels on the corners of your garments, with a blue cord on each tassel.'),(346339,12,4,15,39,'You will have these tassels to look at and so you will remember all the commands of the Lord, that you may obey them and not prostitute yourselves by chasing after the lusts of your own hearts and eyes.'),(346340,12,4,15,40,'Then you will remember to obey all my commands and will be consecrated to your God.'),(346341,12,4,15,41,'I am the Lord your God, who brought you out of Egypt to be your God. I am the Lord your God.\'\"'),(346342,12,4,16,1,'Korah son of Izhar, the son of Kohath, the son of Levi, and certain Reubenites - Dathan and Abiram, sons of Eliab, and On son of Peleth - became insolent <n>Or [Peleth - took men]</n>'),(346343,12,4,16,2,'and rose up against Moses. With them were 250 Israelite men, well-known community leaders who had been appointed members of the council.'),(346344,12,4,16,3,'They came as a group to oppose Moses and Aaron and said to them, \"You have gone too far! The whole community is holy, every one of them, and the Lord is with them. Why then do you set yourselves above the Lord\'s assembly?\"'),(346345,12,4,16,4,'When Moses heard this, he fell facedown.'),(346346,12,4,16,5,'Then he said to Korah and all his followers: \"In the morning the Lord will show who belongs to him and who is holy, and he will have that person come near him. The man he chooses he will cause to come near him.'),(346347,12,4,16,6,'You, Korah, and all your followers are to do this: Take censers'),(346348,12,4,16,7,'and tomorrow put burning coals and incense in them before the Lord. The man the Lord chooses will be the one who is holy. You Levites have gone too far!\"'),(346349,12,4,16,8,'Moses also said to Korah, \"Now listen, you Levites!'),(346350,12,4,16,9,'Isn\'t it enough for you that the God of Israel has separated you from the rest of the Israelite community and brought you near himself to do the work at the Lord\'s tabernacle and to stand before the community and minister to them?'),(346351,12,4,16,10,'He has brought you and all your fellow Levites near himself, but now you are trying to get the priesthood too.'),(346352,12,4,16,11,'It is against the Lord that you and all your followers have banded together. Who is Aaron that you should grumble against him?\"'),(346353,12,4,16,12,'Then Moses summoned Dathan and Abiram, the sons of Eliab. But they said, \"We will not come!'),(346354,12,4,16,13,'Isn\'t it enough that you have brought us up out of a land flowing with milk and honey to kill us in the wilderness? And now you also want to lord it over us!'),(346355,12,4,16,14,'Moreover, you haven\'t brought us into a land flowing with milk and honey or given us an inheritance of fields and vineyards. Do you want to treat these men like slaves <n>Or [to deceive these men]; Hebrew [Will you gouge out the eyes of these men]</n>? No, we will not come!\"'),(346356,12,4,16,15,'Then Moses became very angry and said to the Lord, \"Do not accept their offering. I have not taken so much as a donkey from them, nor have I wronged any of them.\"'),(346357,12,4,16,16,'Moses said to Korah, \"You and all your followers are to appear before the Lord tomorrow - you and they and Aaron.'),(346358,12,4,16,17,'Each man is to take his censer and put incense in it - 250 censers in all - and present it before the Lord. You and Aaron are to present your censers also.\"'),(346359,12,4,16,18,'So each of them took his censer, put burning coals and incense in it, and stood with Moses and Aaron at the entrance to the tent of meeting.'),(346360,12,4,16,19,'When Korah had gathered all his followers in opposition to them at the entrance to the tent of meeting, the glory of the Lord appeared to the entire assembly.'),(346361,12,4,16,20,'The Lord said to Moses and Aaron,'),(346362,12,4,16,21,'\"Separate yourselves from this assembly so I can put an end to them at once.\"'),(346363,12,4,16,22,'But Moses and Aaron fell facedown and cried out, \"O God, the God who gives breath to all living things, will you be angry with the entire assembly when only one man sins?\"'),(346364,12,4,16,23,'Then the Lord said to Moses,'),(346365,12,4,16,24,'\"Say to the assembly, \'Move away from the tents of Korah, Dathan and Abiram.\'\"'),(346366,12,4,16,25,'Moses got up and went to Dathan and Abiram, and the elders of Israel followed him.'),(346367,12,4,16,26,'He warned the assembly, \"Move back from the tents of these wicked men! Do not touch anything belonging to them, or you will be swept away because of all their sins.\"'),(346368,12,4,16,27,'So they moved away from the tents of Korah, Dathan and Abiram. Dathan and Abiram had come out and were standing with their wives, children and little ones at the entrances to their tents.'),(346369,12,4,16,28,'Then Moses said, \"This is how you will know that the Lord has sent me to do all these things and that it was not my idea:'),(346370,12,4,16,29,'If these men die a natural death and suffer the fate of all mankind, then the Lord has not sent me.'),(346371,12,4,16,30,'But if the Lord brings about something totally new, and the earth opens its mouth and swallows them, with everything that belongs to them, and they go down alive into the realm of the dead, then you will know that these men have treated the Lord with contempt.\"'),(346372,12,4,16,31,'As soon as he finished saying all this, the ground under them split apart'),(346373,12,4,16,32,'and the earth opened its mouth and swallowed them and their households, and all those associated with Korah, together with their possessions.'),(346374,12,4,16,33,'They went down alive into the realm of the dead, with everything they owned; the earth closed over them, and they perished and were gone from the community.'),(346375,12,4,16,34,'At their cries, all the Israelites around them fled, shouting, \"The earth is going to swallow us too!\"'),(346376,12,4,16,35,'And fire came out from the Lord and consumed the 250 men who were offering the incense.'),(346377,12,4,16,36,'The Lord said to Moses,'),(346378,12,4,16,37,'\"Tell Eleazar son of Aaron, the priest, to remove the censers from the charred remains and scatter the coals some distance away, for the censers are holy - '),(346379,12,4,16,38,'the censers of the men who sinned at the cost of their lives. Hammer the censers into sheets to overlay the altar, for they were presented before the Lord and have become holy. Let them be a sign to the Israelites.\"'),(346380,12,4,16,39,'So Eleazar the priest collected the bronze censers brought by those who had been burned to death, and he had them hammered out to overlay the altar,'),(346381,12,4,16,40,'as the Lord directed him through Moses. This was to remind the Israelites that no one except a descendant of Aaron should come to burn incense before the Lord, or he would become like Korah and his followers.'),(346382,12,4,16,41,'The next day the whole Israelite community grumbled against Moses and Aaron. \"You have killed the Lord\'s people,\" they said.'),(346383,12,4,16,42,'But when the assembly gathered in opposition to Moses and Aaron and turned toward the tent of meeting, suddenly the cloud covered it and the glory of the Lord appeared.'),(346384,12,4,16,43,'Then Moses and Aaron went to the front of the tent of meeting,'),(346385,12,4,16,44,'and the Lord said to Moses,'),(346386,12,4,16,45,'\"Get away from this assembly so I can put an end to them at once.\" And they fell facedown.'),(346387,12,4,16,46,'Then Moses said to Aaron, \"Take your censer and put incense in it, along with burning coals from the altar, and hurry to the assembly to make atonement for them. Wrath has come out from the Lord; the plague has started.\"'),(346388,12,4,16,47,'So Aaron did as Moses said, and ran into the midst of the assembly. The plague had already started among the people, but Aaron offered the incense and made atonement for them.'),(346389,12,4,16,48,'He stood between the living and the dead, and the plague stopped.'),(346390,12,4,16,49,'But 14,700 people died from the plague, in addition to those who had died because of Korah.'),(346391,12,4,16,50,'Then Aaron returned to Moses at the entrance to the tent of meeting, for the plague had stopped.'),(346392,12,4,17,1,'The Lord said to Moses,'),(346393,12,4,17,2,'\"Speak to the Israelites and get twelve staffs from them, one from the leader of each of their ancestral tribes. Write the name of each man on his staff.'),(346394,12,4,17,3,'On the staff of Levi write Aaron\'s name, for there must be one staff for the head of each ancestral tribe.'),(346395,12,4,17,4,'Place them in the tent of meeting in front of the ark of the covenant law, where I meet with you.'),(346396,12,4,17,5,'The staff belonging to the man I choose will sprout, and I will rid myself of this constant grumbling against you by the Israelites.\"'),(346397,12,4,17,6,'So Moses spoke to the Israelites, and their leaders gave him twelve staffs, one for the leader of each of their ancestral tribes, and Aaron\'s staff was among them.'),(346398,12,4,17,7,'Moses placed the staffs before the Lord in the tent of the covenant law.'),(346399,12,4,17,8,'The next day Moses entered the tent and saw that Aaron\'s staff, which represented the tribe of Levi, had not only sprouted but had budded, blossomed and produced almonds.'),(346400,12,4,17,9,'Then Moses brought out all the staffs from the Lord\'s presence to all the Israelites. They looked at them, and each of the leaders took his own staff.'),(346401,12,4,17,10,'The Lord said to Moses, \"Put back Aaron\'s staff in front of the ark of the covenant law, to be kept as a sign to the rebellious. This will put an end to their grumbling against me, so that they will not die.\"'),(346402,12,4,17,11,'Moses did just as the Lord commanded him.'),(346403,12,4,17,12,'The Israelites said to Moses, \"We will die! We are lost, we are all lost!'),(346404,12,4,17,13,'Anyone who even comes near the tabernacle of the Lord will die. Are we all going to die?\"'),(346405,12,4,18,1,'The Lord said to Aaron, \"You, your sons and your family are to bear the responsibility for offenses connected with the sanctuary, and you and your sons alone are to bear the responsibility for offenses connected with the priesthood.'),(346406,12,4,18,2,'Bring your fellow Levites from your ancestral tribe to join you and assist you when you and your sons minister before the tent of the covenant law.'),(346407,12,4,18,3,'They are to be responsible to you and are to perform all the duties of the tent, but they must not go near the furnishings of the sanctuary or the altar. Otherwise both they and you will die.'),(346408,12,4,18,4,'They are to join you and be responsible for the care of the tent of meeting - all the work at the tent - and no one else may come near where you are.'),(346409,12,4,18,5,'\"You are to be responsible for the care of the sanctuary and the altar, so that my wrath will not fall on the Israelites again.'),(346410,12,4,18,6,'I myself have selected your fellow Levites from among the Israelites as a gift to you, dedicated to the Lord to do the work at the tent of meeting.'),(346411,12,4,18,7,'But only you and your sons may serve as priests in connection with everything at the altar and inside the curtain. I am giving you the service of the priesthood as a gift. Anyone else who comes near the sanctuary is to be put to death.\"'),(346412,12,4,18,8,'Then the Lord said to Aaron, \"I myself have put you in charge of the offerings presented to me; all the holy offerings the Israelites give me I give to you and your sons as your portion, your perpetual share.'),(346413,12,4,18,9,'You are to have the part of the most holy offerings that is kept from the fire. From all the gifts they bring me as most holy offerings, whether grain or sin <n>Or [purification]</n> or guilt offerings, that part belongs to you and your sons.'),(346414,12,4,18,10,'Eat it as something most holy; every male shall eat it. You must regard it as holy.'),(346415,12,4,18,11,'\"This also is yours: whatever is set aside from the gifts of all the wave offerings of the Israelites. I give this to you and your sons and daughters as your perpetual share. Everyone in your household who is ceremonially clean may eat it.'),(346416,12,4,18,12,'\"I give you all the finest olive oil and all the finest new wine and grain they give the Lord as the firstfruits of their harvest.'),(346417,12,4,18,13,'All the land\'s firstfruits that they bring to the Lord will be yours. Everyone in your household who is ceremonially clean may eat it.'),(346418,12,4,18,14,'\"Everything in Israel that is devoted <n>The Hebrew term refers to the irrevocable giving over of things or persons to the Lord.</n> to the Lord is yours.'),(346419,12,4,18,15,'The first offspring of every womb, both human and animal, that is offered to the Lord is yours. But you must redeem every firstborn son and every firstborn male of unclean animals.'),(346420,12,4,18,16,'When they are a month old, you must redeem them at the redemption price set at five shekels <n>That is, about 2 ounces or about 58 grams</n> of silver, according to the sanctuary shekel, which weighs twenty gerahs.'),(346421,12,4,18,17,'\"But you must not redeem the firstborn of a cow, a sheep or a goat; they are holy. Splash their blood against the altar and burn their fat as a food offering, an aroma pleasing to the Lord.'),(346422,12,4,18,18,'Their meat is to be yours, just as the breast of the wave offering and the right thigh are yours.'),(346423,12,4,18,19,'Whatever is set aside from the holy offerings the Israelites present to the Lord I give to you and your sons and daughters as your perpetual share. It is an everlasting covenant of salt before the Lord for both you and your offspring.\"'),(346424,12,4,18,20,'The Lord said to Aaron, \"You will have no inheritance in their land, nor will you have any share among them; I am your share and your inheritance among the Israelites.'),(346425,12,4,18,21,'\"I give to the Levites all the tithes in Israel as their inheritance in return for the work they do while serving at the tent of meeting.'),(346426,12,4,18,22,'From now on the Israelites must not go near the tent of meeting, or they will bear the consequences of their sin and will die.'),(346427,12,4,18,23,'It is the Levites who are to do the work at the tent of meeting and bear the responsibility for any offenses they commit against it. This is a lasting ordinance for the generations to come. They will receive no inheritance among the Israelites.'),(346428,12,4,18,24,'Instead, I give to the Levites as their inheritance the tithes that the Israelites present as an offering to the Lord. That is why I said concerning them: \'They will have no inheritance among the Israelites.\'\"'),(346429,12,4,18,25,'The Lord said to Moses,'),(346430,12,4,18,26,'\"Speak to the Levites and say to them: \'When you receive from the Israelites the tithe I give you as your inheritance, you must present a tenth of that tithe as the Lord\'s offering.'),(346431,12,4,18,27,'Your offering will be reckoned to you as grain from the threshing floor or juice from the winepress.'),(346432,12,4,18,28,'In this way you also will present an offering to the Lord from all the tithes you receive from the Israelites. From these tithes you must give the Lord\'s portion to Aaron the priest.'),(346433,12,4,18,29,'You must present as the Lord\'s portion the best and holiest part of everything given to you.\''),(346434,12,4,18,30,'\"Say to the Levites: \'When you present the best part, it will be reckoned to you as the product of the threshing floor or the winepress.'),(346435,12,4,18,31,'You and your households may eat the rest of it anywhere, for it is your wages for your work at the tent of meeting.'),(346436,12,4,18,32,'By presenting the best part of it you will not be guilty in this matter; then you will not defile the holy offerings of the Israelites, and you will not die.\'\"'),(346437,12,4,19,1,'The Lord said to Moses and Aaron:'),(346438,12,4,19,2,'\"This is a requirement of the law that the Lord has commanded: Tell the Israelites to bring you a red heifer without defect or blemish and that has never been under a yoke.'),(346439,12,4,19,3,'Give it to Eleazar the priest; it is to be taken outside the camp and slaughtered in his presence.'),(346440,12,4,19,4,'Then Eleazar the priest is to take some of its blood on his finger and sprinkle it seven times toward the front of the tent of meeting.'),(346441,12,4,19,5,'While he watches, the heifer is to be burned - its hide, flesh, blood and intestines.'),(346442,12,4,19,6,'The priest is to take some cedar wood, hyssop and scarlet wool and throw them onto the burning heifer.'),(346443,12,4,19,7,'After that, the priest must wash his clothes and bathe himself with water. He may then come into the camp, but he will be ceremonially unclean till evening.'),(346444,12,4,19,8,'The man who burns it must also wash his clothes and bathe with water, and he too will be unclean till evening.'),(346445,12,4,19,9,'\"A man who is clean shall gather up the ashes of the heifer and put them in a ceremonially clean place outside the camp. They are to be kept by the Israelite community for use in the water of cleansing; it is for purification from sin.'),(346446,12,4,19,10,'The man who gathers up the ashes of the heifer must also wash his clothes, and he too will be unclean till evening. This will be a lasting ordinance both for the Israelites and for the foreigners residing among them.'),(346447,12,4,19,11,'\"Whoever touches a human corpse will be unclean for seven days.'),(346448,12,4,19,12,'They must purify themselves with the water on the third day and on the seventh day; then they will be clean. But if they do not purify themselves on the third and seventh days, they will not be clean.'),(346449,12,4,19,13,'If they fail to purify themselves after touching a human corpse, they defile the Lord\'s tabernacle. They must be cut off from Israel. Because the water of cleansing has not been sprinkled on them, they are unclean; their uncleanness remains on them.'),(346450,12,4,19,14,'\"This is the law that applies when a person dies in a tent: Anyone who enters the tent and anyone who is in it will be unclean for seven days,'),(346451,12,4,19,15,'and every open container without a lid fastened on it will be unclean.'),(346452,12,4,19,16,'\"Anyone out in the open who touches someone who has been killed with a sword or someone who has died a natural death, or anyone who touches a human bone or a grave, will be unclean for seven days.'),(346453,12,4,19,17,'\"For the unclean person, put some ashes from the burned purification offering into a jar and pour fresh water over them.'),(346454,12,4,19,18,'Then a man who is ceremonially clean is to take some hyssop, dip it in the water and sprinkle the tent and all the furnishings and the people who were there. He must also sprinkle anyone who has touched a human bone or a grave or anyone who has been killed or anyone who has died a natural death.'),(346455,12,4,19,19,'The man who is clean is to sprinkle those who are unclean on the third and seventh days, and on the seventh day he is to purify them. Those who are being cleansed must wash their clothes and bathe with water, and that evening they will be clean.'),(346456,12,4,19,20,'But if those who are unclean do not purify themselves, they must be cut off from the community, because they have defiled the sanctuary of the Lord. The water of cleansing has not been sprinkled on them, and they are unclean.'),(346457,12,4,19,21,'This is a lasting ordinance for them. \"The man who sprinkles the water of cleansing must also wash his clothes, and anyone who touches the water of cleansing will be unclean till evening.'),(346458,12,4,19,22,'Anything that an unclean person touches becomes unclean, and anyone who touches it becomes unclean till evening.\"'),(346459,12,4,20,1,'In the first month the whole Israelite community arrived at the Desert of Zin, and they stayed at Kadesh. There Miriam died and was buried.'),(346460,12,4,20,2,'Now there was no water for the community, and the people gathered in opposition to Moses and Aaron.'),(346461,12,4,20,3,'They quarreled with Moses and said, \"If only we had died when our brothers fell dead before the Lord!'),(346462,12,4,20,4,'Why did you bring the Lord\'s community into this wilderness, that we and our livestock should die here?'),(346463,12,4,20,5,'Why did you bring us up out of Egypt to this terrible place? It has no grain or figs, grapevines or pomegranates. And there is no water to drink!\"'),(346464,12,4,20,6,'Moses and Aaron went from the assembly to the entrance to the tent of meeting and fell facedown, and the glory of the Lord appeared to them.'),(346465,12,4,20,7,'The Lord said to Moses,'),(346466,12,4,20,8,'\"Take the staff, and you and your brother Aaron gather the assembly together. Speak to that rock before their eyes and it will pour out its water. You will bring water out of the rock for the community so they and their livestock can drink.\"'),(346467,12,4,20,9,'So Moses took the staff from the Lord\'s presence, just as he commanded him.'),(346468,12,4,20,10,'He and Aaron gathered the assembly together in front of the rock and Moses said to them, \"Listen, you rebels, must we bring you water out of this rock?\"'),(346469,12,4,20,11,'Then Moses raised his arm and struck the rock twice with his staff. Water gushed out, and the community and their livestock drank.'),(346470,12,4,20,12,'But the Lord said to Moses and Aaron, \"Because you did not trust in me enough to honor me as holy in the sight of the Israelites, you will not bring this community into the land I give them.\"'),(346471,12,4,20,13,'These were the waters of Meribah, <n>[Meribah] means [quarreling].</n> where the Israelites quarreled with the Lord and where he was proved holy among them.'),(346472,12,4,20,14,'Moses sent messengers from Kadesh to the king of Edom, saying: \"This is what your brother Israel says: You know about all the hardships that have come on us.'),(346473,12,4,20,15,'Our ancestors went down into Egypt, and we lived there many years. The Egyptians mistreated us and our ancestors,'),(346474,12,4,20,16,'but when we cried out to the Lord, he heard our cry and sent an angel and brought us out of Egypt. \"Now we are here at Kadesh, a town on the edge of your territory.'),(346475,12,4,20,17,'Please let us pass through your country. We will not go through any field or vineyard, or drink water from any well. We will travel along the King\'s Highway and not turn to the right or to the left until we have passed through your territory.\"'),(346476,12,4,20,18,'But Edom answered: \"You may not pass through here; if you try, we will march out and attack you with the sword.\"'),(346477,12,4,20,19,'The Israelites replied: \"We will go along the main road, and if we or our livestock drink any of your water, we will pay for it. We only want to pass through on foot - nothing else.\"'),(346478,12,4,20,20,'Again they answered: \"You may not pass through.\" Then Edom came out against them with a large and powerful army.'),(346479,12,4,20,21,'Since Edom refused to let them go through their territory, Israel turned away from them.'),(346480,12,4,20,22,'The whole Israelite community set out from Kadesh and came to Mount Hor.'),(346481,12,4,20,23,'At Mount Hor, near the border of Edom, the Lord said to Moses and Aaron,'),(346482,12,4,20,24,'\"Aaron will be gathered to his people. He will not enter the land I give the Israelites, because both of you rebelled against my command at the waters of Meribah.'),(346483,12,4,20,25,'Get Aaron and his son Eleazar and take them up Mount Hor.'),(346484,12,4,20,26,'Remove Aaron\'s garments and put them on his son Eleazar, for Aaron will be gathered to his people; he will die there.\"'),(346485,12,4,20,27,'Moses did as the Lord commanded: They went up Mount Hor in the sight of the whole community.'),(346486,12,4,20,28,'Moses removed Aaron\'s garments and put them on his son Eleazar. And Aaron died there on top of the mountain. Then Moses and Eleazar came down from the mountain,'),(346487,12,4,20,29,'and when the whole community learned that Aaron had died, all the Israelites mourned for him thirty days.'),(346488,12,4,21,1,'When the Canaanite king of Arad, who lived in the Negev, heard that Israel was coming along the road to Atharim, he attacked the Israelites and captured some of them.'),(346489,12,4,21,2,'Then Israel made this vow to the Lord: \"If you will deliver these people into our hands, we will totally destroy <n>The Hebrew term refers to the irrevocable giving over of things or persons to the Lord, often by totally destroying them; also in verse 3.</n> their cities.\"'),(346490,12,4,21,3,'The Lord listened to Israel\'s plea and gave the Canaanites over to them. They completely destroyed them and their towns; so the place was named Hormah. <n>[Hormah] means [destruction].</n>'),(346491,12,4,21,4,'They traveled from Mount Hor along the route to the Red Sea, <n>Or [the Sea of Reeds]</n> to go around Edom. But the people grew impatient on the way;'),(346492,12,4,21,5,'they spoke against God and against Moses, and said, \"Why have you brought us up out of Egypt to die in the wilderness? There is no bread! There is no water! And we detest this miserable food!\"'),(346493,12,4,21,6,'Then the Lord sent venomous snakes among them; they bit the people and many Israelites died.'),(346494,12,4,21,7,'The people came to Moses and said, \"We sinned when we spoke against the Lord and against you. Pray that the Lord will take the snakes away from us.\" So Moses prayed for the people.'),(346495,12,4,21,8,'The Lord said to Moses, \"Make a snake and put it up on a pole; anyone who is bitten can look at it and live.\"'),(346496,12,4,21,9,'So Moses made a bronze snake and put it up on a pole. Then when anyone was bitten by a snake and looked at the bronze snake, they lived.'),(346497,12,4,21,10,'The Israelites moved on and camped at Oboth.'),(346498,12,4,21,11,'Then they set out from Oboth and camped in Iye Abarim, in the wilderness that faces Moab toward the sunrise.'),(346499,12,4,21,12,'From there they moved on and camped in the Zered Valley.'),(346500,12,4,21,13,'They set out from there and camped alongside the Arnon, which is in the wilderness extending into Amorite territory. The Arnon is the border of Moab, between Moab and the Amorites.'),(346501,12,4,21,14,'That is why the Book of the Wars of the Lord says: \". . . Zahab <n>Septuagint; Hebrew [Waheb]</n> in Suphah and the ravines, the Arnon'),(346502,12,4,21,15,'and <n>Or [\"I have been given from Suphah and the ravines / of the Arnon [15] to]</n> the slopes of the ravines that lead to the settlement of Ar and lie along the border of Moab.\"'),(346503,12,4,21,16,'From there they continued on to Beer, the well where the Lord said to Moses, \"Gather the people together and I will give them water.\"'),(346504,12,4,21,17,'Then Israel sang this song: \"Spring up, O well! Sing about it,'),(346505,12,4,21,18,'about the well that the princes dug, that the nobles of the people sank -  the nobles with scepters and staffs.\" Then they went from the wilderness to Mattanah,'),(346506,12,4,21,19,'from Mattanah to Nahaliel, from Nahaliel to Bamoth,'),(346507,12,4,21,20,'and from Bamoth to the valley in Moab where the top of Pisgah overlooks the wasteland.'),(346508,12,4,21,21,'Israel sent messengers to say to Sihon king of the Amorites:'),(346509,12,4,21,22,'\"Let us pass through your country. We will not turn aside into any field or vineyard, or drink water from any well. We will travel along the King\'s Highway until we have passed through your territory.\"'),(346510,12,4,21,23,'But Sihon would not let Israel pass through his territory. He mustered his entire army and marched out into the wilderness against Israel. When he reached Jahaz, he fought with Israel.'),(346511,12,4,21,24,'Israel, however, put him to the sword and took over his land from the Arnon to the Jabbok, but only as far as the Ammonites, because their border was fortified.'),(346512,12,4,21,25,'Israel captured all the cities of the Amorites and occupied them, including Heshbon and all its surrounding settlements.'),(346513,12,4,21,26,'Heshbon was the city of Sihon king of the Amorites, who had fought against the former king of Moab and had taken from him all his land as far as the Arnon.'),(346514,12,4,21,27,'That is why the poets say: \"Come to Heshbon and let it be rebuilt; let Sihon\'s city be restored.'),(346515,12,4,21,28,'\"Fire went out from Heshbon, a blaze from the city of Sihon. It consumed Ar of Moab, the citizens of Arnon\'s heights.'),(346516,12,4,21,29,'Woe to you, Moab! You are destroyed, people of Chemosh! He has given up his sons as fugitives and his daughters as captives to Sihon king of the Amorites.'),(346517,12,4,21,30,'\"But we have overthrown them; Heshbon\'s dominion has been destroyed all the way to Dibon. We have demolished them as far as Nophah, which extends to Medeba.\"'),(346518,12,4,21,31,'So Israel settled in the land of the Amorites.'),(346519,12,4,21,32,'After Moses had sent spies to Jazer, the Israelites captured its surrounding settlements and drove out the Amorites who were there.'),(346520,12,4,21,33,'Then they turned and went up along the road toward Bashan, and Og king of Bashan and his whole army marched out to meet them in battle at Edrei.'),(346521,12,4,21,34,'The Lord said to Moses, \"Do not be afraid of him, for I have delivered him into your hands, along with his whole army and his land. Do to him what you did to Sihon king of the Amorites, who reigned in Heshbon.\"'),(346522,12,4,21,35,'So they struck him down, together with his sons and his whole army, leaving them no survivors. And they took possession of his land.'),(346523,12,4,22,1,'Then the Israelites traveled to the plains of Moab and camped along the Jordan across from Jericho.'),(346524,12,4,22,2,'Now Balak son of Zippor saw all that Israel had done to the Amorites,'),(346525,12,4,22,3,'and Moab was terrified because there were so many people. Indeed, Moab was filled with dread because of the Israelites.'),(346526,12,4,22,4,'The Moabites said to the elders of Midian, \"This horde is going to lick up everything around us, as an ox licks up the grass of the field.\" So Balak son of Zippor, who was king of Moab at that time,'),(346527,12,4,22,5,'sent messengers to summon Balaam son of Beor, who was at Pethor, near the Euphrates River, in his native land. Balak said: \"A people has come out of Egypt; they cover the face of the land and have settled next to me.'),(346528,12,4,22,6,'Now come and put a curse on these people, because they are too powerful for me. Perhaps then I will be able to defeat them and drive them out of the land. For I know that whoever you bless is blessed, and whoever you curse is cursed.\"'),(346529,12,4,22,7,'The elders of Moab and Midian left, taking with them the fee for divination. When they came to Balaam, they told him what Balak had said.'),(346530,12,4,22,8,'\"Spend the night here,\" Balaam said to them, \"and I will report back to you with the answer the Lord gives me.\" So the Moabite officials stayed with him.'),(346531,12,4,22,9,'God came to Balaam and asked, \"Who are these men with you?\"'),(346532,12,4,22,10,'Balaam said to God, \"Balak son of Zippor, king of Moab, sent me this message:'),(346533,12,4,22,11,'\'A people that has come out of Egypt covers the face of the land. Now come and put a curse on them for me. Perhaps then I will be able to fight them and drive them away.\'\"'),(346534,12,4,22,12,'But God said to Balaam, \"Do not go with them. You must not put a curse on those people, because they are blessed.\"'),(346535,12,4,22,13,'The next morning Balaam got up and said to Balak\'s officials, \"Go back to your own country, for the Lord has refused to let me go with you.\"'),(346536,12,4,22,14,'So the Moabite officials returned to Balak and said, \"Balaam refused to come with us.\"'),(346537,12,4,22,15,'Then Balak sent other officials, more numerous and more distinguished than the first.'),(346538,12,4,22,16,'They came to Balaam and said: \"This is what Balak son of Zippor says: Do not let anything keep you from coming to me,'),(346539,12,4,22,17,'because I will reward you handsomely and do whatever you say. Come and put a curse on these people for me.\"'),(346540,12,4,22,18,'But Balaam answered them, \"Even if Balak gave me all the silver and gold in his palace, I could not do anything great or small to go beyond the command of the Lord my God.'),(346541,12,4,22,19,'Now spend the night here so that I can find out what else the Lord will tell me.\"'),(346542,12,4,22,20,'That night God came to Balaam and said, \"Since these men have come to summon you, go with them, but do only what I tell you.\"'),(346543,12,4,22,21,'Balaam got up in the morning, saddled his donkey and went with the Moabite officials.'),(346544,12,4,22,22,'But God was very angry when he went, and the angel of the Lord stood in the road to oppose him. Balaam was riding on his donkey, and his two servants were with him.'),(346545,12,4,22,23,'When the donkey saw the angel of the Lord standing in the road with a drawn sword in his hand, it turned off the road into a field. Balaam beat it to get it back on the road.'),(346546,12,4,22,24,'Then the angel of the Lord stood in a narrow path through the vineyards, with walls on both sides.'),(346547,12,4,22,25,'When the donkey saw the angel of the Lord, it pressed close to the wall, crushing Balaam\'s foot against it. So he beat the donkey again.'),(346548,12,4,22,26,'Then the angel of the Lord moved on ahead and stood in a narrow place where there was no room to turn, either to the right or to the left.'),(346549,12,4,22,27,'When the donkey saw the angel of the Lord, it lay down under Balaam, and he was angry and beat it with his staff.'),(346550,12,4,22,28,'Then the Lord opened the donkey\'s mouth, and it said to Balaam, \"What have I done to you to make you beat me these three times?\"'),(346551,12,4,22,29,'Balaam answered the donkey, \"You have made a fool of me! If only I had a sword in my hand, I would kill you right now.\"'),(346552,12,4,22,30,'The donkey said to Balaam, \"Am I not your own donkey, which you have always ridden, to this day? Have I been in the habit of doing this to you?\" \"No,\" he said.'),(346553,12,4,22,31,'Then the Lord opened Balaam\'s eyes, and he saw the angel of the Lord standing in the road with his sword drawn. So he bowed low and fell facedown.'),(346554,12,4,22,32,'The angel of the Lord asked him, \"Why have you beaten your donkey these three times? I have come here to oppose you because your path is a reckless one before me. <n>The meaning of the Hebrew for this clause is uncertain.</n>'),(346555,12,4,22,33,'The donkey saw me and turned away from me these three times. If it had not turned away, I would certainly have killed you by now, but I would have spared it.\"'),(346556,12,4,22,34,'Balaam said to the angel of the Lord, \"I have sinned. I did not realize you were standing in the road to oppose me. Now if you are displeased, I will go back.\"'),(346557,12,4,22,35,'The angel of the Lord said to Balaam, \"Go with the men, but speak only what I tell you.\" So Balaam went with Balak\'s officials.'),(346558,12,4,22,36,'When Balak heard that Balaam was coming, he went out to meet him at the Moabite town on the Arnon border, at the edge of his territory.'),(346559,12,4,22,37,'Balak said to Balaam, \"Did I not send you an urgent summons? Why didn\'t you come to me? Am I really not able to reward you?\"'),(346560,12,4,22,38,'\"Well, I have come to you now,\" Balaam replied. \"But I can\'t say whatever I please. I must speak only what God puts in my mouth.\"'),(346561,12,4,22,39,'Then Balaam went with Balak to Kiriath Huzoth.'),(346562,12,4,22,40,'Balak sacrificed cattle and sheep, and gave some to Balaam and the officials who were with him.'),(346563,12,4,22,41,'The next morning Balak took Balaam up to Bamoth Baal, and from there he could see the outskirts of the Israelite camp.'),(346564,12,4,23,1,'Balaam said, \"Build me seven altars here, and prepare seven bulls and seven rams for me.\"'),(346565,12,4,23,2,'Balak did as Balaam said, and the two of them offered a bull and a ram on each altar.'),(346566,12,4,23,3,'Then Balaam said to Balak, \"Stay here beside your offering while I go aside. Perhaps the Lord will come to meet with me. Whatever he reveals to me I will tell you.\" Then he went off to a barren height.'),(346567,12,4,23,4,'God met with him, and Balaam said, \"I have prepared seven altars, and on each altar I have offered a bull and a ram.\"'),(346568,12,4,23,5,'The Lord put a word in Balaam\'s mouth and said, \"Go back to Balak and give him this word.\"'),(346569,12,4,23,6,'So he went back to him and found him standing beside his offering, with all the Moabite officials.'),(346570,12,4,23,7,'Then Balaam spoke his message: \"Balak brought me from Aram, the king of Moab from the eastern mountains. \'Come,\' he said, \'curse Jacob for me; come, denounce Israel.\''),(346571,12,4,23,8,'How can I curse those whom God has not cursed? How can I denounce those whom the Lord has not denounced?'),(346572,12,4,23,9,'From the rocky peaks I see them, from the heights I view them. I see a people who live apart and do not consider themselves one of the nations.'),(346573,12,4,23,10,'Who can count the dust of Jacob or number even a fourth of Israel? Let me die the death of the righteous, and may my final end be like theirs!\"'),(346574,12,4,23,11,'Balak said to Balaam, \"What have you done to me? I brought you to curse my enemies, but you have done nothing but bless them!\"'),(346575,12,4,23,12,'He answered, \"Must I not speak what the Lord puts in my mouth?\"'),(346576,12,4,23,13,'Then Balak said to him, \"Come with me to another place where you can see them; you will not see them all but only the outskirts of their camp. And from there, curse them for me.\"'),(346577,12,4,23,14,'So he took him to the field of Zophim on the top of Pisgah, and there he built seven altars and offered a bull and a ram on each altar.'),(346578,12,4,23,15,'Balaam said to Balak, \"Stay here beside your offering while I meet with him over there.\"'),(346579,12,4,23,16,'The Lord met with Balaam and put a word in his mouth and said, \"Go back to Balak and give him this word.\"'),(346580,12,4,23,17,'So he went to him and found him standing beside his offering, with the Moabite officials. Balak asked him, \"What did the Lord say?\"'),(346581,12,4,23,18,'Then he spoke his message: \"Arise, Balak, and listen; hear me, son of Zippor.'),(346582,12,4,23,19,'God is not human, that he should lie, not a human being, that he should change his mind. Does he speak and then not act? Does he promise and not fulfill?'),(346583,12,4,23,20,'I have received a command to bless; he has blessed, and I cannot change it.'),(346584,12,4,23,21,'\"No misfortune is seen in Jacob, no misery observed <n>Or [He has not looked on Jacob\'s offenses / or on the wrongs found]</n> in Israel. The Lord their God is with them; the shout of the King is among them.'),(346585,12,4,23,22,'God brought them out of Egypt; they have the strength of a wild ox.'),(346586,12,4,23,23,'There is no divination against <n>Or [in]</n> Jacob, no evil omens against <n>Or [in]</n> Israel. It will now be said of Jacob and of Israel, \'See what God has done!\''),(346587,12,4,23,24,'The people rise like a lioness; they rouse themselves like a lion that does not rest till it devours its prey and drinks the blood of its victims.\"'),(346588,12,4,23,25,'Then Balak said to Balaam, \"Neither curse them at all nor bless them at all!\"'),(346589,12,4,23,26,'Balaam answered, \"Did I not tell you I must do whatever the Lord says?\"'),(346590,12,4,23,27,'Then Balak said to Balaam, \"Come, let me take you to another place. Perhaps it will please God to let you curse them for me from there.\"'),(346591,12,4,23,28,'And Balak took Balaam to the top of Peor, overlooking the wasteland.'),(346592,12,4,23,29,'Balaam said, \"Build me seven altars here, and prepare seven bulls and seven rams for me.\"'),(346593,12,4,23,30,'Balak did as Balaam had said, and offered a bull and a ram on each altar.'),(346594,12,4,24,1,'Now when Balaam saw that it pleased the Lord to bless Israel, he did not resort to divination as at other times, but turned his face toward the wilderness.'),(346595,12,4,24,2,'When Balaam looked out and saw Israel encamped tribe by tribe, the Spirit of God came on him'),(346596,12,4,24,3,'and he spoke his message: \"The prophecy of Balaam son of Beor, the prophecy of one whose eye sees clearly,'),(346597,12,4,24,4,'the prophecy of one who hears the words of God, who sees a vision from the Almighty, <n>Hebrew [Shaddai]; also in verse 16</n> who falls prostrate, and whose eyes are opened:'),(346598,12,4,24,5,'\"How beautiful are your tents, Jacob, your dwelling places, Israel!'),(346599,12,4,24,6,'\"Like valleys they spread out, like gardens beside a river, like aloes planted by the Lord, like cedars beside the waters.'),(346600,12,4,24,7,'Water will flow from their buckets; their seed will have abundant water. \"Their king will be greater than Agag; their kingdom will be exalted.'),(346601,12,4,24,8,'\"God brought them out of Egypt; they have the strength of a wild ox. They devour hostile nations and break their bones in pieces; with their arrows they pierce them.'),(346602,12,4,24,9,'Like a lion they crouch and lie down, like a lioness - who dares to rouse them? \"May those who bless you be blessed and those who curse you be cursed!\"'),(346603,12,4,24,10,'Then Balak\'s anger burned against Balaam. He struck his hands together and said to him, \"I summoned you to curse my enemies, but you have blessed them these three times.'),(346604,12,4,24,11,'Now leave at once and go home! I said I would reward you handsomely, but the Lord has kept you from being rewarded.\"'),(346605,12,4,24,12,'Balaam answered Balak, \"Did I not tell the messengers you sent me,'),(346606,12,4,24,13,'\'Even if Balak gave me all the silver and gold in his palace, I could not do anything of my own accord, good or bad, to go beyond the command of the Lord - and I must say only what the Lord says\'?'),(346607,12,4,24,14,'Now I am going back to my people, but come, let me warn you of what this people will do to your people in days to come.\"'),(346608,12,4,24,15,'Then he spoke his message: \"The prophecy of Balaam son of Beor, the prophecy of one whose eye sees clearly,'),(346609,12,4,24,16,'the prophecy of one who hears the words of God, who has knowledge from the Most High, who sees a vision from the Almighty, who falls prostrate, and whose eyes are opened:'),(346610,12,4,24,17,'\"I see him, but not now; I behold him, but not near. A star will come out of Jacob; a scepter will rise out of Israel. He will crush the foreheads of Moab, the skulls of <n>Or possibly [Moab, / batter]</n> all the people of Sheth. <n>Or [all the noisy boasters]</n>'),(346611,12,4,24,18,'Edom will be conquered; Seir, his enemy, will be conquered, but Israel will grow strong.'),(346612,12,4,24,19,'A ruler will come out of Jacob and destroy the survivors of the city.\"'),(346613,12,4,24,20,'Then Balaam saw Amalek and spoke his message: \"Amalek was first among the nations, but their end will be utter destruction.\"'),(346614,12,4,24,21,'Then he saw the Kenites and spoke his message: \"Your dwelling place is secure, your nest is set in a rock;'),(346615,12,4,24,22,'yet you Kenites will be destroyed when Ashur takes you captive.\"'),(346616,12,4,24,23,'Then he spoke his message: \"Alas! Who can live when God does this? <n>Masoretic Text; with a different word division of the Hebrew [The people from the islands will gather from the north].</n>'),(346617,12,4,24,24,'Ships will come from the shores of Cyprus; they will subdue Ashur and Eber, but they too will come to ruin.\"'),(346618,12,4,24,25,'Then Balaam got up and returned home, and Balak went his own way.'),(346619,12,4,25,1,'While Israel was staying in Shittim, the men began to indulge in sexual immorality with Moabite women,'),(346620,12,4,25,2,'who invited them to the sacrifices to their gods. The people ate the sacrificial meal and bowed down before these gods.'),(346621,12,4,25,3,'So Israel yoked themselves to the Baal of Peor. And the Lord\'s anger burned against them.'),(346622,12,4,25,4,'The Lord said to Moses, \"Take all the leaders of these people, kill them and expose them in broad daylight before the Lord, so that the Lord\'s fierce anger may turn away from Israel.\"'),(346623,12,4,25,5,'So Moses said to Israel\'s judges, \"Each of you must put to death those of your people who have yoked themselves to the Baal of Peor.\"'),(346624,12,4,25,6,'Then an Israelite man brought into the camp a Midianite woman right before the eyes of Moses and the whole assembly of Israel while they were weeping at the entrance to the tent of meeting.'),(346625,12,4,25,7,'When Phinehas son of Eleazar, the son of Aaron, the priest, saw this, he left the assembly, took a spear in his hand'),(346626,12,4,25,8,'and followed the Israelite into the tent. He drove the spear into both of them, right through the Israelite man and into the woman\'s stomach. Then the plague against the Israelites was stopped;'),(346627,12,4,25,9,'but those who died in the plague numbered 24,000.'),(346628,12,4,25,10,'The Lord said to Moses,'),(346629,12,4,25,11,'\"Phinehas son of Eleazar, the son of Aaron, the priest, has turned my anger away from the Israelites. Since he was as zealous for my honor among them as I am, I did not put an end to them in my zeal.'),(346630,12,4,25,12,'Therefore tell him I am making my covenant of peace with him.'),(346631,12,4,25,13,'He and his descendants will have a covenant of a lasting priesthood, because he was zealous for the honor of his God and made atonement for the Israelites.\"'),(346632,12,4,25,14,'The name of the Israelite who was killed with the Midianite woman was Zimri son of Salu, the leader of a Simeonite family.'),(346633,12,4,25,15,'And the name of the Midianite woman who was put to death was Kozbi daughter of Zur, a tribal chief of a Midianite family.'),(346634,12,4,25,16,'The Lord said to Moses,'),(346635,12,4,25,17,'\"Treat the Midianites as enemies and kill them.'),(346636,12,4,25,18,'They treated you as enemies when they deceived you in the Peor incident involving their sister Kozbi, the daughter of a Midianite leader, the woman who was killed when the plague came as a result of that incident.\"'),(346637,12,4,26,1,'After the plague the Lord said to Moses and Eleazar son of Aaron, the priest,'),(346638,12,4,26,2,'\"Take a census of the whole Israelite community by families - all those twenty years old or more who are able to serve in the army of Israel.\"'),(346639,12,4,26,3,'So on the plains of Moab by the Jordan across from Jericho, Moses and Eleazar the priest spoke with them and said,'),(346640,12,4,26,4,'\"Take a census of the men twenty years old or more, as the Lord commanded Moses.\" These were the Israelites who came out of Egypt:'),(346641,12,4,26,5,'The descendants of Reuben, the firstborn son of Israel, were: through Hanok, the Hanokite clan; through Pallu, the Palluite clan;'),(346642,12,4,26,6,'through Hezron, the Hezronite clan; through Karmi, the Karmite clan.'),(346643,12,4,26,7,'These were the clans of Reuben; those numbered were 43,730.'),(346644,12,4,26,8,'The son of Pallu was Eliab,'),(346645,12,4,26,9,'and the sons of Eliab were Nemuel, Dathan and Abiram. The same Dathan and Abiram were the community officials who rebelled against Moses and Aaron and were among Korah\'s followers when they rebelled against the Lord.'),(346646,12,4,26,10,'The earth opened its mouth and swallowed them along with Korah, whose followers died when the fire devoured the 250 men. And they served as a warning sign.'),(346647,12,4,26,11,'The line of Korah, however, did not die out.'),(346648,12,4,26,12,'The descendants of Simeon by their clans were: through Nemuel, the Nemuelite clan; through Jamin, the Jaminite clan; through Jakin, the Jakinite clan;'),(346649,12,4,26,13,'through Zerah, the Zerahite clan; through Shaul, the Shaulite clan.'),(346650,12,4,26,14,'These were the clans of Simeon; those numbered were 22,200.'),(346651,12,4,26,15,'The descendants of Gad by their clans were: through Zephon, the Zephonite clan; through Haggi, the Haggite clan; through Shuni, the Shunite clan;'),(346652,12,4,26,16,'through Ozni, the Oznite clan; through Eri, the Erite clan;'),(346653,12,4,26,17,'through Arodi, the Arodite clan; through Areli, the Arelite clan.'),(346654,12,4,26,18,'These were the clans of Gad; those numbered were 40,500.'),(346655,12,4,26,19,'Er and Onan were sons of Judah, but they died in Canaan.'),(346656,12,4,26,20,'The descendants of Judah by their clans were: through Shelah, the Shelanite clan; through Perez, the Perezite clan; through Zerah, the Zerahite clan.'),(346657,12,4,26,21,'The descendants of Perez were: through Hezron, the Hezronite clan; through Hamul, the Hamulite clan.'),(346658,12,4,26,22,'These were the clans of Judah; those numbered were 76,500.'),(346659,12,4,26,23,'The descendants of Issachar by their clans were: through Tola, the Tolaite clan; through Puah, the Puite clan;'),(346660,12,4,26,24,'through Jashub, the Jashubite clan; through Shimron, the Shimronite clan.'),(346661,12,4,26,25,'These were the clans of Issachar; those numbered were 64,300.'),(346662,12,4,26,26,'The descendants of Zebulun by their clans were: through Sered, the Seredite clan; through Elon, the Elonite clan; through Jahleel, the Jahleelite clan.'),(346663,12,4,26,27,'These were the clans of Zebulun; those numbered were 60,500.'),(346664,12,4,26,28,'The descendants of Joseph by their clans through Manasseh and Ephraim were:'),(346665,12,4,26,29,'The descendants of Manasseh: through Makir, the Makirite clan (Makir was the father of Gilead); through Gilead, the Gileadite clan.'),(346666,12,4,26,30,'These were the descendants of Gilead: through Iezer, the Iezerite clan; through Helek, the Helekite clan;'),(346667,12,4,26,31,'through Asriel, the Asrielite clan; through Shechem, the Shechemite clan;'),(346668,12,4,26,32,'through Shemida, the Shemidaite clan; through Hepher, the Hepherite clan.'),(346669,12,4,26,33,'(Zelophehad son of Hepher had no sons; he had only daughters, whose names were Mahlah, Noah, Hoglah, Milkah and Tirzah.)'),(346670,12,4,26,34,'These were the clans of Manasseh; those numbered were 52,700.'),(346671,12,4,26,35,'These were the descendants of Ephraim by their clans: through Shuthelah, the Shuthelahite clan; through Beker, the Bekerite clan; through Tahan, the Tahanite clan.'),(346672,12,4,26,36,'These were the descendants of Shuthelah: through Eran, the Eranite clan.'),(346673,12,4,26,37,'These were the clans of Ephraim; those numbered were 32,500. These were the descendants of Joseph by their clans.'),(346674,12,4,26,38,'The descendants of Benjamin by their clans were: through Bela, the Belaite clan; through Ashbel, the Ashbelite clan; through Ahiram, the Ahiramite clan;'),(346675,12,4,26,39,'through Shupham, <n>A few manuscripts of the Masoretic Text, Samaritan Pentateuch, Vulgate and Syriac (see also Septuagint); most manuscripts of the Masoretic Text [Shephupham]</n> the Shuphamite clan; through Hupham, the Huphamite clan.'),(346676,12,4,26,40,'The descendants of Bela through Ard and Naaman were: through Ard, <n>Samaritan Pentateuch and Vulgate (see also Septuagint); Masoretic Text does not have [through Ard].</n> the Ardite clan; through Naaman, the Naamite clan.'),(346677,12,4,26,41,'These were the clans of Benjamin; those numbered were 45,600.'),(346678,12,4,26,42,'These were the descendants of Dan by their clans: through Shuham, the Shuhamite clan. These were the clans of Dan:'),(346679,12,4,26,43,'All of them were Shuhamite clans; and those numbered were 64,400.'),(346680,12,4,26,44,'The descendants of Asher by their clans were: through Imnah, the Imnite clan; through Ishvi, the Ishvite clan; through Beriah, the Beriite clan;'),(346681,12,4,26,45,'and through the descendants of Beriah: through Heber, the Heberite clan; through Malkiel, the Malkielite clan.'),(346682,12,4,26,46,'(Asher had a daughter named Serah.)'),(346683,12,4,26,47,'These were the clans of Asher; those numbered were 53,400.'),(346684,12,4,26,48,'The descendants of Naphtali by their clans were: through Jahzeel, the Jahzeelite clan; through Guni, the Gunite clan;'),(346685,12,4,26,49,'through Jezer, the Jezerite clan; through Shillem, the Shillemite clan.'),(346686,12,4,26,50,'These were the clans of Naphtali; those numbered were 45,400.'),(346687,12,4,26,51,'The total number of the men of Israel was 601,730.'),(346688,12,4,26,52,'The Lord said to Moses,'),(346689,12,4,26,53,'\"The land is to be allotted to them as an inheritance based on the number of names.'),(346690,12,4,26,54,'To a larger group give a larger inheritance, and to a smaller group a smaller one; each is to receive its inheritance according to the number of those listed.'),(346691,12,4,26,55,'Be sure that the land is distributed by lot. What each group inherits will be according to the names for its ancestral tribe.'),(346692,12,4,26,56,'Each inheritance is to be distributed by lot among the larger and smaller groups.\"'),(346693,12,4,26,57,'These were the Levites who were counted by their clans: through Gershon, the Gershonite clan; through Kohath, the Kohathite clan; through Merari, the Merarite clan.'),(346694,12,4,26,58,'These also were Levite clans: the Libnite clan, the Hebronite clan, the Mahlite clan, the Mushite clan, the Korahite clan. (Kohath was the forefather of Amram;'),(346695,12,4,26,59,'the name of Amram\'s wife was Jochebed, a descendant of Levi, who was born to the Levites <n>Or [Jochebed, a daughter of Levi, who was born to Levi]</n> in Egypt. To Amram she bore Aaron, Moses and their sister Miriam.'),(346696,12,4,26,60,'Aaron was the father of Nadab and Abihu, Eleazar and Ithamar.'),(346697,12,4,26,61,'But Nadab and Abihu died when they made an offering before the Lord with unauthorized fire.)'),(346698,12,4,26,62,'All the male Levites a month old or more numbered 23,000. They were not counted along with the other Israelites because they received no inheritance among them.'),(346699,12,4,26,63,'These are the ones counted by Moses and Eleazar the priest when they counted the Israelites on the plains of Moab by the Jordan across from Jericho.'),(346700,12,4,26,64,'Not one of them was among those counted by Moses and Aaron the priest when they counted the Israelites in the Desert of Sinai.'),(346701,12,4,26,65,'For the Lord had told those Israelites they would surely die in the wilderness, and not one of them was left except Caleb son of Jephunneh and Joshua son of Nun.'),(346702,12,4,27,1,'The daughters of Zelophehad son of Hepher, the son of Gilead, the son of Makir, the son of Manasseh, belonged to the clans of Manasseh son of Joseph. The names of the daughters were Mahlah, Noah, Hoglah, Milkah and Tirzah. They came forward'),(346703,12,4,27,2,'and stood before Moses, Eleazar the priest, the leaders and the whole assembly at the entrance to the tent of meeting and said,'),(346704,12,4,27,3,'\"Our father died in the wilderness. He was not among Korah\'s followers, who banded together against the Lord, but he died for his own sin and left no sons.'),(346705,12,4,27,4,'Why should our father\'s name disappear from his clan because he had no son? Give us property among our father\'s relatives.\"'),(346706,12,4,27,5,'So Moses brought their case before the Lord,'),(346707,12,4,27,6,'and the Lord said to him,'),(346708,12,4,27,7,'\"What Zelophehad\'s daughters are saying is right. You must certainly give them property as an inheritance among their father\'s relatives and give their father\'s inheritance to them.'),(346709,12,4,27,8,'\"Say to the Israelites, \'If a man dies and leaves no son, give his inheritance to his daughter.'),(346710,12,4,27,9,'If he has no daughter, give his inheritance to his brothers.'),(346711,12,4,27,10,'If he has no brothers, give his inheritance to his father\'s brothers.'),(346712,12,4,27,11,'If his father had no brothers, give his inheritance to the nearest relative in his clan, that he may possess it. This is to have the force of law for the Israelites, as the Lord commanded Moses.\'\"'),(346713,12,4,27,12,'Then the Lord said to Moses, \"Go up this mountain in the Abarim Range and see the land I have given the Israelites.'),(346714,12,4,27,13,'After you have seen it, you too will be gathered to your people, as your brother Aaron was,'),(346715,12,4,27,14,'for when the community rebelled at the waters in the Desert of Zin, both of you disobeyed my command to honor me as holy before their eyes.\" (These were the waters of Meribah Kadesh, in the Desert of Zin.)'),(346716,12,4,27,15,'Moses said to the Lord,'),(346717,12,4,27,16,'\"May the Lord, the God who gives breath to all living things, appoint someone over this community'),(346718,12,4,27,17,'to go out and come in before them, one who will lead them out and bring them in, so the Lord\'s people will not be like sheep without a shepherd.\"'),(346719,12,4,27,18,'So the Lord said to Moses, \"Take Joshua son of Nun, a man in whom is the spirit of leadership, <n>Or [the Spirit]</n> and lay your hand on him.'),(346720,12,4,27,19,'Have him stand before Eleazar the priest and the entire assembly and commission him in their presence.'),(346721,12,4,27,20,'Give him some of your authority so the whole Israelite community will obey him.'),(346722,12,4,27,21,'He is to stand before Eleazar the priest, who will obtain decisions for him by inquiring of the Urim before the Lord. At his command he and the entire community of the Israelites will go out, and at his command they will come in.\"'),(346723,12,4,27,22,'Moses did as the Lord commanded him. He took Joshua and had him stand before Eleazar the priest and the whole assembly.'),(346724,12,4,27,23,'Then he laid his hands on him and commissioned him, as the Lord instructed through Moses.'),(346725,12,4,28,1,'The Lord said to Moses,'),(346726,12,4,28,2,'\"Give this command to the Israelites and say to them: \'Make sure that you present to me at the appointed time my food offerings, as an aroma pleasing to me.\''),(346727,12,4,28,3,'Say to them: \'This is the food offering you are to present to the Lord: two lambs a year old without defect, as a regular burnt offering each day.'),(346728,12,4,28,4,'Offer one lamb in the morning and the other at twilight,'),(346729,12,4,28,5,'together with a grain offering of a tenth of an ephah <n>That is, probably about 3 1/2 pounds or about 1.6 kilograms; also in verses 13, 21 and 29</n> of the finest flour mixed with a quarter of a hin <n>That is, about 1 quart or about 1 liter; also in verses 7 and 14</n> of oil from pressed olives.'),(346730,12,4,28,6,'This is the regular burnt offering instituted at Mount Sinai as a pleasing aroma, a food offering presented to the Lord.'),(346731,12,4,28,7,'The accompanying drink offering is to be a quarter of a hin of fermented drink with each lamb. Pour out the drink offering to the Lord at the sanctuary.'),(346732,12,4,28,8,'Offer the second lamb at twilight, along with the same kind of grain offering and drink offering that you offer in the morning. This is a food offering, an aroma pleasing to the Lord.'),(346733,12,4,28,9,'\"\'On the Sabbath day, make an offering of two lambs a year old without defect, together with its drink offering and a grain offering of two-tenths of an ephah <n>That is, probably about 7 pounds or about 3.2 kilograms; also in verses 12, 20 and 28</n> of the finest flour mixed with olive oil.'),(346734,12,4,28,10,'This is the burnt offering for every Sabbath, in addition to the regular burnt offering and its drink offering.'),(346735,12,4,28,11,'\"\'On the first of every month, present to the Lord a burnt offering of two young bulls, one ram and seven male lambs a year old, all without defect.'),(346736,12,4,28,12,'With each bull there is to be a grain offering of three-tenths of an ephah <n>That is, probably about 11 pounds or about 5 kilograms; also in verses 20 and 28</n> of the finest flour mixed with oil; with the ram, a grain offering of two-tenths of an ephah of the finest flour mixed with oil;'),(346737,12,4,28,13,'and with each lamb, a grain offering of a tenth of an ephah of the finest flour mixed with oil. This is for a burnt offering, a pleasing aroma, a food offering presented to the Lord.'),(346738,12,4,28,14,'With each bull there is to be a drink offering of half a hin <n>That is, about 2 quarts or about 1.9 liters</n> of wine; with the ram, a third of a hin <n>That is, about 1 1/3 quarts or about 1.3 liters</n>; and with each lamb, a quarter of a hin. This is the monthly burnt offering to be made at each new moon during the year.'),(346739,12,4,28,15,'Besides the regular burnt offering with its drink offering, one male goat is to be presented to the Lord as a sin offering. <n>Or [purification offering]; also in verse 22</n>'),(346740,12,4,28,16,'\"\'On the fourteenth day of the first month the Lord\'s Passover is to be held.'),(346741,12,4,28,17,'On the fifteenth day of this month there is to be a festival; for seven days eat bread made without yeast.'),(346742,12,4,28,18,'On the first day hold a sacred assembly and do no regular work.'),(346743,12,4,28,19,'Present to the Lord a food offering consisting of a burnt offering of two young bulls, one ram and seven male lambs a year old, all without defect.'),(346744,12,4,28,20,'With each bull offer a grain offering of three-tenths of an ephah of the finest flour mixed with oil; with the ram, two-tenths;'),(346745,12,4,28,21,'and with each of the seven lambs, one-tenth.'),(346746,12,4,28,22,'Include one male goat as a sin offering to make atonement for you.'),(346747,12,4,28,23,'Offer these in addition to the regular morning burnt offering.'),(346748,12,4,28,24,'In this way present the food offering every day for seven days as an aroma pleasing to the Lord; it is to be offered in addition to the regular burnt offering and its drink offering.'),(346749,12,4,28,25,'On the seventh day hold a sacred assembly and do no regular work.'),(346750,12,4,28,26,'\"\'On the day of firstfruits, when you present to the Lord an offering of new grain during the Festival of Weeks, hold a sacred assembly and do no regular work.'),(346751,12,4,28,27,'Present a burnt offering of two young bulls, one ram and seven male lambs a year old as an aroma pleasing to the Lord.'),(346752,12,4,28,28,'With each bull there is to be a grain offering of three-tenths of an ephah of the finest flour mixed with oil; with the ram, two-tenths;'),(346753,12,4,28,29,'and with each of the seven lambs, one-tenth.'),(346754,12,4,28,30,'Include one male goat to make atonement for you.'),(346755,12,4,28,31,'Offer these together with their drink offerings, in addition to the regular burnt offering and its grain offering. Be sure the animals are without defect.'),(346756,12,4,29,1,'\"\'On the first day of the seventh month hold a sacred assembly and do no regular work. It is a day for you to sound the trumpets.'),(346757,12,4,29,2,'As an aroma pleasing to the Lord, offer a burnt offering of one young bull, one ram and seven male lambs a year old, all without defect.'),(346758,12,4,29,3,'With the bull offer a grain offering of three-tenths of an ephah <n>That is, probably about 11 pounds or about 5 kilograms; also in verses 9 and 14</n> of the finest flour mixed with olive oil; with the ram, two-tenths <n>That is, probably about 7 pounds or about 3.2 kilograms; also in verses 9 and 14</n>;'),(346759,12,4,29,4,'and with each of the seven lambs, one-tenth. <n>That is, probably about 3 1/2 pounds or about 1.6 kilograms; also in verses 10 and 15</n>'),(346760,12,4,29,5,'Include one male goat as a sin offering <n>Or [purification offering]; also elsewhere in this chapter</n> to make atonement for you.'),(346761,12,4,29,6,'These are in addition to the monthly and daily burnt offerings with their grain offerings and drink offerings as specified. They are food offerings presented to the Lord, a pleasing aroma.'),(346762,12,4,29,7,'\"\'On the tenth day of this seventh month hold a sacred assembly. You must deny yourselves <n>Or [must fast]</n> and do no work.'),(346763,12,4,29,8,'Present as an aroma pleasing to the Lord a burnt offering of one young bull, one ram and seven male lambs a year old, all without defect.'),(346764,12,4,29,9,'With the bull offer a grain offering of three-tenths of an ephah of the finest flour mixed with oil; with the ram, two-tenths;'),(346765,12,4,29,10,'and with each of the seven lambs, one-tenth.'),(346766,12,4,29,11,'Include one male goat as a sin offering, in addition to the sin offering for atonement and the regular burnt offering with its grain offering, and their drink offerings.'),(346767,12,4,29,12,'\"\'On the fifteenth day of the seventh month, hold a sacred assembly and do no regular work. Celebrate a festival to the Lord for seven days.'),(346768,12,4,29,13,'Present as an aroma pleasing to the Lord a food offering consisting of a burnt offering of thirteen young bulls, two rams and fourteen male lambs a year old, all without defect.'),(346769,12,4,29,14,'With each of the thirteen bulls offer a grain offering of three-tenths of an ephah of the finest flour mixed with oil; with each of the two rams, two-tenths;'),(346770,12,4,29,15,'and with each of the fourteen lambs, one-tenth.'),(346771,12,4,29,16,'Include one male goat as a sin offering, in addition to the regular burnt offering with its grain offering and drink offering.'),(346772,12,4,29,17,'\"\'On the second day offer twelve young bulls, two rams and fourteen male lambs a year old, all without defect.'),(346773,12,4,29,18,'With the bulls, rams and lambs, offer their grain offerings and drink offerings according to the number specified.'),(346774,12,4,29,19,'Include one male goat as a sin offering, in addition to the regular burnt offering with its grain offering, and their drink offerings.'),(346775,12,4,29,20,'\"\'On the third day offer eleven bulls, two rams and fourteen male lambs a year old, all without defect.'),(346776,12,4,29,21,'With the bulls, rams and lambs, offer their grain offerings and drink offerings according to the number specified.'),(346777,12,4,29,22,'Include one male goat as a sin offering, in addition to the regular burnt offering with its grain offering and drink offering.'),(346778,12,4,29,23,'\"\'On the fourth day offer ten bulls, two rams and fourteen male lambs a year old, all without defect.'),(346779,12,4,29,24,'With the bulls, rams and lambs, offer their grain offerings and drink offerings according to the number specified.'),(346780,12,4,29,25,'Include one male goat as a sin offering, in addition to the regular burnt offering with its grain offering and drink offering.'),(346781,12,4,29,26,'\"\'On the fifth day offer nine bulls, two rams and fourteen male lambs a year old, all without defect.'),(346782,12,4,29,27,'With the bulls, rams and lambs, offer their grain offerings and drink offerings according to the number specified.'),(346783,12,4,29,28,'Include one male goat as a sin offering, in addition to the regular burnt offering with its grain offering and drink offering.'),(346784,12,4,29,29,'\"\'On the sixth day offer eight bulls, two rams and fourteen male lambs a year old, all without defect.'),(346785,12,4,29,30,'With the bulls, rams and lambs, offer their grain offerings and drink offerings according to the number specified.'),(346786,12,4,29,31,'Include one male goat as a sin offering, in addition to the regular burnt offering with its grain offering and drink offering.'),(346787,12,4,29,32,'\"\'On the seventh day offer seven bulls, two rams and fourteen male lambs a year old, all without defect.'),(346788,12,4,29,33,'With the bulls, rams and lambs, offer their grain offerings and drink offerings according to the number specified.'),(346789,12,4,29,34,'Include one male goat as a sin offering, in addition to the regular burnt offering with its grain offering and drink offering.'),(346790,12,4,29,35,'\"\'On the eighth day hold a closing special assembly and do no regular work.'),(346791,12,4,29,36,'Present as an aroma pleasing to the Lord a food offering consisting of a burnt offering of one bull, one ram and seven male lambs a year old, all without defect.'),(346792,12,4,29,37,'With the bull, the ram and the lambs, offer their grain offerings and drink offerings according to the number specified.'),(346793,12,4,29,38,'Include one male goat as a sin offering, in addition to the regular burnt offering with its grain offering and drink offering.'),(346794,12,4,29,39,'\"\'In addition to what you vow and your freewill offerings, offer these to the Lord at your appointed festivals: your burnt offerings, grain offerings, drink offerings and fellowship offerings.\'\"'),(346795,12,4,29,40,'Moses told the Israelites all that the Lord commanded him.'),(346796,12,4,30,1,'Moses said to the heads of the tribes of Israel: \"This is what the Lord commands:'),(346797,12,4,30,2,'When a man makes a vow to the Lord or takes an oath to obligate himself by a pledge, he must not break his word but must do everything he said.'),(346798,12,4,30,3,'\"When a young woman still living in her father\'s household makes a vow to the Lord or obligates herself by a pledge'),(346799,12,4,30,4,'and her father hears about her vow or pledge but says nothing to her, then all her vows and every pledge by which she obligated herself will stand.'),(346800,12,4,30,5,'But if her father forbids her when he hears about it, none of her vows or the pledges by which she obligated herself will stand; the Lord will release her because her father has forbidden her.'),(346801,12,4,30,6,'\"If she marries after she makes a vow or after her lips utter a rash promise by which she obligates herself'),(346802,12,4,30,7,'and her husband hears about it but says nothing to her, then her vows or the pledges by which she obligated herself will stand.'),(346803,12,4,30,8,'But if her husband forbids her when he hears about it, he nullifies the vow that obligates her or the rash promise by which she obligates herself, and the Lord will release her.'),(346804,12,4,30,9,'\"Any vow or obligation taken by a widow or divorced woman will be binding on her.'),(346805,12,4,30,10,'\"If a woman living with her husband makes a vow or obligates herself by a pledge under oath'),(346806,12,4,30,11,'and her husband hears about it but says nothing to her and does not forbid her, then all her vows or the pledges by which she obligated herself will stand.'),(346807,12,4,30,12,'But if her husband nullifies them when he hears about them, then none of the vows or pledges that came from her lips will stand. Her husband has nullified them, and the Lord will release her.'),(346808,12,4,30,13,'Her husband may confirm or nullify any vow she makes or any sworn pledge to deny herself. <n>Or [to fast]</n>'),(346809,12,4,30,14,'But if her husband says nothing to her about it from day to day, then he confirms all her vows or the pledges binding on her. He confirms them by saying nothing to her when he hears about them.'),(346810,12,4,30,15,'If, however, he nullifies them some time after he hears about them, then he must bear the consequences of her wrongdoing.\"'),(346811,12,4,30,16,'These are the regulations the Lord gave Moses concerning relationships between a man and his wife, and between a father and his young daughter still living at home.'),(346812,12,4,31,1,'The Lord said to Moses,'),(346813,12,4,31,2,'\"Take vengeance on the Midianites for the Israelites. After that, you will be gathered to your people.\"'),(346814,12,4,31,3,'So Moses said to the people, \"Arm some of your men to go to war against the Midianites so that they may carry out the Lord\'s vengeance on them.'),(346815,12,4,31,4,'Send into battle a thousand men from each of the tribes of Israel.\"'),(346816,12,4,31,5,'So twelve thousand men armed for battle, a thousand from each tribe, were supplied from the clans of Israel.'),(346817,12,4,31,6,'Moses sent them into battle, a thousand from each tribe, along with Phinehas son of Eleazar, the priest, who took with him articles from the sanctuary and the trumpets for signaling.'),(346818,12,4,31,7,'They fought against Midian, as the Lord commanded Moses, and killed every man.'),(346819,12,4,31,8,'Among their victims were Evi, Rekem, Zur, Hur and Reba - the five kings of Midian. They also killed Balaam son of Beor with the sword.'),(346820,12,4,31,9,'The Israelites captured the Midianite women and children and took all the Midianite herds, flocks and goods as plunder.'),(346821,12,4,31,10,'They burned all the towns where the Midianites had settled, as well as all their camps.'),(346822,12,4,31,11,'They took all the plunder and spoils, including the people and animals,'),(346823,12,4,31,12,'and brought the captives, spoils and plunder to Moses and Eleazar the priest and the Israelite assembly at their camp on the plains of Moab, by the Jordan across from Jericho.'),(346824,12,4,31,13,'Moses, Eleazar the priest and all the leaders of the community went to meet them outside the camp.'),(346825,12,4,31,14,'Moses was angry with the officers of the army - the commanders of thousands and commanders of hundreds - who returned from the battle.'),(346826,12,4,31,15,'\"Have you allowed all the women to live?\" he asked them.'),(346827,12,4,31,16,'\"They were the ones who followed Balaam\'s advice and enticed the Israelites to be unfaithful to the Lord in the Peor incident, so that a plague struck the Lord\'s people.'),(346828,12,4,31,17,'Now kill all the boys. And kill every woman who has slept with a man,'),(346829,12,4,31,18,'but save for yourselves every girl who has never slept with a man.'),(346830,12,4,31,19,'\"Anyone who has killed someone or touched someone who was killed must stay outside the camp seven days. On the third and seventh days you must purify yourselves and your captives.'),(346831,12,4,31,20,'Purify every garment as well as everything made of leather, goat hair or wood.\"'),(346832,12,4,31,21,'Then Eleazar the priest said to the soldiers who had gone into battle, \"This is what is required by the law that the Lord gave Moses:'),(346833,12,4,31,22,'Gold, silver, bronze, iron, tin, lead'),(346834,12,4,31,23,'and anything else that can withstand fire must be put through the fire, and then it will be clean. But it must also be purified with the water of cleansing. And whatever cannot withstand fire must be put through that water.'),(346835,12,4,31,24,'On the seventh day wash your clothes and you will be clean. Then you may come into the camp.\"'),(346836,12,4,31,25,'The Lord said to Moses,'),(346837,12,4,31,26,'\"You and Eleazar the priest and the family heads of the community are to count all the people and animals that were captured.'),(346838,12,4,31,27,'Divide the spoils equally between the soldiers who took part in the battle and the rest of the community.'),(346839,12,4,31,28,'From the soldiers who fought in the battle, set apart as tribute for the Lord one out of every five hundred, whether people, cattle, donkeys or sheep.'),(346840,12,4,31,29,'Take this tribute from their half share and give it to Eleazar the priest as the Lord\'s part.'),(346841,12,4,31,30,'From the Israelites\' half, select one out of every fifty, whether people, cattle, donkeys, sheep or other animals. Give them to the Levites, who are responsible for the care of the Lord\'s tabernacle.\"'),(346842,12,4,31,31,'So Moses and Eleazar the priest did as the Lord commanded Moses.'),(346843,12,4,31,32,'The plunder remaining from the spoils that the soldiers took was 675,000 sheep,'),(346844,12,4,31,33,'72,000 cattle,'),(346845,12,4,31,34,'61,000 donkeys'),(346846,12,4,31,35,'and 32,000 women who had never slept with a man.'),(346847,12,4,31,36,'The half share of those who fought in the battle was: 337,500 sheep,'),(346848,12,4,31,37,'of which the tribute for the Lord was 675;'),(346849,12,4,31,38,'36,000 cattle, of which the tribute for the Lord was 72;'),(346850,12,4,31,39,'30,500 donkeys, of which the tribute for the Lord was 61;'),(346851,12,4,31,40,'16,000 people, of whom the tribute for the Lord was 32.'),(346852,12,4,31,41,'Moses gave the tribute to Eleazar the priest as the Lord\'s part, as the Lord commanded Moses.'),(346853,12,4,31,42,'The half belonging to the Israelites, which Moses set apart from that of the fighting men - '),(346854,12,4,31,43,'the community\'s half - was 337,500 sheep,'),(346855,12,4,31,44,'36,000 cattle,'),(346856,12,4,31,45,'30,500 donkeys'),(346857,12,4,31,46,'and 16,000 people.'),(346858,12,4,31,47,'From the Israelites\' half, Moses selected one out of every fifty people and animals, as the Lord commanded him, and gave them to the Levites, who were responsible for the care of the Lord\'s tabernacle.'),(346859,12,4,31,48,'Then the officers who were over the units of the army - the commanders of thousands and commanders of hundreds - went to Moses'),(346860,12,4,31,49,'and said to him, \"Your servants have counted the soldiers under our command, and not one is missing.'),(346861,12,4,31,50,'So we have brought as an offering to the Lord the gold articles each of us acquired - armlets, bracelets, signet rings, earrings and necklaces - to make atonement for ourselves before the Lord.\"'),(346862,12,4,31,51,'Moses and Eleazar the priest accepted from them the gold - all the crafted articles.'),(346863,12,4,31,52,'All the gold from the commanders of thousands and commanders of hundreds that Moses and Eleazar presented as a gift to the Lord weighed 16,750 shekels. <n>That is, about 420 pounds or about 190 kilograms</n>'),(346864,12,4,31,53,'Each soldier had taken plunder for himself.'),(346865,12,4,31,54,'Moses and Eleazar the priest accepted the gold from the commanders of thousands and commanders of hundreds and brought it into the tent of meeting as a memorial for the Israelites before the Lord.'),(346866,12,4,32,1,'The Reubenites and Gadites, who had very large herds and flocks, saw that the lands of Jazer and Gilead were suitable for livestock.'),(346867,12,4,32,2,'So they came to Moses and Eleazar the priest and to the leaders of the community, and said,'),(346868,12,4,32,3,'\"Ataroth, Dibon, Jazer, Nimrah, Heshbon, Elealeh, Sebam, Nebo and Beon - '),(346869,12,4,32,4,'the land the Lord subdued before the people of Israel - are suitable for livestock, and your servants have livestock.'),(346870,12,4,32,5,'If we have found favor in your eyes,\" they said, \"let this land be given to your servants as our possession. Do not make us cross the Jordan.\"'),(346871,12,4,32,6,'Moses said to the Gadites and Reubenites, \"Should your fellow Israelites go to war while you sit here?'),(346872,12,4,32,7,'Why do you discourage the Israelites from crossing over into the land the Lord has given them?'),(346873,12,4,32,8,'This is what your fathers did when I sent them from Kadesh Barnea to look over the land.'),(346874,12,4,32,9,'After they went up to the Valley of Eshkol and viewed the land, they discouraged the Israelites from entering the land the Lord had given them.'),(346875,12,4,32,10,'The Lord\'s anger was aroused that day and he swore this oath:'),(346876,12,4,32,11,'\'Because they have not followed me wholeheartedly, not one of those who were twenty years old or more when they came up out of Egypt will see the land I promised on oath to Abraham, Isaac and Jacob - '),(346877,12,4,32,12,'not one except Caleb son of Jephunneh the Kenizzite and Joshua son of Nun, for they followed the Lord wholeheartedly.\''),(346878,12,4,32,13,'The Lord\'s anger burned against Israel and he made them wander in the wilderness forty years, until the whole generation of those who had done evil in his sight was gone.'),(346879,12,4,32,14,'\"And here you are, a brood of sinners, standing in the place of your fathers and making the Lord even more angry with Israel.'),(346880,12,4,32,15,'If you turn away from following him, he will again leave all this people in the wilderness, and you will be the cause of their destruction.\"'),(346881,12,4,32,16,'Then they came up to him and said, \"We would like to build pens here for our livestock and cities for our women and children.'),(346882,12,4,32,17,'But we will arm ourselves for battle <n>Septuagint; Hebrew [will be quick to arm ourselves]</n> and go ahead of the Israelites until we have brought them to their place. Meanwhile our women and children will live in fortified cities, for protection from the inhabitants of the land.'),(346883,12,4,32,18,'We will not return to our homes until each of the Israelites has received their inheritance.'),(346884,12,4,32,19,'We will not receive any inheritance with them on the other side of the Jordan, because our inheritance has come to us on the east side of the Jordan.\"'),(346885,12,4,32,20,'Then Moses said to them, \"If you will do this - if you will arm yourselves before the Lord for battle'),(346886,12,4,32,21,'and if all of you who are armed cross over the Jordan before the Lord until he has driven his enemies out before him - '),(346887,12,4,32,22,'then when the land is subdued before the Lord, you may return and be free from your obligation to the Lord and to Israel. And this land will be your possession before the Lord.'),(346888,12,4,32,23,'\"But if you fail to do this, you will be sinning against the Lord; and you may be sure that your sin will find you out.'),(346889,12,4,32,24,'Build cities for your women and children, and pens for your flocks, but do what you have promised.\"'),(346890,12,4,32,25,'The Gadites and Reubenites said to Moses, \"We your servants will do as our lord commands.'),(346891,12,4,32,26,'Our children and wives, our flocks and herds will remain here in the cities of Gilead.'),(346892,12,4,32,27,'But your servants, every man who is armed for battle, will cross over to fight before the Lord, just as our lord says.\"'),(346893,12,4,32,28,'Then Moses gave orders about them to Eleazar the priest and Joshua son of Nun and to the family heads of the Israelite tribes.'),(346894,12,4,32,29,'He said to them, \"If the Gadites and Reubenites, every man armed for battle, cross over the Jordan with you before the Lord, then when the land is subdued before you, you must give them the land of Gilead as their possession.'),(346895,12,4,32,30,'But if they do not cross over with you armed, they must accept their possession with you in Canaan.\"'),(346896,12,4,32,31,'The Gadites and Reubenites answered, \"Your servants will do what the Lord has said.'),(346897,12,4,32,32,'We will cross over before the Lord into Canaan armed, but the property we inherit will be on this side of the Jordan.\"'),(346898,12,4,32,33,'Then Moses gave to the Gadites, the Reubenites and the half-tribe of Manasseh son of Joseph the kingdom of Sihon king of the Amorites and the kingdom of Og king of Bashan - the whole land with its cities and the territory around them.'),(346899,12,4,32,34,'The Gadites built up Dibon, Ataroth, Aroer,'),(346900,12,4,32,35,'Atroth Shophan, Jazer, Jogbehah,'),(346901,12,4,32,36,'Beth Nimrah and Beth Haran as fortified cities, and built pens for their flocks.'),(346902,12,4,32,37,'And the Reubenites rebuilt Heshbon, Elealeh and Kiriathaim,'),(346903,12,4,32,38,'as well as Nebo and Baal Meon (these names were changed) and Sibmah. They gave names to the cities they rebuilt.'),(346904,12,4,32,39,'The descendants of Makir son of Manasseh went to Gilead, captured it and drove out the Amorites who were there.'),(346905,12,4,32,40,'So Moses gave Gilead to the Makirites, the descendants of Manasseh, and they settled there.'),(346906,12,4,32,41,'Jair, a descendant of Manasseh, captured their settlements and called them Havvoth Jair. <n>Or [them the settlements of Jair]</n>'),(346907,12,4,32,42,'And Nobah captured Kenath and its surrounding settlements and called it Nobah after himself.'),(346908,12,4,33,1,'Here are the stages in the journey of the Israelites when they came out of Egypt by divisions under the leadership of Moses and Aaron.'),(346909,12,4,33,2,'At the Lord\'s command Moses recorded the stages in their journey. This is their journey by stages:'),(346910,12,4,33,3,'The Israelites set out from Rameses on the fifteenth day of the first month, the day after the Passover. They marched out defiantly in full view of all the Egyptians,'),(346911,12,4,33,4,'who were burying all their firstborn, whom the Lord had struck down among them; for the Lord had brought judgment on their gods.'),(346912,12,4,33,5,'The Israelites left Rameses and camped at Sukkoth.'),(346913,12,4,33,6,'They left Sukkoth and camped at Etham, on the edge of the desert.'),(346914,12,4,33,7,'They left Etham, turned back to Pi Hahiroth, to the east of Baal Zephon, and camped near Migdol.'),(346915,12,4,33,8,'They left Pi Hahiroth <n>Many manuscripts of the Masoretic Text, Samaritan Pentateuch and Vulgate; most manuscripts of the Masoretic Text [left from before Hahiroth]</n> and passed through the sea into the desert, and when they had traveled for three days in the Desert of Etham, they camped at Marah.'),(346916,12,4,33,9,'They left Marah and went to Elim, where there were twelve springs and seventy palm trees, and they camped there.'),(346917,12,4,33,10,'They left Elim and camped by the Red Sea. <n>Or [the Sea of Reeds]; also in verse 11</n>'),(346918,12,4,33,11,'They left the Red Sea and camped in the Desert of Sin.'),(346919,12,4,33,12,'They left the Desert of Sin and camped at Dophkah.'),(346920,12,4,33,13,'They left Dophkah and camped at Alush.'),(346921,12,4,33,14,'They left Alush and camped at Rephidim, where there was no water for the people to drink.'),(346922,12,4,33,15,'They left Rephidim and camped in the Desert of Sinai.'),(346923,12,4,33,16,'They left the Desert of Sinai and camped at Kibroth Hattaavah.'),(346924,12,4,33,17,'They left Kibroth Hattaavah and camped at Hazeroth.'),(346925,12,4,33,18,'They left Hazeroth and camped at Rithmah.'),(346926,12,4,33,19,'They left Rithmah and camped at Rimmon Perez.'),(346927,12,4,33,20,'They left Rimmon Perez and camped at Libnah.'),(346928,12,4,33,21,'They left Libnah and camped at Rissah.'),(346929,12,4,33,22,'They left Rissah and camped at Kehelathah.'),(346930,12,4,33,23,'They left Kehelathah and camped at Mount Shepher.'),(346931,12,4,33,24,'They left Mount Shepher and camped at Haradah.'),(346932,12,4,33,25,'They left Haradah and camped at Makheloth.'),(346933,12,4,33,26,'They left Makheloth and camped at Tahath.'),(346934,12,4,33,27,'They left Tahath and camped at Terah.'),(346935,12,4,33,28,'They left Terah and camped at Mithkah.'),(346936,12,4,33,29,'They left Mithkah and camped at Hashmonah.'),(346937,12,4,33,30,'They left Hashmonah and camped at Moseroth.'),(346938,12,4,33,31,'They left Moseroth and camped at Bene Jaakan.'),(346939,12,4,33,32,'They left Bene Jaakan and camped at Hor Haggidgad.'),(346940,12,4,33,33,'They left Hor Haggidgad and camped at Jotbathah.'),(346941,12,4,33,34,'They left Jotbathah and camped at Abronah.'),(346942,12,4,33,35,'They left Abronah and camped at Ezion Geber.'),(346943,12,4,33,36,'They left Ezion Geber and camped at Kadesh, in the Desert of Zin.'),(346944,12,4,33,37,'They left Kadesh and camped at Mount Hor, on the border of Edom.'),(346945,12,4,33,38,'At the Lord\'s command Aaron the priest went up Mount Hor, where he died on the first day of the fifth month of the fortieth year after the Israelites came out of Egypt.'),(346946,12,4,33,39,'Aaron was a hundred and twenty-three years old when he died on Mount Hor.'),(346947,12,4,33,40,'The Canaanite king of Arad, who lived in the Negev of Canaan, heard that the Israelites were coming.'),(346948,12,4,33,41,'They left Mount Hor and camped at Zalmonah.'),(346949,12,4,33,42,'They left Zalmonah and camped at Punon.'),(346950,12,4,33,43,'They left Punon and camped at Oboth.'),(346951,12,4,33,44,'They left Oboth and camped at Iye Abarim, on the border of Moab.'),(346952,12,4,33,45,'They left Iye Abarim and camped at Dibon Gad.'),(346953,12,4,33,46,'They left Dibon Gad and camped at Almon Diblathaim.'),(346954,12,4,33,47,'They left Almon Diblathaim and camped in the mountains of Abarim, near Nebo.'),(346955,12,4,33,48,'They left the mountains of Abarim and camped on the plains of Moab by the Jordan across from Jericho.'),(346956,12,4,33,49,'There on the plains of Moab they camped along the Jordan from Beth Jeshimoth to Abel Shittim.'),(346957,12,4,33,50,'On the plains of Moab by the Jordan across from Jericho the Lord said to Moses,'),(346958,12,4,33,51,'\"Speak to the Israelites and say to them: \'When you cross the Jordan into Canaan,'),(346959,12,4,33,52,'drive out all the inhabitants of the land before you. Destroy all their carved images and their cast idols, and demolish all their high places.'),(346960,12,4,33,53,'Take possession of the land and settle in it, for I have given you the land to possess.'),(346961,12,4,33,54,'Distribute the land by lot, according to your clans. To a larger group give a larger inheritance, and to a smaller group a smaller one. Whatever falls to them by lot will be theirs. Distribute it according to your ancestral tribes.'),(346962,12,4,33,55,'\"\'But if you do not drive out the inhabitants of the land, those you allow to remain will become barbs in your eyes and thorns in your sides. They will give you trouble in the land where you will live.'),(346963,12,4,33,56,'And then I will do to you what I plan to do to them.\'\"'),(346964,12,4,34,1,'The Lord said to Moses,'),(346965,12,4,34,2,'\"Command the Israelites and say to them: \'When you enter Canaan, the land that will be allotted to you as an inheritance is to have these boundaries:'),(346966,12,4,34,3,'\"\'Your southern side will include some of the Desert of Zin along the border of Edom. Your southern boundary will start in the east from the southern end of the Dead Sea,'),(346967,12,4,34,4,'cross south of Scorpion Pass, continue on to Zin and go south of Kadesh Barnea. Then it will go to Hazar Addar and over to Azmon,'),(346968,12,4,34,5,'where it will turn, join the Wadi of Egypt and end at the Mediterranean Sea.'),(346969,12,4,34,6,'\"\'Your western boundary will be the coast of the Mediterranean Sea. This will be your boundary on the west.'),(346970,12,4,34,7,'\"\'For your northern boundary, run a line from the Mediterranean Sea to Mount Hor'),(346971,12,4,34,8,'and from Mount Hor to Lebo Hamath. Then the boundary will go to Zedad,'),(346972,12,4,34,9,'continue to Ziphron and end at Hazar Enan. This will be your boundary on the north.'),(346973,12,4,34,10,'\"\'For your eastern boundary, run a line from Hazar Enan to Shepham.'),(346974,12,4,34,11,'The boundary will go down from Shepham to Riblah on the east side of Ain and continue along the slopes east of the Sea of Galilee. <n>Hebrew [Kinnereth]</n>'),(346975,12,4,34,12,'Then the boundary will go down along the Jordan and end at the Dead Sea. \"\'This will be your land, with its boundaries on every side.\'\"'),(346976,12,4,34,13,'Moses commanded the Israelites: \"Assign this land by lot as an inheritance. The Lord has ordered that it be given to the nine and a half tribes,'),(346977,12,4,34,14,'because the families of the tribe of Reuben, the tribe of Gad and the half-tribe of Manasseh have received their inheritance.'),(346978,12,4,34,15,'These two and a half tribes have received their inheritance east of the Jordan across from Jericho, toward the sunrise.\"'),(346979,12,4,34,16,'The Lord said to Moses,'),(346980,12,4,34,17,'\"These are the names of the men who are to assign the land for you as an inheritance: Eleazar the priest and Joshua son of Nun.'),(346981,12,4,34,18,'And appoint one leader from each tribe to help assign the land.'),(346982,12,4,34,19,'These are their names: Caleb son of Jephunneh, from the tribe of Judah;'),(346983,12,4,34,20,'Shemuel son of Ammihud, from the tribe of Simeon;'),(346984,12,4,34,21,'Elidad son of Kislon, from the tribe of Benjamin;'),(346985,12,4,34,22,'Bukki son of Jogli, the leader from the tribe of Dan;'),(346986,12,4,34,23,'Hanniel son of Ephod, the leader from the tribe of Manasseh son of Joseph;'),(346987,12,4,34,24,'Kemuel son of Shiphtan, the leader from the tribe of Ephraim son of Joseph;'),(346988,12,4,34,25,'Elizaphan son of Parnak, the leader from the tribe of Zebulun;'),(346989,12,4,34,26,'Paltiel son of Azzan, the leader from the tribe of Issachar;'),(346990,12,4,34,27,'Ahihud son of Shelomi, the leader from the tribe of Asher;'),(346991,12,4,34,28,'Pedahel son of Ammihud, the leader from the tribe of Naphtali.\"'),(346992,12,4,34,29,'These are the men the Lord commanded to assign the inheritance to the Israelites in the land of Canaan.'),(346993,12,4,35,1,'On the plains of Moab by the Jordan across from Jericho, the Lord said to Moses,'),(346994,12,4,35,2,'\"Command the Israelites to give the Levites towns to live in from the inheritance the Israelites will possess. And give them pasturelands around the towns.'),(346995,12,4,35,3,'Then they will have towns to live in and pasturelands for the cattle they own and all their other animals.'),(346996,12,4,35,4,'\"The pasturelands around the towns that you give the Levites will extend a thousand cubits <n>That is, about 1,500 feet or about 450 meters</n> from the town wall.'),(346997,12,4,35,5,'Outside the town, measure two thousand cubits <n>That is, about 3,000 feet or about 900 meters</n> on the east side, two thousand on the south side, two thousand on the west and two thousand on the north, with the town in the center. They will have this area as pastureland for the towns.'),(346998,12,4,35,6,'\"Six of the towns you give the Levites will be cities of refuge, to which a person who has killed someone may flee. In addition, give them forty-two other towns.'),(346999,12,4,35,7,'In all you must give the Levites forty-eight towns, together with their pasturelands.'),(347000,12,4,35,8,'The towns you give the Levites from the land the Israelites possess are to be given in proportion to the inheritance of each tribe: Take many towns from a tribe that has many, but few from one that has few.\"'),(347001,12,4,35,9,'Then the Lord said to Moses:'),(347002,12,4,35,10,'\"Speak to the Israelites and say to them: \'When you cross the Jordan into Canaan,'),(347003,12,4,35,11,'select some towns to be your cities of refuge, to which a person who has killed someone accidentally may flee.'),(347004,12,4,35,12,'They will be places of refuge from the avenger, so that anyone accused of murder may not die before they stand trial before the assembly.'),(347005,12,4,35,13,'These six towns you give will be your cities of refuge.'),(347006,12,4,35,14,'Give three on this side of the Jordan and three in Canaan as cities of refuge.'),(347007,12,4,35,15,'These six towns will be a place of refuge for Israelites and for foreigners residing among them, so that anyone who has killed another accidentally can flee there.'),(347008,12,4,35,16,'\"\'If anyone strikes someone a fatal blow with an iron object, that person is a murderer; the murderer is to be put to death.'),(347009,12,4,35,17,'Or if anyone is holding a stone and strikes someone a fatal blow with it, that person is a murderer; the murderer is to be put to death.'),(347010,12,4,35,18,'Or if anyone is holding a wooden object and strikes someone a fatal blow with it, that person is a murderer; the murderer is to be put to death.'),(347011,12,4,35,19,'The avenger of blood shall put the murderer to death; when the avenger comes upon the murderer, the avenger shall put the murderer to death.'),(347012,12,4,35,20,'If anyone with malice aforethought shoves another or throws something at them intentionally so that they die'),(347013,12,4,35,21,'or if out of enmity one person hits another with their fist so that the other dies, that person is to be put to death; that person is a murderer. The avenger of blood shall put the murderer to death when they meet.'),(347014,12,4,35,22,'\"\'But if without enmity someone suddenly pushes another or throws something at them unintentionally'),(347015,12,4,35,23,'or, without seeing them, drops on them a stone heavy enough to kill them, and they die, then since that other person was not an enemy and no harm was intended,'),(347016,12,4,35,24,'the assembly must judge between the accused and the avenger of blood according to these regulations.'),(347017,12,4,35,25,'The assembly must protect the one accused of murder from the avenger of blood and send the accused back to the city of refuge to which they fled. The accused must stay there until the death of the high priest, who was anointed with the holy oil.'),(347018,12,4,35,26,'\"\'But if the accused ever goes outside the limits of the city of refuge to which they fled'),(347019,12,4,35,27,'and the avenger of blood finds them outside the city, the avenger of blood may kill the accused without being guilty of murder.'),(347020,12,4,35,28,'The accused must stay in the city of refuge until the death of the high priest; only after the death of the high priest may they return to their own property.'),(347021,12,4,35,29,'\"\'This is to have the force of law for you throughout the generations to come, wherever you live.'),(347022,12,4,35,30,'\"\'Anyone who kills a person is to be put to death as a murderer only on the testimony of witnesses. But no one is to be put to death on the testimony of only one witness.'),(347023,12,4,35,31,'\"\'Do not accept a ransom for the life of a murderer, who deserves to die. They are to be put to death.'),(347024,12,4,35,32,'\"\'Do not accept a ransom for anyone who has fled to a city of refuge and so allow them to go back and live on their own land before the death of the high priest.'),(347025,12,4,35,33,'\"\'Do not pollute the land where you are. Bloodshed pollutes the land, and atonement cannot be made for the land on which blood has been shed, except by the blood of the one who shed it.'),(347026,12,4,35,34,'Do not defile the land where you live and where I dwell, for I, the Lord, dwell among the Israelites.\'\"'),(347027,12,4,36,1,'The family heads of the clan of Gilead son of Makir, the son of Manasseh, who were from the clans of the descendants of Joseph, came and spoke before Moses and the leaders, the heads of the Israelite families.'),(347028,12,4,36,2,'They said, \"When the Lord commanded my lord to give the land as an inheritance to the Israelites by lot, he ordered you to give the inheritance of our brother Zelophehad to his daughters.'),(347029,12,4,36,3,'Now suppose they marry men from other Israelite tribes; then their inheritance will be taken from our ancestral inheritance and added to that of the tribe they marry into. And so part of the inheritance allotted to us will be taken away.'),(347030,12,4,36,4,'When the Year of Jubilee for the Israelites comes, their inheritance will be added to that of the tribe into which they marry, and their property will be taken from the tribal inheritance of our ancestors.\"'),(347031,12,4,36,5,'Then at the Lord\'s command Moses gave this order to the Israelites: \"What the tribe of the descendants of Joseph is saying is right.'),(347032,12,4,36,6,'This is what the Lord commands for Zelophehad\'s daughters: They may marry anyone they please as long as they marry within their father\'s tribal clan.'),(347033,12,4,36,7,'No inheritance in Israel is to pass from one tribe to another, for every Israelite shall keep the tribal inheritance of their ancestors.'),(347034,12,4,36,8,'Every daughter who inherits land in any Israelite tribe must marry someone in her father\'s tribal clan, so that every Israelite will possess the inheritance of their ancestors.'),(347035,12,4,36,9,'No inheritance may pass from one tribe to another, for each Israelite tribe is to keep the land it inherits.\"'),(347036,12,4,36,10,'So Zelophehad\'s daughters did as the Lord commanded Moses.'),(347037,12,4,36,11,'Zelophehad\'s daughters - Mahlah, Tirzah, Hoglah, Milkah and Noah - married their cousins on their father\'s side.'),(347038,12,4,36,12,'They married within the clans of the descendants of Manasseh son of Joseph, and their inheritance remained in their father\'s tribe and clan.'),(347039,12,4,36,13,'These are the commands and regulations the Lord gave through Moses to the Israelites on the plains of Moab by the Jordan across from Jericho.'),(347040,12,5,1,1,'These are the words Moses spoke to all Israel in the wilderness east of the Jordan - that is, in the Arabah - opposite Suph, between Paran and Tophel, Laban, Hazeroth and Dizahab.'),(347041,12,5,1,2,'(It takes eleven days to go from Horeb to Kadesh Barnea by the Mount Seir road.)'),(347042,12,5,1,3,'In the fortieth year, on the first day of the eleventh month, Moses proclaimed to the Israelites all that the Lord had commanded him concerning them.'),(347043,12,5,1,4,'This was after he had defeated Sihon king of the Amorites, who reigned in Heshbon, and at Edrei had defeated Og king of Bashan, who reigned in Ashtaroth.'),(347044,12,5,1,5,'East of the Jordan in the territory of Moab, Moses began to expound this law, saying:'),(347045,12,5,1,6,'The Lord our God said to us at Horeb, \"You have stayed long enough at this mountain.'),(347046,12,5,1,7,'Break camp and advance into the hill country of the Amorites; go to all the neighboring peoples in the Arabah, in the mountains, in the western foothills, in the Negev and along the coast, to the land of the Canaanites and to Lebanon, as far as the great river, the Euphrates.'),(347047,12,5,1,8,'See, I have given you this land. Go in and take possession of the land the Lord swore he would give to your fathers - to Abraham, Isaac and Jacob - and to their descendants after them.\"'),(347048,12,5,1,9,'At that time I said to you, \"You are too heavy a burden for me to carry alone.'),(347049,12,5,1,10,'The Lord your God has increased your numbers so that today you are as numerous as the stars in the sky.'),(347050,12,5,1,11,'May the Lord, the God of your ancestors, increase you a thousand times and bless you as he has promised!'),(347051,12,5,1,12,'But how can I bear your problems and your burdens and your disputes all by myself?'),(347052,12,5,1,13,'Choose some wise, understanding and respected men from each of your tribes, and I will set them over you.\"'),(347053,12,5,1,14,'You answered me, \"What you propose to do is good.\"'),(347054,12,5,1,15,'So I took the leading men of your tribes, wise and respected men, and appointed them to have authority over you - as commanders of thousands, of hundreds, of fifties and of tens and as tribal officials.'),(347055,12,5,1,16,'And I charged your judges at that time, \"Hear the disputes between your people and judge fairly, whether the case is between two Israelites or between an Israelite and a foreigner residing among you.'),(347056,12,5,1,17,'Do not show partiality in judging; hear both small and great alike. Do not be afraid of anyone, for judgment belongs to God. Bring me any case too hard for you, and I will hear it.\"'),(347057,12,5,1,18,'And at that time I told you everything you were to do.'),(347058,12,5,1,19,'Then, as the Lord our God commanded us, we set out from Horeb and went toward the hill country of the Amorites through all that vast and dreadful wilderness that you have seen, and so we reached Kadesh Barnea.'),(347059,12,5,1,20,'Then I said to you, \"You have reached the hill country of the Amorites, which the Lord our God is giving us.'),(347060,12,5,1,21,'See, the Lord your God has given you the land. Go up and take possession of it as the Lord, the God of your ancestors, told you. Do not be afraid; do not be discouraged.\"'),(347061,12,5,1,22,'Then all of you came to me and said, \"Let us send men ahead to spy out the land for us and bring back a report about the route we are to take and the towns we will come to.\"'),(347062,12,5,1,23,'The idea seemed good to me; so I selected twelve of you, one man from each tribe.'),(347063,12,5,1,24,'They left and went up into the hill country, and came to the Valley of Eshkol and explored it.'),(347064,12,5,1,25,'Taking with them some of the fruit of the land, they brought it down to us and reported, \"It is a good land that the Lord our God is giving us.\"'),(347065,12,5,1,26,'But you were unwilling to go up; you rebelled against the command of the Lord your God.'),(347066,12,5,1,27,'You grumbled in your tents and said, \"The Lord hates us; so he brought us out of Egypt to deliver us into the hands of the Amorites to destroy us.'),(347067,12,5,1,28,'Where can we go? Our brothers have made our hearts melt in fear. They say, \'The people are stronger and taller than we are; the cities are large, with walls up to the sky. We even saw the Anakites there.\'\"'),(347068,12,5,1,29,'Then I said to you, \"Do not be terrified; do not be afraid of them.'),(347069,12,5,1,30,'The Lord your God, who is going before you, will fight for you, as he did for you in Egypt, before your very eyes,'),(347070,12,5,1,31,'and in the wilderness. There you saw how the Lord your God carried you, as a father carries his son, all the way you went until you reached this place.\"'),(347071,12,5,1,32,'In spite of this, you did not trust in the Lord your God,'),(347072,12,5,1,33,'who went ahead of you on your journey, in fire by night and in a cloud by day, to search out places for you to camp and to show you the way you should go.'),(347073,12,5,1,34,'When the Lord heard what you said, he was angry and solemnly swore:'),(347074,12,5,1,35,'\"No one from this evil generation shall see the good land I swore to give your ancestors,'),(347075,12,5,1,36,'except Caleb son of Jephunneh. He will see it, and I will give him and his descendants the land he set his feet on, because he followed the Lord wholeheartedly.\"'),(347076,12,5,1,37,'Because of you the Lord became angry with me also and said, \"You shall not enter it, either.'),(347077,12,5,1,38,'But your assistant, Joshua son of Nun, will enter it. Encourage him, because he will lead Israel to inherit it.'),(347078,12,5,1,39,'And the little ones that you said would be taken captive, your children who do not yet know good from bad - they will enter the land. I will give it to them and they will take possession of it.'),(347079,12,5,1,40,'But as for you, turn around and set out toward the desert along the route to the Red Sea. <n>Or [the Sea of Reeds]</n>\"'),(347080,12,5,1,41,'Then you replied, \"We have sinned against the Lord. We will go up and fight, as the Lord our God commanded us.\" So every one of you put on his weapons, thinking it easy to go up into the hill country.'),(347081,12,5,1,42,'But the Lord said to me, \"Tell them, \'Do not go up and fight, because I will not be with you. You will be defeated by your enemies.\'\"'),(347082,12,5,1,43,'So I told you, but you would not listen. You rebelled against the Lord\'s command and in your arrogance you marched up into the hill country.'),(347083,12,5,1,44,'The Amorites who lived in those hills came out against you; they chased you like a swarm of bees and beat you down from Seir all the way to Hormah.'),(347084,12,5,1,45,'You came back and wept before the Lord, but he paid no attention to your weeping and turned a deaf ear to you.'),(347085,12,5,1,46,'And so you stayed in Kadesh many days - all the time you spent there.'),(347086,12,5,2,1,'Then we turned back and set out toward the wilderness along the route to the Red Sea, <n>Or [the Sea of Reeds]</n> as the Lord had directed me. For a long time we made our way around the hill country of Seir.'),(347087,12,5,2,2,'Then the Lord said to me,'),(347088,12,5,2,3,'\"You have made your way around this hill country long enough; now turn north.'),(347089,12,5,2,4,'Give the people these orders: \'You are about to pass through the territory of your relatives the descendants of Esau, who live in Seir. They will be afraid of you, but be very careful.'),(347090,12,5,2,5,'Do not provoke them to war, for I will not give you any of their land, not even enough to put your foot on. I have given Esau the hill country of Seir as his own.'),(347091,12,5,2,6,'You are to pay them in silver for the food you eat and the water you drink.\'\"'),(347092,12,5,2,7,'The Lord your God has blessed you in all the work of your hands. He has watched over your journey through this vast wilderness. These forty years the Lord your God has been with you, and you have not lacked anything.'),(347093,12,5,2,8,'So we went on past our relatives the descendants of Esau, who live in Seir. We turned from the Arabah road, which comes up from Elath and Ezion Geber, and traveled along the desert road of Moab.'),(347094,12,5,2,9,'Then the Lord said to me, \"Do not harass the Moabites or provoke them to war, for I will not give you any part of their land. I have given Ar to the descendants of Lot as a possession.\"'),(347095,12,5,2,10,'(The Emites used to live there - a people strong and numerous, and as tall as the Anakites.'),(347096,12,5,2,11,'Like the Anakites, they too were considered Rephaites, but the Moabites called them Emites.'),(347097,12,5,2,12,'Horites used to live in Seir, but the descendants of Esau drove them out. They destroyed the Horites from before them and settled in their place, just as Israel did in the land the Lord gave them as their possession.)'),(347098,12,5,2,13,'And the Lord said, \"Now get up and cross the Zered Valley.\" So we crossed the valley.'),(347099,12,5,2,14,'Thirty-eight years passed from the time we left Kadesh Barnea until we crossed the Zered Valley. By then, that entire generation of fighting men had perished from the camp, as the Lord had sworn to them.'),(347100,12,5,2,15,'The Lord\'s hand was against them until he had completely eliminated them from the camp.'),(347101,12,5,2,16,'Now when the last of these fighting men among the people had died,'),(347102,12,5,2,17,'the Lord said to me,'),(347103,12,5,2,18,'\"Today you are to pass by the region of Moab at Ar.'),(347104,12,5,2,19,'When you come to the Ammonites, do not harass them or provoke them to war, for I will not give you possession of any land belonging to the Ammonites. I have given it as a possession to the descendants of Lot.\"'),(347105,12,5,2,20,'(That too was considered a land of the Rephaites, who used to live there; but the Ammonites called them Zamzummites.'),(347106,12,5,2,21,'They were a people strong and numerous, and as tall as the Anakites. The Lord destroyed them from before the Ammonites, who drove them out and settled in their place.'),(347107,12,5,2,22,'The Lord had done the same for the descendants of Esau, who lived in Seir, when he destroyed the Horites from before them. They drove them out and have lived in their place to this day.'),(347108,12,5,2,23,'And as for the Avvites who lived in villages as far as Gaza, the Caphtorites coming out from Caphtor <n>That is, Crete</n> destroyed them and settled in their place.)'),(347109,12,5,2,24,'\"Set out now and cross the Arnon Gorge. See, I have given into your hand Sihon the Amorite, king of Heshbon, and his country. Begin to take possession of it and engage him in battle.'),(347110,12,5,2,25,'This very day I will begin to put the terror and fear of you on all the nations under heaven. They will hear reports of you and will tremble and be in anguish because of you.\"'),(347111,12,5,2,26,'From the Desert of Kedemoth I sent messengers to Sihon king of Heshbon offering peace and saying,'),(347112,12,5,2,27,'\"Let us pass through your country. We will stay on the main road; we will not turn aside to the right or to the left.'),(347113,12,5,2,28,'Sell us food to eat and water to drink for their price in silver. Only let us pass through on foot - '),(347114,12,5,2,29,'as the descendants of Esau, who live in Seir, and the Moabites, who live in Ar, did for us - until we cross the Jordan into the land the Lord our God is giving us.\"'),(347115,12,5,2,30,'But Sihon king of Heshbon refused to let us pass through. For the Lord your God had made his spirit stubborn and his heart obstinate in order to give him into your hands, as he has now done.'),(347116,12,5,2,31,'The Lord said to me, \"See, I have begun to deliver Sihon and his country over to you. Now begin to conquer and possess his land.\"'),(347117,12,5,2,32,'When Sihon and all his army came out to meet us in battle at Jahaz,'),(347118,12,5,2,33,'the Lord our God delivered him over to us and we struck him down, together with his sons and his whole army.'),(347119,12,5,2,34,'At that time we took all his towns and completely destroyed <n>The Hebrew term refers to the irrevocable giving over of things or persons to the Lord, often by totally destroying them.</n> them - men, women and children. We left no survivors.'),(347120,12,5,2,35,'But the livestock and the plunder from the towns we had captured we carried off for ourselves.'),(347121,12,5,2,36,'From Aroer on the rim of the Arnon Gorge, and from the town in the gorge, even as far as Gilead, not one town was too strong for us. The Lord our God gave us all of them.'),(347122,12,5,2,37,'But in accordance with the command of the Lord our God, you did not encroach on any of the land of the Ammonites, neither the land along the course of the Jabbok nor that around the towns in the hills.'),(347123,12,5,3,1,'Next we turned and went up along the road toward Bashan, and Og king of Bashan with his whole army marched out to meet us in battle at Edrei.'),(347124,12,5,3,2,'The Lord said to me, \"Do not be afraid of him, for I have delivered him into your hands, along with his whole army and his land. Do to him what you did to Sihon king of the Amorites, who reigned in Heshbon.\"'),(347125,12,5,3,3,'So the Lord our God also gave into our hands Og king of Bashan and all his army. We struck them down, leaving no survivors.'),(347126,12,5,3,4,'At that time we took all his cities. There was not one of the sixty cities that we did not take from them - the whole region of Argob, Og\'s kingdom in Bashan.'),(347127,12,5,3,5,'All these cities were fortified with high walls and with gates and bars, and there were also a great many unwalled villages.'),(347128,12,5,3,6,'We completely destroyed <n>The Hebrew term refers to the irrevocable giving over of things or persons to the Lord, often by totally destroying them.</n> them, as we had done with Sihon king of Heshbon, destroying <n>The Hebrew term refers to the irrevocable giving over of things or persons to the Lord, often by totally destroying them.</n> every city - men, women and children.'),(347129,12,5,3,7,'But all the livestock and the plunder from their cities we carried off for ourselves.'),(347130,12,5,3,8,'So at that time we took from these two kings of the Amorites the territory east of the Jordan, from the Arnon Gorge as far as Mount Hermon.'),(347131,12,5,3,9,'(Hermon is called Sirion by the Sidonians; the Amorites call it Senir.)'),(347132,12,5,3,10,'We took all the towns on the plateau, and all Gilead, and all Bashan as far as Salekah and Edrei, towns of Og\'s kingdom in Bashan.'),(347133,12,5,3,11,'(Og king of Bashan was the last of the Rephaites. His bed was decorated with iron and was more than nine cubits long and four cubits wide. <n>That is, about 14 feet long and 6 feet wide or about 4 meters long and 1.8 meters wide</n> It is still in Rabbah of the Ammonites.)'),(347134,12,5,3,12,'Of the land that we took over at that time, I gave the Reubenites and the Gadites the territory north of Aroer by the Arnon Gorge, including half the hill country of Gilead, together with its towns.'),(347135,12,5,3,13,'The rest of Gilead and also all of Bashan, the kingdom of Og, I gave to the half-tribe of Manasseh. (The whole region of Argob in Bashan used to be known as a land of the Rephaites.'),(347136,12,5,3,14,'Jair, a descendant of Manasseh, took the whole region of Argob as far as the border of the Geshurites and the Maakathites; it was named after him, so that to this day Bashan is called Havvoth Jair. <n>Or [called the settlements of Jair]</n>)'),(347137,12,5,3,15,'And I gave Gilead to Makir.'),(347138,12,5,3,16,'But to the Reubenites and the Gadites I gave the territory extending from Gilead down to the Arnon Gorge (the middle of the gorge being the border) and out to the Jabbok River, which is the border of the Ammonites.'),(347139,12,5,3,17,'Its western border was the Jordan in the Arabah, from Kinnereth to the Sea of the Arabah (that is, the Dead Sea), below the slopes of Pisgah.'),(347140,12,5,3,18,'I commanded you at that time: \"The Lord your God has given you this land to take possession of it. But all your able-bodied men, armed for battle, must cross over ahead of the other Israelites.'),(347141,12,5,3,19,'However, your wives, your children and your livestock (I know you have much livestock) may stay in the towns I have given you,'),(347142,12,5,3,20,'until the Lord gives rest to your fellow Israelites as he has to you, and they too have taken over the land that the Lord your God is giving them across the Jordan. After that, each of you may go back to the possession I have given you.\"'),(347143,12,5,3,21,'At that time I commanded Joshua: \"You have seen with your own eyes all that the Lord your God has done to these two kings. The Lord will do the same to all the kingdoms over there where you are going.'),(347144,12,5,3,22,'Do not be afraid of them; the Lord your God himself will fight for you.\"'),(347145,12,5,3,23,'At that time I pleaded with the Lord:'),(347146,12,5,3,24,'\"Sovereign Lord, you have begun to show to your servant your greatness and your strong hand. For what god is there in heaven or on earth who can do the deeds and mighty works you do?'),(347147,12,5,3,25,'Let me go over and see the good land beyond the Jordan - that fine hill country and Lebanon.\"'),(347148,12,5,3,26,'But because of you the Lord was angry with me and would not listen to me. \"That is enough,\" the Lord said. \"Do not speak to me anymore about this matter.'),(347149,12,5,3,27,'Go up to the top of Pisgah and look west and north and south and east. Look at the land with your own eyes, since you are not going to cross this Jordan.'),(347150,12,5,3,28,'But commission Joshua, and encourage and strengthen him, for he will lead this people across and will cause them to inherit the land that you will see.\"'),(347151,12,5,3,29,'So we stayed in the valley near Beth Peor.'),(347152,12,5,4,1,'Now, Israel, hear the decrees and laws I am about to teach you. Follow them so that you may live and may go in and take possession of the land the Lord, the God of your ancestors, is giving you.'),(347153,12,5,4,2,'Do not add to what I command you and do not subtract from it, but keep the commands of the Lord your God that I give you.'),(347154,12,5,4,3,'You saw with your own eyes what the Lord did at Baal Peor. The Lord your God destroyed from among you everyone who followed the Baal of Peor,'),(347155,12,5,4,4,'but all of you who held fast to the Lord your God are still alive today.'),(347156,12,5,4,5,'See, I have taught you decrees and laws as the Lord my God commanded me, so that you may follow them in the land you are entering to take possession of it.'),(347157,12,5,4,6,'Observe them carefully, for this will show your wisdom and understanding to the nations, who will hear about all these decrees and say, \"Surely this great nation is a wise and understanding people.\"'),(347158,12,5,4,7,'What other nation is so great as to have their gods near them the way the Lord our God is near us whenever we pray to him?'),(347159,12,5,4,8,'And what other nation is so great as to have such righteous decrees and laws as this body of laws I am setting before you today?'),(347160,12,5,4,9,'Only be careful, and watch yourselves closely so that you do not forget the things your eyes have seen or let them fade from your heart as long as you live. Teach them to your children and to their children after them.'),(347161,12,5,4,10,'Remember the day you stood before the Lord your God at Horeb, when he said to me, \"Assemble the people before me to hear my words so that they may learn to revere me as long as they live in the land and may teach them to their children.\"'),(347162,12,5,4,11,'You came near and stood at the foot of the mountain while it blazed with fire to the very heavens, with black clouds and deep darkness.'),(347163,12,5,4,12,'Then the Lord spoke to you out of the fire. You heard the sound of words but saw no form; there was only a voice.'),(347164,12,5,4,13,'He declared to you his covenant, the Ten Commandments, which he commanded you to follow and then wrote them on two stone tablets.'),(347165,12,5,4,14,'And the Lord directed me at that time to teach you the decrees and laws you are to follow in the land that you are crossing the Jordan to possess.'),(347166,12,5,4,15,'You saw no form of any kind the day the Lord spoke to you at Horeb out of the fire. Therefore watch yourselves very carefully,'),(347167,12,5,4,16,'so that you do not become corrupt and make for yourselves an idol, an image of any shape, whether formed like a man or a woman,'),(347168,12,5,4,17,'or like any animal on earth or any bird that flies in the air,'),(347169,12,5,4,18,'or like any creature that moves along the ground or any fish in the waters below.'),(347170,12,5,4,19,'And when you look up to the sky and see the sun, the moon and the stars - all the heavenly array - do not be enticed into bowing down to them and worshiping things the Lord your God has apportioned to all the nations under heaven.'),(347171,12,5,4,20,'But as for you, the Lord took you and brought you out of the iron-smelting furnace, out of Egypt, to be the people of his inheritance, as you now are.'),(347172,12,5,4,21,'The Lord was angry with me because of you, and he solemnly swore that I would not cross the Jordan and enter the good land the Lord your God is giving you as your inheritance.'),(347173,12,5,4,22,'I will die in this land; I will not cross the Jordan; but you are about to cross over and take possession of that good land.'),(347174,12,5,4,23,'Be careful not to forget the covenant of the Lord your God that he made with you; do not make for yourselves an idol in the form of anything the Lord your God has forbidden.'),(347175,12,5,4,24,'For the Lord your God is a consuming fire, a jealous God.'),(347176,12,5,4,25,'After you have had children and grandchildren and have lived in the land a long time - if you then become corrupt and make any kind of idol, doing evil in the eyes of the Lord your God and arousing his anger,'),(347177,12,5,4,26,'I call the heavens and the earth as witnesses against you this day that you will quickly perish from the land that you are crossing the Jordan to possess. You will not live there long but will certainly be destroyed.'),(347178,12,5,4,27,'The Lord will scatter you among the peoples, and only a few of you will survive among the nations to which the Lord will drive you.'),(347179,12,5,4,28,'There you will worship man-made gods of wood and stone, which cannot see or hear or eat or smell.'),(347180,12,5,4,29,'But if from there you seek the Lord your God, you will find him if you seek him with all your heart and with all your soul.'),(347181,12,5,4,30,'When you are in distress and all these things have happened to you, then in later days you will return to the Lord your God and obey him.'),(347182,12,5,4,31,'For the Lord your God is a merciful God; he will not abandon or destroy you or forget the covenant with your ancestors, which he confirmed to them by oath.'),(347183,12,5,4,32,'Ask now about the former days, long before your time, from the day God created human beings on the earth; ask from one end of the heavens to the other. Has anything so great as this ever happened, or has anything like it ever been heard of?'),(347184,12,5,4,33,'Has any other people heard the voice of God <n>Or [of a god]</n> speaking out of fire, as you have, and lived?'),(347185,12,5,4,34,'Has any god ever tried to take for himself one nation out of another nation, by testings, by signs and wonders, by war, by a mighty hand and an outstretched arm, or by great and awesome deeds, like all the things the Lord your God did for you in Egypt before your very eyes?'),(347186,12,5,4,35,'You were shown these things so that you might know that the Lord is God; besides him there is no other.'),(347187,12,5,4,36,'From heaven he made you hear his voice to discipline you. On earth he showed you his great fire, and you heard his words from out of the fire.'),(347188,12,5,4,37,'Because he loved your ancestors and chose their descendants after them, he brought you out of Egypt by his Presence and his great strength,'),(347189,12,5,4,38,'to drive out before you nations greater and stronger than you and to bring you into their land to give it to you for your inheritance, as it is today.'),(347190,12,5,4,39,'Acknowledge and take to heart this day that the Lord is God in heaven above and on the earth below. There is no other.'),(347191,12,5,4,40,'Keep his decrees and commands, which I am giving you today, so that it may go well with you and your children after you and that you may live long in the land the Lord your God gives you for all time.'),(347192,12,5,4,41,'Then Moses set aside three cities east of the Jordan,'),(347193,12,5,4,42,'to which anyone who had killed a person could flee if they had unintentionally killed a neighbor without malice aforethought. They could flee into one of these cities and save their life.'),(347194,12,5,4,43,'The cities were these: Bezer in the wilderness plateau, for the Reubenites; Ramoth in Gilead, for the Gadites; and Golan in Bashan, for the Manassites.'),(347195,12,5,4,44,'This is the law Moses set before the Israelites.'),(347196,12,5,4,45,'These are the stipulations, decrees and laws Moses gave them when they came out of Egypt'),(347197,12,5,4,46,'and were in the valley near Beth Peor east of the Jordan, in the land of Sihon king of the Amorites, who reigned in Heshbon and was defeated by Moses and the Israelites as they came out of Egypt.'),(347198,12,5,4,47,'They took possession of his land and the land of Og king of Bashan, the two Amorite kings east of the Jordan.'),(347199,12,5,4,48,'This land extended from Aroer on the rim of the Arnon Gorge to Mount Sirion (that is, Hermon),'),(347200,12,5,4,49,'and included all the Arabah east of the Jordan, as far as the Dead Sea, <n>Hebrew [the Sea of the Arabah]</n> below the slopes of Pisgah.'),(347201,12,5,5,1,'Moses summoned all Israel and said: Hear, Israel, the decrees and laws I declare in your hearing today. Learn them and be sure to follow them.'),(347202,12,5,5,2,'The Lord our God made a covenant with us at Horeb.'),(347203,12,5,5,3,'It was not with our ancestors <n>Or [not only with our parents]</n> that the Lord made this covenant, but with us, with all of us who are alive here today.'),(347204,12,5,5,4,'The Lord spoke to you face to face out of the fire on the mountain.'),(347205,12,5,5,5,'(At that time I stood between the Lord and you to declare to you the word of the Lord, because you were afraid of the fire and did not go up the mountain.) And he said:'),(347206,12,5,5,6,'\"I am the Lord your God, who brought you out of Egypt, out of the land of slavery.'),(347207,12,5,5,7,'\"You shall have no other gods before <n>Or [besides]</n> me.'),(347208,12,5,5,8,'\"You shall not make for yourself an image in the form of anything in heaven above or on the earth beneath or in the waters below.'),(347209,12,5,5,9,'You shall not bow down to them or worship them; for I, the Lord your God, am a jealous God, punishing the children for the sin of the parents to the third and fourth generation of those who hate me,'),(347210,12,5,5,10,'but showing love to a thousand generations of those who love me and keep my commandments.'),(347211,12,5,5,11,'\"You shall not misuse the name of the Lord your God, for the Lord will not hold anyone guiltless who misuses his name.'),(347212,12,5,5,12,'\"Observe the Sabbath day by keeping it holy, as the Lord your God has commanded you.'),(347213,12,5,5,13,'Six days you shall labor and do all your work,'),(347214,12,5,5,14,'but the seventh day is a sabbath to the Lord your God. On it you shall not do any work, neither you, nor your son or daughter, nor your male or female servant, nor your ox, your donkey or any of your animals, nor any foreigner residing in your towns, so that your male and female servants may rest, as you do.'),(347215,12,5,5,15,'Remember that you were slaves in Egypt and that the Lord your God brought you out of there with a mighty hand and an outstretched arm. Therefore the Lord your God has commanded you to observe the Sabbath day.'),(347216,12,5,5,16,'\"Honor your father and your mother, as the Lord your God has commanded you, so that you may live long and that it may go well with you in the land the Lord your God is giving you.'),(347217,12,5,5,17,'\"You shall not murder.'),(347218,12,5,5,18,'\"You shall not commit adultery.'),(347219,12,5,5,19,'\"You shall not steal.'),(347220,12,5,5,20,'\"You shall not give false testimony against your neighbor.'),(347221,12,5,5,21,'\"You shall not covet your neighbor\'s wife. You shall not set your desire on your neighbor\'s house or land, his male or female servant, his ox or donkey, or anything that belongs to your neighbor.\"'),(347222,12,5,5,22,'These are the commandments the Lord proclaimed in a loud voice to your whole assembly there on the mountain from out of the fire, the cloud and the deep darkness; and he added nothing more. Then he wrote them on two stone tablets and gave them to me.'),(347223,12,5,5,23,'When you heard the voice out of the darkness, while the mountain was ablaze with fire, all the leaders of your tribes and your elders came to me.'),(347224,12,5,5,24,'And you said, \"The Lord our God has shown us his glory and his majesty, and we have heard his voice from the fire. Today we have seen that a person can live even if God speaks with them.'),(347225,12,5,5,25,'But now, why should we die? This great fire will consume us, and we will die if we hear the voice of the Lord our God any longer.'),(347226,12,5,5,26,'For what mortal has ever heard the voice of the living God speaking out of fire, as we have, and survived?'),(347227,12,5,5,27,'Go near and listen to all that the Lord our God says. Then tell us whatever the Lord our God tells you. We will listen and obey.\"'),(347228,12,5,5,28,'The Lord heard you when you spoke to me, and the Lord said to me, \"I have heard what this people said to you. Everything they said was good.'),(347229,12,5,5,29,'Oh, that their hearts would be inclined to fear me and keep all my commands always, so that it might go well with them and their children forever!'),(347230,12,5,5,30,'\"Go, tell them to return to their tents.'),(347231,12,5,5,31,'But you stay here with me so that I may give you all the commands, decrees and laws you are to teach them to follow in the land I am giving them to possess.\"'),(347232,12,5,5,32,'So be careful to do what the Lord your God has commanded you; do not turn aside to the right or to the left.'),(347233,12,5,5,33,'Walk in obedience to all that the Lord your God has commanded you, so that you may live and prosper and prolong your days in the land that you will possess.'),(347234,12,5,6,1,'These are the commands, decrees and laws the Lord your God directed me to teach you to observe in the land that you are crossing the Jordan to possess,'),(347235,12,5,6,2,'so that you, your children and their children after them may fear the Lord your God as long as you live by keeping all his decrees and commands that I give you, and so that you may enjoy long life.'),(347236,12,5,6,3,'Hear, Israel, and be careful to obey so that it may go well with you and that you may increase greatly in a land flowing with milk and honey, just as the Lord, the God of your ancestors, promised you.'),(347237,12,5,6,4,'Hear, O Israel: The Lord our God, the Lord is one. <n>Or [The Lord our God is one Lord]; or [The Lord is our God, the Lord is one]; or [The Lord is our God, the Lord alone]</n>'),(347238,12,5,6,5,'Love the Lord your God with all your heart and with all your soul and with all your strength.'),(347239,12,5,6,6,'These commandments that I give you today are to be on your hearts.'),(347240,12,5,6,7,'Impress them on your children. Talk about them when you sit at home and when you walk along the road, when you lie down and when you get up.'),(347241,12,5,6,8,'Tie them as symbols on your hands and bind them on your foreheads.'),(347242,12,5,6,9,'Write them on the doorframes of your houses and on your gates.'),(347243,12,5,6,10,'When the Lord your God brings you into the land he swore to your fathers, to Abraham, Isaac and Jacob, to give you - a land with large, flourishing cities you did not build,'),(347244,12,5,6,11,'houses filled with all kinds of good things you did not provide, wells you did not dig, and vineyards and olive groves you did not plant - then when you eat and are satisfied,'),(347245,12,5,6,12,'be careful that you do not forget the Lord, who brought you out of Egypt, out of the land of slavery.'),(347246,12,5,6,13,'Fear the Lord your God, serve him only and take your oaths in his name.'),(347247,12,5,6,14,'Do not follow other gods, the gods of the peoples around you;'),(347248,12,5,6,15,'for the Lord your God, who is among you, is a jealous God and his anger will burn against you, and he will destroy you from the face of the land.'),(347249,12,5,6,16,'Do not put the Lord your God to the test as you did at Massah.'),(347250,12,5,6,17,'Be sure to keep the commands of the Lord your God and the stipulations and decrees he has given you.'),(347251,12,5,6,18,'Do what is right and good in the Lord\'s sight, so that it may go well with you and you may go in and take over the good land the Lord promised on oath to your ancestors,'),(347252,12,5,6,19,'thrusting out all your enemies before you, as the Lord said.'),(347253,12,5,6,20,'In the future, when your son asks you, \"What is the meaning of the stipulations, decrees and laws the Lord our God has commanded you?\"'),(347254,12,5,6,21,'tell him: \"We were slaves of Pharaoh in Egypt, but the Lord brought us out of Egypt with a mighty hand.'),(347255,12,5,6,22,'Before our eyes the Lord sent signs and wonders - great and terrible - on Egypt and Pharaoh and his whole household.'),(347256,12,5,6,23,'But he brought us out from there to bring us in and give us the land he promised on oath to our ancestors.'),(347257,12,5,6,24,'The Lord commanded us to obey all these decrees and to fear the Lord our God, so that we might always prosper and be kept alive, as is the case today.'),(347258,12,5,6,25,'And if we are careful to obey all this law before the Lord our God, as he has commanded us, that will be our righteousness.\"'),(347259,12,5,7,1,'When the Lord your God brings you into the land you are entering to possess and drives out before you many nations - the Hittites, Girgashites, Amorites, Canaanites, Perizzites, Hivites and Jebusites, seven nations larger and stronger than you - '),(347260,12,5,7,2,'and when the Lord your God has delivered them over to you and you have defeated them, then you must destroy them totally. <n>The Hebrew term refers to the irrevocable giving over of things or persons to the Lord, often by totally destroying them; also in verse 26.</n> Make no treaty with them, and show them no mercy.'),(347261,12,5,7,3,'Do not intermarry with them. Do not give your daughters to their sons or take their daughters for your sons,'),(347262,12,5,7,4,'for they will turn your children away from following me to serve other gods, and the Lord\'s anger will burn against you and will quickly destroy you.'),(347263,12,5,7,5,'This is what you are to do to them: Break down their altars, smash their sacred stones, cut down their Asherah poles <n>That is, wooden symbols of the goddess Asherah; here and elsewhere in Deuteronomy</n> and burn their idols in the fire.'),(347264,12,5,7,6,'For you are a people holy to the Lord your God. The Lord your God has chosen you out of all the peoples on the face of the earth to be his people, his treasured possession.'),(347265,12,5,7,7,'The Lord did not set his affection on you and choose you because you were more numerous than other peoples, for you were the fewest of all peoples.'),(347266,12,5,7,8,'But it was because the Lord loved you and kept the oath he swore to your ancestors that he brought you out with a mighty hand and redeemed you from the land of slavery, from the power of Pharaoh king of Egypt.'),(347267,12,5,7,9,'Know therefore that the Lord your God is God; he is the faithful God, keeping his covenant of love to a thousand generations of those who love him and keep his commandments.'),(347268,12,5,7,10,'But those who hate him he will repay to their face by destruction; he will not be slow to repay to their face those who hate him.'),(347269,12,5,7,11,'Therefore, take care to follow the commands, decrees and laws I give you today.'),(347270,12,5,7,12,'If you pay attention to these laws and are careful to follow them, then the Lord your God will keep his covenant of love with you, as he swore to your ancestors.'),(347271,12,5,7,13,'He will love you and bless you and increase your numbers. He will bless the fruit of your womb, the crops of your land - your grain, new wine and olive oil - the calves of your herds and the lambs of your flocks in the land he swore to your ancestors to give you.'),(347272,12,5,7,14,'You will be blessed more than any other people; none of your men or women will be childless, nor will any of your livestock be without young.'),(347273,12,5,7,15,'The Lord will keep you free from every disease. He will not inflict on you the horrible diseases you knew in Egypt, but he will inflict them on all who hate you.'),(347274,12,5,7,16,'You must destroy all the peoples the Lord your God gives over to you. Do not look on them with pity and do not serve their gods, for that will be a snare to you.'),(347275,12,5,7,17,'You may say to yourselves, \"These nations are stronger than we are. How can we drive them out?\"'),(347276,12,5,7,18,'But do not be afraid of them; remember well what the Lord your God did to Pharaoh and to all Egypt.'),(347277,12,5,7,19,'You saw with your own eyes the great trials, the signs and wonders, the mighty hand and outstretched arm, with which the Lord your God brought you out. The Lord your God will do the same to all the peoples you now fear.'),(347278,12,5,7,20,'Moreover, the Lord your God will send the hornet among them until even the survivors who hide from you have perished.'),(347279,12,5,7,21,'Do not be terrified by them, for the Lord your God, who is among you, is a great and awesome God.'),(347280,12,5,7,22,'The Lord your God will drive out those nations before you, little by little. You will not be allowed to eliminate them all at once, or the wild animals will multiply around you.'),(347281,12,5,7,23,'But the Lord your God will deliver them over to you, throwing them into great confusion until they are destroyed.'),(347282,12,5,7,24,'He will give their kings into your hand, and you will wipe out their names from under heaven. No one will be able to stand up against you; you will destroy them.'),(347283,12,5,7,25,'The images of their gods you are to burn in the fire. Do not covet the silver and gold on them, and do not take it for yourselves, or you will be ensnared by it, for it is detestable to the Lord your God.'),(347284,12,5,7,26,'Do not bring a detestable thing into your house or you, like it, will be set apart for destruction. Regard it as vile and utterly detest it, for it is set apart for destruction.'),(347285,12,5,8,1,'Be careful to follow every command I am giving you today, so that you may live and increase and may enter and possess the land the Lord promised on oath to your ancestors.'),(347286,12,5,8,2,'Remember how the Lord your God led you all the way in the wilderness these forty years, to humble and test you in order to know what was in your heart, whether or not you would keep his commands.'),(347287,12,5,8,3,'He humbled you, causing you to hunger and then feeding you with manna, which neither you nor your ancestors had known, to teach you that man does not live on bread alone but on every word that comes from the mouth of the Lord.'),(347288,12,5,8,4,'Your clothes did not wear out and your feet did not swell during these forty years.'),(347289,12,5,8,5,'Know then in your heart that as a man disciplines his son, so the Lord your God disciplines you.'),(347290,12,5,8,6,'Observe the commands of the Lord your God, walking in obedience to him and revering him.'),(347291,12,5,8,7,'For the Lord your God is bringing you into a good land - a land with brooks, streams, and deep springs gushing out into the valleys and hills;'),(347292,12,5,8,8,'a land with wheat and barley, vines and fig trees, pomegranates, olive oil and honey;'),(347293,12,5,8,9,'a land where bread will not be scarce and you will lack nothing; a land where the rocks are iron and you can dig copper out of the hills.'),(347294,12,5,8,10,'When you have eaten and are satisfied, praise the Lord your God for the good land he has given you.'),(347295,12,5,8,11,'Be careful that you do not forget the Lord your God, failing to observe his commands, his laws and his decrees that I am giving you this day.'),(347296,12,5,8,12,'Otherwise, when you eat and are satisfied, when you build fine houses and settle down,'),(347297,12,5,8,13,'and when your herds and flocks grow large and your silver and gold increase and all you have is multiplied,'),(347298,12,5,8,14,'then your heart will become proud and you will forget the Lord your God, who brought you out of Egypt, out of the land of slavery.'),(347299,12,5,8,15,'He led you through the vast and dreadful wilderness, that thirsty and waterless land, with its venomous snakes and scorpions. He brought you water out of hard rock.'),(347300,12,5,8,16,'He gave you manna to eat in the wilderness, something your ancestors had never known, to humble and test you so that in the end it might go well with you.'),(347301,12,5,8,17,'You may say to yourself, \"My power and the strength of my hands have produced this wealth for me.\"'),(347302,12,5,8,18,'But remember the Lord your God, for it is he who gives you the ability to produce wealth, and so confirms his covenant, which he swore to your ancestors, as it is today.'),(347303,12,5,8,19,'If you ever forget the Lord your God and follow other gods and worship and bow down to them, I testify against you today that you will surely be destroyed.'),(347304,12,5,8,20,'Like the nations the Lord destroyed before you, so you will be destroyed for not obeying the Lord your God.'),(347305,12,5,9,1,'Hear, Israel: You are now about to cross the Jordan to go in and dispossess nations greater and stronger than you, with large cities that have walls up to the sky.'),(347306,12,5,9,2,'The people are strong and tall - Anakites! You know about them and have heard it said: \"Who can stand up against the Anakites?\"'),(347307,12,5,9,3,'But be assured today that the Lord your God is the one who goes across ahead of you like a devouring fire. He will destroy them; he will subdue them before you. And you will drive them out and annihilate them quickly, as the Lord has promised you.'),(347308,12,5,9,4,'After the Lord your God has driven them out before you, do not say to yourself, \"The Lord has brought me here to take possession of this land because of my righteousness.\" No, it is on account of the wickedness of these nations that the Lord is going to drive them out before you.'),(347309,12,5,9,5,'It is not because of your righteousness or your integrity that you are going in to take possession of their land; but on account of the wickedness of these nations, the Lord your God will drive them out before you, to accomplish what he swore to your fathers, to Abraham, Isaac and Jacob.'),(347310,12,5,9,6,'Understand, then, that it is not because of your righteousness that the Lord your God is giving you this good land to possess, for you are a stiff-necked people.'),(347311,12,5,9,7,'Remember this and never forget how you aroused the anger of the Lord your God in the wilderness. From the day you left Egypt until you arrived here, you have been rebellious against the Lord.'),(347312,12,5,9,8,'At Horeb you aroused the Lord\'s wrath so that he was angry enough to destroy you.'),(347313,12,5,9,9,'When I went up on the mountain to receive the tablets of stone, the tablets of the covenant that the Lord had made with you, I stayed on the mountain forty days and forty nights; I ate no bread and drank no water.'),(347314,12,5,9,10,'The Lord gave me two stone tablets inscribed by the finger of God. On them were all the commandments the Lord proclaimed to you on the mountain out of the fire, on the day of the assembly.'),(347315,12,5,9,11,'At the end of the forty days and forty nights, the Lord gave me the two stone tablets, the tablets of the covenant.'),(347316,12,5,9,12,'Then the Lord told me, \"Go down from here at once, because your people whom you brought out of Egypt have become corrupt. They have turned away quickly from what I commanded them and have made an idol for themselves.\"'),(347317,12,5,9,13,'And the Lord said to me, \"I have seen this people, and they are a stiff-necked people indeed!'),(347318,12,5,9,14,'Let me alone, so that I may destroy them and blot out their name from under heaven. And I will make you into a nation stronger and more numerous than they.\"'),(347319,12,5,9,15,'So I turned and went down from the mountain while it was ablaze with fire. And the two tablets of the covenant were in my hands.'),(347320,12,5,9,16,'When I looked, I saw that you had sinned against the Lord your God; you had made for yourselves an idol cast in the shape of a calf. You had turned aside quickly from the way that the Lord had commanded you.'),(347321,12,5,9,17,'So I took the two tablets and threw them out of my hands, breaking them to pieces before your eyes.'),(347322,12,5,9,18,'Then once again I fell prostrate before the Lord for forty days and forty nights; I ate no bread and drank no water, because of all the sin you had committed, doing what was evil in the Lord\'s sight and so arousing his anger.'),(347323,12,5,9,19,'I feared the anger and wrath of the Lord, for he was angry enough with you to destroy you. But again the Lord listened to me.'),(347324,12,5,9,20,'And the Lord was angry enough with Aaron to destroy him, but at that time I prayed for Aaron too.'),(347325,12,5,9,21,'Also I took that sinful thing of yours, the calf you had made, and burned it in the fire. Then I crushed it and ground it to powder as fine as dust and threw the dust into a stream that flowed down the mountain.'),(347326,12,5,9,22,'You also made the Lord angry at Taberah, at Massah and at Kibroth Hattaavah.'),(347327,12,5,9,23,'And when the Lord sent you out from Kadesh Barnea, he said, \"Go up and take possession of the land I have given you.\" But you rebelled against the command of the Lord your God. You did not trust him or obey him.'),(347328,12,5,9,24,'You have been rebellious against the Lord ever since I have known you.'),(347329,12,5,9,25,'I lay prostrate before the Lord those forty days and forty nights because the Lord had said he would destroy you.'),(347330,12,5,9,26,'I prayed to the Lord and said, \"Sovereign Lord, do not destroy your people, your own inheritance that you redeemed by your great power and brought out of Egypt with a mighty hand.'),(347331,12,5,9,27,'Remember your servants Abraham, Isaac and Jacob. Overlook the stubbornness of this people, their wickedness and their sin.'),(347332,12,5,9,28,'Otherwise, the country from which you brought us will say, \'Because the Lord was not able to take them into the land he had promised them, and because he hated them, he brought them out to put them to death in the wilderness.\''),(347333,12,5,9,29,'But they are your people, your inheritance that you brought out by your great power and your outstretched arm.\"'),(347334,12,5,10,1,'At that time the Lord said to me, \"Chisel out two stone tablets like the first ones and come up to me on the mountain. Also make a wooden ark. <n>That is, a chest</n>'),(347335,12,5,10,2,'I will write on the tablets the words that were on the first tablets, which you broke. Then you are to put them in the ark.\"'),(347336,12,5,10,3,'So I made the ark out of acacia wood and chiseled out two stone tablets like the first ones, and I went up on the mountain with the two tablets in my hands.'),(347337,12,5,10,4,'The Lord wrote on these tablets what he had written before, the Ten Commandments he had proclaimed to you on the mountain, out of the fire, on the day of the assembly. And the Lord gave them to me.'),(347338,12,5,10,5,'Then I came back down the mountain and put the tablets in the ark I had made, as the Lord commanded me, and they are there now.'),(347339,12,5,10,6,'(The Israelites traveled from the wells of Bene Jaakan to Moserah. There Aaron died and was buried, and Eleazar his son succeeded him as priest.'),(347340,12,5,10,7,'From there they traveled to Gudgodah and on to Jotbathah, a land with streams of water.'),(347341,12,5,10,8,'At that time the Lord set apart the tribe of Levi to carry the ark of the covenant of the Lord, to stand before the Lord to minister and to pronounce blessings in his name, as they still do today.'),(347342,12,5,10,9,'That is why the Levites have no share or inheritance among their fellow Israelites; the Lord is their inheritance, as the Lord your God told them.)'),(347343,12,5,10,10,'Now I had stayed on the mountain forty days and forty nights, as I did the first time, and the Lord listened to me at this time also. It was not his will to destroy you.'),(347344,12,5,10,11,'\"Go,\" the Lord said to me, \"and lead the people on their way, so that they may enter and possess the land I swore to their ancestors to give them.\"'),(347345,12,5,10,12,'And now, Israel, what does the Lord your God ask of you but to fear the Lord your God, to walk in obedience to him, to love him, to serve the Lord your God with all your heart and with all your soul,'),(347346,12,5,10,13,'and to observe the Lord\'s commands and decrees that I am giving you today for your own good?'),(347347,12,5,10,14,'To the Lord your God belong the heavens, even the highest heavens, the earth and everything in it.'),(347348,12,5,10,15,'Yet the Lord set his affection on your ancestors and loved them, and he chose you, their descendants, above all the nations - as it is today.'),(347349,12,5,10,16,'Circumcise your hearts, therefore, and do not be stiff-necked any longer.'),(347350,12,5,10,17,'For the Lord your God is God of gods and Lord of lords, the great God, mighty and awesome, who shows no partiality and accepts no bribes.'),(347351,12,5,10,18,'He defends the cause of the fatherless and the widow, and loves the foreigner residing among you, giving them food and clothing.'),(347352,12,5,10,19,'And you are to love those who are foreigners, for you yourselves were foreigners in Egypt.'),(347353,12,5,10,20,'Fear the Lord your God and serve him. Hold fast to him and take your oaths in his name.'),(347354,12,5,10,21,'He is the one you praise; he is your God, who performed for you those great and awesome wonders you saw with your own eyes.'),(347355,12,5,10,22,'Your ancestors who went down into Egypt were seventy in all, and now the Lord your God has made you as numerous as the stars in the sky.'),(347356,12,5,11,1,'Love the Lord your God and keep his requirements, his decrees, his laws and his commands always.'),(347357,12,5,11,2,'Remember today that your children were not the ones who saw and experienced the discipline of the Lord your God: his majesty, his mighty hand, his outstretched arm;'),(347358,12,5,11,3,'the signs he performed and the things he did in the heart of Egypt, both to Pharaoh king of Egypt and to his whole country;'),(347359,12,5,11,4,'what he did to the Egyptian army, to its horses and chariots, how he overwhelmed them with the waters of the Red Sea <n>Or [the Sea of Reeds]</n> as they were pursuing you, and how the Lord brought lasting ruin on them.'),(347360,12,5,11,5,'It was not your children who saw what he did for you in the wilderness until you arrived at this place,'),(347361,12,5,11,6,'and what he did to Dathan and Abiram, sons of Eliab the Reubenite, when the earth opened its mouth right in the middle of all Israel and swallowed them up with their households, their tents and every living thing that belonged to them.'),(347362,12,5,11,7,'But it was your own eyes that saw all these great things the Lord has done.'),(347363,12,5,11,8,'Observe therefore all the commands I am giving you today, so that you may have the strength to go in and take over the land that you are crossing the Jordan to possess,'),(347364,12,5,11,9,'and so that you may live long in the land the Lord swore to your ancestors to give to them and their descendants, a land flowing with milk and honey.'),(347365,12,5,11,10,'The land you are entering to take over is not like the land of Egypt, from which you have come, where you planted your seed and irrigated it by foot as in a vegetable garden.'),(347366,12,5,11,11,'But the land you are crossing the Jordan to take possession of is a land of mountains and valleys that drinks rain from heaven.'),(347367,12,5,11,12,'It is a land the Lord your God cares for; the eyes of the Lord your God are continually on it from the beginning of the year to its end.'),(347368,12,5,11,13,'So if you faithfully obey the commands I am giving you today - to love the Lord your God and to serve him with all your heart and with all your soul - '),(347369,12,5,11,14,'then I will send rain on your land in its season, both autumn and spring rains, so that you may gather in your grain, new wine and olive oil.'),(347370,12,5,11,15,'I will provide grass in the fields for your cattle, and you will eat and be satisfied.'),(347371,12,5,11,16,'Be careful, or you will be enticed to turn away and worship other gods and bow down to them.'),(347372,12,5,11,17,'Then the Lord\'s anger will burn against you, and he will shut up the heavens so that it will not rain and the ground will yield no produce, and you will soon perish from the good land the Lord is giving you.'),(347373,12,5,11,18,'Fix these words of mine in your hearts and minds; tie them as symbols on your hands and bind them on your foreheads.'),(347374,12,5,11,19,'Teach them to your children, talking about them when you sit at home and when you walk along the road, when you lie down and when you get up.'),(347375,12,5,11,20,'Write them on the doorframes of your houses and on your gates,'),(347376,12,5,11,21,'so that your days and the days of your children may be many in the land the Lord swore to give your ancestors, as many as the days that the heavens are above the earth.'),(347377,12,5,11,22,'If you carefully observe all these commands I am giving you to follow - to love the Lord your God, to walk in obedience to him and to hold fast to him - '),(347378,12,5,11,23,'then the Lord will drive out all these nations before you, and you will dispossess nations larger and stronger than you.'),(347379,12,5,11,24,'Every place where you set your foot will be yours: Your territory will extend from the desert to Lebanon, and from the Euphrates River to the Mediterranean Sea.'),(347380,12,5,11,25,'No one will be able to stand against you. The Lord your God, as he promised you, will put the terror and fear of you on the whole land, wherever you go.'),(347381,12,5,11,26,'See, I am setting before you today a blessing and a curse - '),(347382,12,5,11,27,'the blessing if you obey the commands of the Lord your God that I am giving you today;'),(347383,12,5,11,28,'the curse if you disobey the commands of the Lord your God and turn from the way that I command you today by following other gods, which you have not known.'),(347384,12,5,11,29,'When the Lord your God has brought you into the land you are entering to possess, you are to proclaim on Mount Gerizim the blessings, and on Mount Ebal the curses.'),(347385,12,5,11,30,'As you know, these mountains are across the Jordan, westward, toward the setting sun, near the great trees of Moreh, in the territory of those Canaanites living in the Arabah in the vicinity of Gilgal.'),(347386,12,5,11,31,'You are about to cross the Jordan to enter and take possession of the land the Lord your God is giving you. When you have taken it over and are living there,'),(347387,12,5,11,32,'be sure that you obey all the decrees and laws I am setting before you today.'),(347388,12,5,12,1,'These are the decrees and laws you must be careful to follow in the land that the Lord, the God of your ancestors, has given you to possess - as long as you live in the land.'),(347389,12,5,12,2,'Destroy completely all the places on the high mountains, on the hills and under every spreading tree, where the nations you are dispossessing worship their gods.'),(347390,12,5,12,3,'Break down their altars, smash their sacred stones and burn their Asherah poles in the fire; cut down the idols of their gods and wipe out their names from those places.'),(347391,12,5,12,4,'You must not worship the Lord your God in their way.'),(347392,12,5,12,5,'But you are to seek the place the Lord your God will choose from among all your tribes to put his Name there for his dwelling. To that place you must go;'),(347393,12,5,12,6,'there bring your burnt offerings and sacrifices, your tithes and special gifts, what you have vowed to give and your freewill offerings, and the firstborn of your herds and flocks.'),(347394,12,5,12,7,'There, in the presence of the Lord your God, you and your families shall eat and shall rejoice in everything you have put your hand to, because the Lord your God has blessed you.'),(347395,12,5,12,8,'You are not to do as we do here today, everyone doing as they see fit,'),(347396,12,5,12,9,'since you have not yet reached the resting place and the inheritance the Lord your God is giving you.'),(347397,12,5,12,10,'But you will cross the Jordan and settle in the land the Lord your God is giving you as an inheritance, and he will give you rest from all your enemies around you so that you will live in safety.'),(347398,12,5,12,11,'Then to the place the Lord your God will choose as a dwelling for his Name - there you are to bring everything I command you: your burnt offerings and sacrifices, your tithes and special gifts, and all the choice possessions you have vowed to the Lord.'),(347399,12,5,12,12,'And there rejoice before the Lord your God - you, your sons and daughters, your male and female servants, and the Levites from your towns who have no allotment or inheritance of their own.'),(347400,12,5,12,13,'Be careful not to sacrifice your burnt offerings anywhere you please.'),(347401,12,5,12,14,'Offer them only at the place the Lord will choose in one of your tribes, and there observe everything I command you.'),(347402,12,5,12,15,'Nevertheless, you may slaughter your animals in any of your towns and eat as much of the meat as you want, as if it were gazelle or deer, according to the blessing the Lord your God gives you. Both the ceremonially unclean and the clean may eat it.'),(347403,12,5,12,16,'But you must not eat the blood; pour it out on the ground like water.'),(347404,12,5,12,17,'You must not eat in your own towns the tithe of your grain and new wine and olive oil, or the firstborn of your herds and flocks, or whatever you have vowed to give, or your freewill offerings or special gifts.'),(347405,12,5,12,18,'Instead, you are to eat them in the presence of the Lord your God at the place the Lord your God will choose - you, your sons and daughters, your male and female servants, and the Levites from your towns - and you are to rejoice before the Lord your God in everything you put your hand to.'),(347406,12,5,12,19,'Be careful not to neglect the Levites as long as you live in your land.'),(347407,12,5,12,20,'When the Lord your God has enlarged your territory as he promised you, and you crave meat and say, \"I would like some meat,\" then you may eat as much of it as you want.'),(347408,12,5,12,21,'If the place where the Lord your God chooses to put his Name is too far away from you, you may slaughter animals from the herds and flocks the Lord has given you, as I have commanded you, and in your own towns you may eat as much of them as you want.'),(347409,12,5,12,22,'Eat them as you would gazelle or deer. Both the ceremonially unclean and the clean may eat.'),(347410,12,5,12,23,'But be sure you do not eat the blood, because the blood is the life, and you must not eat the life with the meat.'),(347411,12,5,12,24,'You must not eat the blood; pour it out on the ground like water.'),(347412,12,5,12,25,'Do not eat it, so that it may go well with you and your children after you, because you will be doing what is right in the eyes of the Lord.'),(347413,12,5,12,26,'But take your consecrated things and whatever you have vowed to give, and go to the place the Lord will choose.'),(347414,12,5,12,27,'Present your burnt offerings on the altar of the Lord your God, both the meat and the blood. The blood of your sacrifices must be poured beside the altar of the Lord your God, but you may eat the meat.'),(347415,12,5,12,28,'Be careful to obey all these regulations I am giving you, so that it may always go well with you and your children after you, because you will be doing what is good and right in the eyes of the Lord your God.'),(347416,12,5,12,29,'The Lord your God will cut off before you the nations you are about to invade and dispossess. But when you have driven them out and settled in their land,'),(347417,12,5,12,30,'and after they have been destroyed before you, be careful not to be ensnared by inquiring about their gods, saying, \"How do these nations serve their gods? We will do the same.\"'),(347418,12,5,12,31,'You must not worship the Lord your God in their way, because in worshiping their gods, they do all kinds of detestable things the Lord hates. They even burn their sons and daughters in the fire as sacrifices to their gods.'),(347419,12,5,12,32,'See that you do all I command you; do not add to it or take away from it.'),(347420,12,5,13,1,'If a prophet, or one who foretells by dreams, appears among you and announces to you a sign or wonder,'),(347421,12,5,13,2,'and if the sign or wonder spoken of takes place, and the prophet says, \"Let us follow other gods\" (gods you have not known) \"and let us worship them,\"'),(347422,12,5,13,3,'you must not listen to the words of that prophet or dreamer. The Lord your God is testing you to find out whether you love him with all your heart and with all your soul.'),(347423,12,5,13,4,'It is the Lord your God you must follow, and him you must revere. Keep his commands and obey him; serve him and hold fast to him.'),(347424,12,5,13,5,'That prophet or dreamer must be put to death for inciting rebellion against the Lord your God, who brought you out of Egypt and redeemed you from the land of slavery. That prophet or dreamer tried to turn you from the way the Lord your God commanded you to follow. You must purge the evil from among you.'),(347425,12,5,13,6,'If your very own brother, or your son or daughter, or the wife you love, or your closest friend secretly entices you, saying, \"Let us go and worship other gods\" (gods that neither you nor your ancestors have known,'),(347426,12,5,13,7,'gods of the peoples around you, whether near or far, from one end of the land to the other),'),(347427,12,5,13,8,'do not yield to them or listen to them. Show them no pity. Do not spare them or shield them.'),(347428,12,5,13,9,'You must certainly put them to death. Your hand must be the first in putting them to death, and then the hands of all the people.'),(347429,12,5,13,10,'Stone them to death, because they tried to turn you away from the Lord your God, who brought you out of Egypt, out of the land of slavery.'),(347430,12,5,13,11,'Then all Israel will hear and be afraid, and no one among you will do such an evil thing again.'),(347431,12,5,13,12,'If you hear it said about one of the towns the Lord your God is giving you to live in'),(347432,12,5,13,13,'that troublemakers have arisen among you and have led the people of their town astray, saying, \"Let us go and worship other gods\" (gods you have not known),'),(347433,12,5,13,14,'then you must inquire, probe and investigate it thoroughly. And if it is true and it has been proved that this detestable thing has been done among you,'),(347434,12,5,13,15,'you must certainly put to the sword all who live in that town. You must destroy it completely, <n>The Hebrew term refers to the irrevocable giving over of things or persons to the Lord, often by totally destroying them.</n> both its people and its livestock.'),(347435,12,5,13,16,'You are to gather all the plunder of the town into the middle of the public square and completely burn the town and all its plunder as a whole burnt offering to the Lord your God. That town is to remain a ruin forever, never to be rebuilt,'),(347436,12,5,13,17,'and none of the condemned things <n>The Hebrew term refers to the irrevocable giving over of things or persons to the Lord, often by totally destroying them.</n> are to be found in your hands. Then the Lord will turn from his fierce anger, will show you mercy, and will have compassion on you. He will increase your numbers, as he promised on oath to your ancestors - '),(347437,12,5,13,18,'because you obey the Lord your God by keeping all his commands that I am giving you today and doing what is right in his eyes.'),(347438,12,5,14,1,'You are the children of the Lord your God. Do not cut yourselves or shave the front of your heads for the dead,'),(347439,12,5,14,2,'for you are a people holy to the Lord your God. Out of all the peoples on the face of the earth, the Lord has chosen you to be his treasured possession.'),(347440,12,5,14,3,'Do not eat any detestable thing.'),(347441,12,5,14,4,'These are the animals you may eat: the ox, the sheep, the goat,'),(347442,12,5,14,5,'the deer, the gazelle, the roe deer, the wild goat, the ibex, the antelope and the mountain sheep. <n>The precise identification of some of the birds and animals in this chapter is uncertain.</n>'),(347443,12,5,14,6,'You may eat any animal that has a divided hoof and that chews the cud.'),(347444,12,5,14,7,'However, of those that chew the cud or that have a divided hoof you may not eat the camel, the rabbit or the hyrax. Although they chew the cud, they do not have a divided hoof; they are ceremonially unclean for you.'),(347445,12,5,14,8,'The pig is also unclean; although it has a divided hoof, it does not chew the cud. You are not to eat their meat or touch their carcasses.'),(347446,12,5,14,9,'Of all the creatures living in the water, you may eat any that has fins and scales.'),(347447,12,5,14,10,'But anything that does not have fins and scales you may not eat; for you it is unclean.'),(347448,12,5,14,11,'You may eat any clean bird.'),(347449,12,5,14,12,'But these you may not eat: the eagle, the vulture, the black vulture,'),(347450,12,5,14,13,'the red kite, the black kite, any kind of falcon,'),(347451,12,5,14,14,'any kind of raven,'),(347452,12,5,14,15,'the horned owl, the screech owl, the gull, any kind of hawk,'),(347453,12,5,14,16,'the little owl, the great owl, the white owl,'),(347454,12,5,14,17,'the desert owl, the osprey, the cormorant,'),(347455,12,5,14,18,'the stork, any kind of heron, the hoopoe and the bat.'),(347456,12,5,14,19,'All flying insects are unclean to you; do not eat them.'),(347457,12,5,14,20,'But any winged creature that is clean you may eat.'),(347458,12,5,14,21,'Do not eat anything you find already dead. You may give it to the foreigner residing in any of your towns, and they may eat it, or you may sell it to any other foreigner. But you are a people holy to the Lord your God. Do not cook a young goat in its mother\'s milk.'),(347459,12,5,14,22,'Be sure to set aside a tenth of all that your fields produce each year.'),(347460,12,5,14,23,'Eat the tithe of your grain, new wine and olive oil, and the firstborn of your herds and flocks in the presence of the Lord your God at the place he will choose as a dwelling for his Name, so that you may learn to revere the Lord your God always.'),(347461,12,5,14,24,'But if that place is too distant and you have been blessed by the Lord your God and cannot carry your tithe (because the place where the Lord will choose to put his Name is so far away),'),(347462,12,5,14,25,'then exchange your tithe for silver, and take the silver with you and go to the place the Lord your God will choose.'),(347463,12,5,14,26,'Use the silver to buy whatever you like: cattle, sheep, wine or other fermented drink, or anything you wish. Then you and your household shall eat there in the presence of the Lord your God and rejoice.'),(347464,12,5,14,27,'And do not neglect the Levites living in your towns, for they have no allotment or inheritance of their own.'),(347465,12,5,14,28,'At the end of every three years, bring all the tithes of that year\'s produce and store it in your towns,'),(347466,12,5,14,29,'so that the Levites (who have no allotment or inheritance of their own) and the foreigners, the fatherless and the widows who live in your towns may come and eat and be satisfied, and so that the Lord your God may bless you in all the work of your hands.'),(347467,12,5,15,1,'At the end of every seven years you must cancel debts.'),(347468,12,5,15,2,'This is how it is to be done: Every creditor shall cancel any loan they have made to a fellow Israelite. They shall not require payment from anyone among their own people, because the Lord\'s time for canceling debts has been proclaimed.'),(347469,12,5,15,3,'You may require payment from a foreigner, but you must cancel any debt your fellow Israelite owes you.'),(347470,12,5,15,4,'However, there need be no poor people among you, for in the land the Lord your God is giving you to possess as your inheritance, he will richly bless you,'),(347471,12,5,15,5,'if only you fully obey the Lord your God and are careful to follow all these commands I am giving you today.'),(347472,12,5,15,6,'For the Lord your God will bless you as he has promised, and you will lend to many nations but will borrow from none. You will rule over many nations but none will rule over you.'),(347473,12,5,15,7,'If anyone is poor among your fellow Israelites in any of the towns of the land the Lord your God is giving you, do not be hardhearted or tightfisted toward them.'),(347474,12,5,15,8,'Rather, be openhanded and freely lend them whatever they need.'),(347475,12,5,15,9,'Be careful not to harbor this wicked thought: \"The seventh year, the year for canceling debts, is near,\" so that you do not show ill will toward the needy among your fellow Israelites and give them nothing. They may then appeal to the Lord against you, and you will be found guilty of sin.'),(347476,12,5,15,10,'Give generously to them and do so without a grudging heart; then because of this the Lord your God will bless you in all your work and in everything you put your hand to.'),(347477,12,5,15,11,'There will always be poor people in the land. Therefore I command you to be openhanded toward your fellow Israelites who are poor and needy in your land.'),(347478,12,5,15,12,'If any of your people - Hebrew men or women - sell themselves to you and serve you six years, in the seventh year you must let them go free.'),(347479,12,5,15,13,'And when you release them, do not send them away empty-handed.'),(347480,12,5,15,14,'Supply them liberally from your flock, your threshing floor and your winepress. Give to them as the Lord your God has blessed you.'),(347481,12,5,15,15,'Remember that you were slaves in Egypt and the Lord your God redeemed you. That is why I give you this command today.'),(347482,12,5,15,16,'But if your servant says to you, \"I do not want to leave you,\" because he loves you and your family and is well off with you,'),(347483,12,5,15,17,'then take an awl and push it through his earlobe into the door, and he will become your servant for life. Do the same for your female servant.'),(347484,12,5,15,18,'Do not consider it a hardship to set your servant free, because their service to you these six years has been worth twice as much as that of a hired hand. And the Lord your God will bless you in everything you do.'),(347485,12,5,15,19,'Set apart for the Lord your God every firstborn male of your herds and flocks. Do not put the firstborn of your cows to work, and do not shear the firstborn of your sheep.'),(347486,12,5,15,20,'Each year you and your family are to eat them in the presence of the Lord your God at the place he will choose.'),(347487,12,5,15,21,'If an animal has a defect, is lame or blind, or has any serious flaw, you must not sacrifice it to the Lord your God.'),(347488,12,5,15,22,'You are to eat it in your own towns. Both the ceremonially unclean and the clean may eat it, as if it were gazelle or deer.'),(347489,12,5,15,23,'But you must not eat the blood; pour it out on the ground like water.'),(347490,12,5,16,1,'Observe the month of Aviv and celebrate the Passover of the Lord your God, because in the month of Aviv he brought you out of Egypt by night.'),(347491,12,5,16,2,'Sacrifice as the Passover to the Lord your God an animal from your flock or herd at the place the Lord will choose as a dwelling for his Name.'),(347492,12,5,16,3,'Do not eat it with bread made with yeast, but for seven days eat unleavened bread, the bread of affliction, because you left Egypt in haste - so that all the days of your life you may remember the time of your departure from Egypt.'),(347493,12,5,16,4,'Let no yeast be found in your possession in all your land for seven days. Do not let any of the meat you sacrifice on the evening of the first day remain until morning.'),(347494,12,5,16,5,'You must not sacrifice the Passover in any town the Lord your God gives you'),(347495,12,5,16,6,'except in the place he will choose as a dwelling for his Name. There you must sacrifice the Passover in the evening, when the sun goes down, on the anniversary <n>Or [down, at the time of day]</n> of your departure from Egypt.'),(347496,12,5,16,7,'Roast it and eat it at the place the Lord your God will choose. Then in the morning return to your tents.'),(347497,12,5,16,8,'For six days eat unleavened bread and on the seventh day hold an assembly to the Lord your God and do no work.'),(347498,12,5,16,9,'Count off seven weeks from the time you begin to put the sickle to the standing grain.'),(347499,12,5,16,10,'Then celebrate the Festival of Weeks to the Lord your God by giving a freewill offering in proportion to the blessings the Lord your God has given you.'),(347500,12,5,16,11,'And rejoice before the Lord your God at the place he will choose as a dwelling for his Name - you, your sons and daughters, your male and female servants, the Levites in your towns, and the foreigners, the fatherless and the widows living among you.'),(347501,12,5,16,12,'Remember that you were slaves in Egypt, and follow carefully these decrees.'),(347502,12,5,16,13,'Celebrate the Festival of Tabernacles for seven days after you have gathered the produce of your threshing floor and your winepress.'),(347503,12,5,16,14,'Be joyful at your festival - you, your sons and daughters, your male and female servants, and the Levites, the foreigners, the fatherless and the widows who live in your towns.'),(347504,12,5,16,15,'For seven days celebrate the festival to the Lord your God at the place the Lord will choose. For the Lord your God will bless you in all your harvest and in all the work of your hands, and your joy will be complete.'),(347505,12,5,16,16,'Three times a year all your men must appear before the Lord your God at the place he will choose: at the Festival of Unleavened Bread, the Festival of Weeks and the Festival of Tabernacles. No one should appear before the Lord empty-handed:'),(347506,12,5,16,17,'Each of you must bring a gift in proportion to the way the Lord your God has blessed you.'),(347507,12,5,16,18,'Appoint judges and officials for each of your tribes in every town the Lord your God is giving you, and they shall judge the people fairly.'),(347508,12,5,16,19,'Do not pervert justice or show partiality. Do not accept a bribe, for a bribe blinds the eyes of the wise and twists the words of the innocent.'),(347509,12,5,16,20,'Follow justice and justice alone, so that you may live and possess the land the Lord your God is giving you.'),(347510,12,5,16,21,'Do not set up any wooden Asherah pole beside the altar you build to the Lord your God,'),(347511,12,5,16,22,'and do not erect a sacred stone, for these the Lord your God hates.'),(347512,12,5,17,1,'Do not sacrifice to the Lord your God an ox or a sheep that has any defect or flaw in it, for that would be detestable to him.'),(347513,12,5,17,2,'If a man or woman living among you in one of the towns the Lord gives you is found doing evil in the eyes of the Lord your God in violation of his covenant,'),(347514,12,5,17,3,'and contrary to my command has worshiped other gods, bowing down to them or to the sun or the moon or the stars in the sky,'),(347515,12,5,17,4,'and this has been brought to your attention, then you must investigate it thoroughly. If it is true and it has been proved that this detestable thing has been done in Israel,'),(347516,12,5,17,5,'take the man or woman who has done this evil deed to your city gate and stone that person to death.'),(347517,12,5,17,6,'On the testimony of two or three witnesses a person is to be put to death, but no one is to be put to death on the testimony of only one witness.'),(347518,12,5,17,7,'The hands of the witnesses must be the first in putting that person to death, and then the hands of all the people. You must purge the evil from among you.'),(347519,12,5,17,8,'If cases come before your courts that are too difficult for you to judge - whether bloodshed, lawsuits or assaults - take them to the place the Lord your God will choose.'),(347520,12,5,17,9,'Go to the Levitical priests and to the judge who is in office at that time. Inquire of them and they will give you the verdict.'),(347521,12,5,17,10,'You must act according to the decisions they give you at the place the Lord will choose. Be careful to do everything they instruct you to do.'),(347522,12,5,17,11,'Act according to whatever they teach you and the decisions they give you. Do not turn aside from what they tell you, to the right or to the left.'),(347523,12,5,17,12,'Anyone who shows contempt for the judge or for the priest who stands ministering there to the Lord your God is to be put to death. You must purge the evil from Israel.'),(347524,12,5,17,13,'All the people will hear and be afraid, and will not be contemptuous again.'),(347525,12,5,17,14,'When you enter the land the Lord your God is giving you and have taken possession of it and settled in it, and you say, \"Let us set a king over us like all the nations around us,\"'),(347526,12,5,17,15,'be sure to appoint over you a king the Lord your God chooses. He must be from among your fellow Israelites. Do not place a foreigner over you, one who is not an Israelite.'),(347527,12,5,17,16,'The king, moreover, must not acquire great numbers of horses for himself or make the people return to Egypt to get more of them, for the Lord has told you, \"You are not to go back that way again.\"'),(347528,12,5,17,17,'He must not take many wives, or his heart will be led astray. He must not accumulate large amounts of silver and gold.'),(347529,12,5,17,18,'When he takes the throne of his kingdom, he is to write for himself on a scroll a copy of this law, taken from that of the Levitical priests.'),(347530,12,5,17,19,'It is to be with him, and he is to read it all the days of his life so that he may learn to revere the Lord his God and follow carefully all the words of this law and these decrees'),(347531,12,5,17,20,'and not consider himself better than his fellow Israelites and turn from the law to the right or to the left. Then he and his descendants will reign a long time over his kingdom in Israel.'),(347532,12,5,18,1,'The Levitical priests - indeed, the whole tribe of Levi - are to have no allotment or inheritance with Israel. They shall live on the food offerings presented to the Lord, for that is their inheritance.'),(347533,12,5,18,2,'They shall have no inheritance among their fellow Israelites; the Lord is their inheritance, as he promised them.'),(347534,12,5,18,3,'This is the share due the priests from the people who sacrifice a bull or a sheep: the shoulder, the internal organs and the meat from the head.'),(347535,12,5,18,4,'You are to give them the firstfruits of your grain, new wine and olive oil, and the first wool from the shearing of your sheep,'),(347536,12,5,18,5,'for the Lord your God has chosen them and their descendants out of all your tribes to stand and minister in the Lord\'s name always.'),(347537,12,5,18,6,'If a Levite moves from one of your towns anywhere in Israel where he is living, and comes in all earnestness to the place the Lord will choose,'),(347538,12,5,18,7,'he may minister in the name of the Lord his God like all his fellow Levites who serve there in the presence of the Lord.'),(347539,12,5,18,8,'He is to share equally in their benefits, even though he has received money from the sale of family possessions.'),(347540,12,5,18,9,'When you enter the land the Lord your God is giving you, do not learn to imitate the detestable ways of the nations there.'),(347541,12,5,18,10,'Let no one be found among you who sacrifices their son or daughter in the fire, who practices divination or sorcery, interprets omens, engages in witchcraft,'),(347542,12,5,18,11,'or casts spells, or who is a medium or spiritist or who consults the dead.'),(347543,12,5,18,12,'Anyone who does these things is detestable to the Lord; because of these same detestable practices the Lord your God will drive out those nations before you.'),(347544,12,5,18,13,'You must be blameless before the Lord your God.'),(347545,12,5,18,14,'The nations you will dispossess listen to those who practice sorcery or divination. But as for you, the Lord your God has not permitted you to do so.'),(347546,12,5,18,15,'The Lord your God will raise up for you a prophet like me from among you, from your fellow Israelites. You must listen to him.'),(347547,12,5,18,16,'For this is what you asked of the Lord your God at Horeb on the day of the assembly when you said, \"Let us not hear the voice of the Lord our God nor see this great fire anymore, or we will die.\"'),(347548,12,5,18,17,'The Lord said to me: \"What they say is good.'),(347549,12,5,18,18,'I will raise up for them a prophet like you from among their fellow Israelites, and I will put my words in his mouth. He will tell them everything I command him.'),(347550,12,5,18,19,'I myself will call to account anyone who does not listen to my words that the prophet speaks in my name.'),(347551,12,5,18,20,'But a prophet who presumes to speak in my name anything I have not commanded, or a prophet who speaks in the name of other gods, is to be put to death.\"'),(347552,12,5,18,21,'You may say to yourselves, \"How can we know when a message has not been spoken by the Lord?\"'),(347553,12,5,18,22,'If what a prophet proclaims in the name of the Lord does not take place or come true, that is a message the Lord has not spoken. That prophet has spoken presumptuously, so do not be alarmed.'),(347554,12,5,19,1,'When the Lord your God has destroyed the nations whose land he is giving you, and when you have driven them out and settled in their towns and houses,'),(347555,12,5,19,2,'then set aside for yourselves three cities in the land the Lord your God is giving you to possess.'),(347556,12,5,19,3,'Determine the distances involved and divide into three parts the land the Lord your God is giving you as an inheritance, so that a person who kills someone may flee for refuge to one of these cities.'),(347557,12,5,19,4,'This is the rule concerning anyone who kills a person and flees there for safety - anyone who kills a neighbor unintentionally, without malice aforethought.'),(347558,12,5,19,5,'For instance, a man may go into the forest with his neighbor to cut wood, and as he swings his ax to fell a tree, the head may fly off and hit his neighbor and kill him. That man may flee to one of these cities and save his life.'),(347559,12,5,19,6,'Otherwise, the avenger of blood might pursue him in a rage, overtake him if the distance is too great, and kill him even though he is not deserving of death, since he did it to his neighbor without malice aforethought.'),(347560,12,5,19,7,'This is why I command you to set aside for yourselves three cities.'),(347561,12,5,19,8,'If the Lord your God enlarges your territory, as he promised on oath to your ancestors, and gives you the whole land he promised them,'),(347562,12,5,19,9,'because you carefully follow all these laws I command you today - to love the Lord your God and to walk always in obedience to him - then you are to set aside three more cities.'),(347563,12,5,19,10,'Do this so that innocent blood will not be shed in your land, which the Lord your God is giving you as your inheritance, and so that you will not be guilty of bloodshed.'),(347564,12,5,19,11,'But if out of hate someone lies in wait, assaults and kills a neighbor, and then flees to one of these cities,'),(347565,12,5,19,12,'the killer shall be sent for by the town elders, be brought back from the city, and be handed over to the avenger of blood to die.'),(347566,12,5,19,13,'Show no pity. You must purge from Israel the guilt of shedding innocent blood, so that it may go well with you.'),(347567,12,5,19,14,'Do not move your neighbor\'s boundary stone set up by your predecessors in the inheritance you receive in the land the Lord your God is giving you to possess.'),(347568,12,5,19,15,'One witness is not enough to convict anyone accused of any crime or offense they may have committed. A matter must be established by the testimony of two or three witnesses.'),(347569,12,5,19,16,'If a malicious witness takes the stand to accuse someone of a crime,'),(347570,12,5,19,17,'the two people involved in the dispute must stand in the presence of the Lord before the priests and the judges who are in office at the time.'),(347571,12,5,19,18,'The judges must make a thorough investigation, and if the witness proves to be a liar, giving false testimony against a fellow Israelite,'),(347572,12,5,19,19,'then do to the false witness as that witness intended to do to the other party. You must purge the evil from among you.'),(347573,12,5,19,20,'The rest of the people will hear of this and be afraid, and never again will such an evil thing be done among you.'),(347574,12,5,19,21,'Show no pity: life for life, eye for eye, tooth for tooth, hand for hand, foot for foot.'),(347575,12,5,20,1,'When you go to war against your enemies and see horses and chariots and an army greater than yours, do not be afraid of them, because the Lord your God, who brought you up out of Egypt, will be with you.'),(347576,12,5,20,2,'When you are about to go into battle, the priest shall come forward and address the army.'),(347577,12,5,20,3,'He shall say: \"Hear, Israel: Today you are going into battle against your enemies. Do not be fainthearted or afraid; do not panic or be terrified by them.'),(347578,12,5,20,4,'For the Lord your God is the one who goes with you to fight for you against your enemies to give you victory.\"'),(347579,12,5,20,5,'The officers shall say to the army: \"Has anyone built a new house and not yet begun to live in it? Let him go home, or he may die in battle and someone else may begin to live in it.'),(347580,12,5,20,6,'Has anyone planted a vineyard and not begun to enjoy it? Let him go home, or he may die in battle and someone else enjoy it.'),(347581,12,5,20,7,'Has anyone become pledged to a woman and not married her? Let him go home, or he may die in battle and someone else marry her.\"'),(347582,12,5,20,8,'Then the officers shall add, \"Is anyone afraid or fainthearted? Let him go home so that his fellow soldiers will not become disheartened too.\"'),(347583,12,5,20,9,'When the officers have finished speaking to the army, they shall appoint commanders over it.'),(347584,12,5,20,10,'When you march up to attack a city, make its people an offer of peace.'),(347585,12,5,20,11,'If they accept and open their gates, all the people in it shall be subject to forced labor and shall work for you.'),(347586,12,5,20,12,'If they refuse to make peace and they engage you in battle, lay siege to that city.'),(347587,12,5,20,13,'When the Lord your God delivers it into your hand, put to the sword all the men in it.'),(347588,12,5,20,14,'As for the women, the children, the livestock and everything else in the city, you may take these as plunder for yourselves. And you may use the plunder the Lord your God gives you from your enemies.'),(347589,12,5,20,15,'This is how you are to treat all the cities that are at a distance from you and do not belong to the nations nearby.'),(347590,12,5,20,16,'However, in the cities of the nations the Lord your God is giving you as an inheritance, do not leave alive anything that breathes.'),(347591,12,5,20,17,'Completely destroy <n>The Hebrew term refers to the irrevocable giving over of things or persons to the Lord, often by totally destroying them.</n> them - the Hittites, Amorites, Canaanites, Perizzites, Hivites and Jebusites - as the Lord your God has commanded you.'),(347592,12,5,20,18,'Otherwise, they will teach you to follow all the detestable things they do in worshiping their gods, and you will sin against the Lord your God.'),(347593,12,5,20,19,'When you lay siege to a city for a long time, fighting against it to capture it, do not destroy its trees by putting an ax to them, because you can eat their fruit. Do not cut them down. Are the trees people, that you should besiege them? <n>Or [down to use in the siege, for the fruit trees are for the benefit of people.]</n>'),(347594,12,5,20,20,'However, you may cut down trees that you know are not fruit trees and use them to build siege works until the city at war with you falls.'),(347595,12,5,21,1,'If someone is found slain, lying in a field in the land the Lord your God is giving you to possess, and it is not known who the killer was,'),(347596,12,5,21,2,'your elders and judges shall go out and measure the distance from the body to the neighboring towns.'),(347597,12,5,21,3,'Then the elders of the town nearest the body shall take a heifer that has never been worked and has never worn a yoke'),(347598,12,5,21,4,'and lead it down to a valley that has not been plowed or planted and where there is a flowing stream. There in the valley they are to break the heifer\'s neck.'),(347599,12,5,21,5,'The Levitical priests shall step forward, for the Lord your God has chosen them to minister and to pronounce blessings in the name of the Lord and to decide all cases of dispute and assault.'),(347600,12,5,21,6,'Then all the elders of the town nearest the body shall wash their hands over the heifer whose neck was broken in the valley,'),(347601,12,5,21,7,'and they shall declare: \"Our hands did not shed this blood, nor did our eyes see it done.'),(347602,12,5,21,8,'Accept this atonement for your people Israel, whom you have redeemed, Lord, and do not hold your people guilty of the blood of an innocent person.\" Then the bloodshed will be atoned for,'),(347603,12,5,21,9,'and you will have purged from yourselves the guilt of shedding innocent blood, since you have done what is right in the eyes of the Lord.'),(347604,12,5,21,10,'When you go to war against your enemies and the Lord your God delivers them into your hands and you take captives,'),(347605,12,5,21,11,'if you notice among the captives a beautiful woman and are attracted to her, you may take her as your wife.'),(347606,12,5,21,12,'Bring her into your home and have her shave her head, trim her nails'),(347607,12,5,21,13,'and put aside the clothes she was wearing when captured. After she has lived in your house and mourned her father and mother for a full month, then you may go to her and be her husband and she shall be your wife.'),(347608,12,5,21,14,'If you are not pleased with her, let her go wherever she wishes. You must not sell her or treat her as a slave, since you have dishonored her.'),(347609,12,5,21,15,'If a man has two wives, and he loves one but not the other, and both bear him sons but the firstborn is the son of the wife he does not love,'),(347610,12,5,21,16,'when he wills his property to his sons, he must not give the rights of the firstborn to the son of the wife he loves in preference to his actual firstborn, the son of the wife he does not love.'),(347611,12,5,21,17,'He must acknowledge the son of his unloved wife as the firstborn by giving him a double share of all he has. That son is the first sign of his father\'s strength. The right of the firstborn belongs to him.'),(347612,12,5,21,18,'If someone has a stubborn and rebellious son who does not obey his father and mother and will not listen to them when they discipline him,'),(347613,12,5,21,19,'his father and mother shall take hold of him and bring him to the elders at the gate of his town.'),(347614,12,5,21,20,'They shall say to the elders, \"This son of ours is stubborn and rebellious. He will not obey us. He is a glutton and a drunkard.\"'),(347615,12,5,21,21,'Then all the men of his town are to stone him to death. You must purge the evil from among you. All Israel will hear of it and be afraid.'),(347616,12,5,21,22,'If someone guilty of a capital offense is put to death and their body is exposed on a pole,'),(347617,12,5,21,23,'you must not leave the body hanging on the pole overnight. Be sure to bury it that same day, because anyone who is hung on a pole is under God\'s curse. You must not desecrate the land the Lord your God is giving you as an inheritance.'),(347618,12,5,22,1,'If you see your fellow Israelite\'s ox or sheep straying, do not ignore it but be sure to take it back to its owner.'),(347619,12,5,22,2,'If they do not live near you or if you do not know who owns it, take it home with you and keep it until they come looking for it. Then give it back.'),(347620,12,5,22,3,'Do the same if you find their donkey or cloak or anything else they have lost. Do not ignore it.'),(347621,12,5,22,4,'If you see your fellow Israelite\'s donkey or ox fallen on the road, do not ignore it. Help the owner get it to its feet.'),(347622,12,5,22,5,'A woman must not wear men\'s clothing, nor a man wear women\'s clothing, for the Lord your God detests anyone who does this.'),(347623,12,5,22,6,'If you come across a bird\'s nest beside the road, either in a tree or on the ground, and the mother is sitting on the young or on the eggs, do not take the mother with the young.'),(347624,12,5,22,7,'You may take the young, but be sure to let the mother go, so that it may go well with you and you may have a long life.'),(347625,12,5,22,8,'When you build a new house, make a parapet around your roof so that you may not bring the guilt of bloodshed on your house if someone falls from the roof.'),(347626,12,5,22,9,'Do not plant two kinds of seed in your vineyard; if you do, not only the crops you plant but also the fruit of the vineyard will be defiled. <n>Or [be forfeited to the sanctuary]</n>'),(347627,12,5,22,10,'Do not plow with an ox and a donkey yoked together.'),(347628,12,5,22,11,'Do not wear clothes of wool and linen woven together.'),(347629,12,5,22,12,'Make tassels on the four corners of the cloak you wear.'),(347630,12,5,22,13,'If a man takes a wife and, after sleeping with her, dislikes her'),(347631,12,5,22,14,'and slanders her and gives her a bad name, saying, \"I married this woman, but when I approached her, I did not find proof of her virginity,\"'),(347632,12,5,22,15,'then the young woman\'s father and mother shall bring to the town elders at the gate proof that she was a virgin.'),(347633,12,5,22,16,'Her father will say to the elders, \"I gave my daughter in marriage to this man, but he dislikes her.'),(347634,12,5,22,17,'Now he has slandered her and said, \'I did not find your daughter to be a virgin.\' But here is the proof of my daughter\'s virginity.\" Then her parents shall display the cloth before the elders of the town,'),(347635,12,5,22,18,'and the elders shall take the man and punish him.'),(347636,12,5,22,19,'They shall fine him a hundred shekels <n>That is, about 2 1/2 pounds or about 1.2 kilograms</n> of silver and give them to the young woman\'s father, because this man has given an Israelite virgin a bad name. She shall continue to be his wife; he must not divorce her as long as he lives.'),(347637,12,5,22,20,'If, however, the charge is true and no proof of the young woman\'s virginity can be found,'),(347638,12,5,22,21,'she shall be brought to the door of her father\'s house and there the men of her town shall stone her to death. She has done an outrageous thing in Israel by being promiscuous while still in her father\'s house. You must purge the evil from among you.'),(347639,12,5,22,22,'If a man is found sleeping with another man\'s wife, both the man who slept with her and the woman must die. You must purge the evil from Israel.'),(347640,12,5,22,23,'If a man happens to meet in a town a virgin pledged to be married and he sleeps with her,'),(347641,12,5,22,24,'you shall take both of them to the gate of that town and stone them to death - the young woman because she was in a town and did not scream for help, and the man because he violated another man\'s wife. You must purge the evil from among you.'),(347642,12,5,22,25,'But if out in the country a man happens to meet a young woman pledged to be married and rapes her, only the man who has done this shall die.'),(347643,12,5,22,26,'Do nothing to the woman; she has committed no sin deserving death. This case is like that of someone who attacks and murders a neighbor,'),(347644,12,5,22,27,'for the man found the young woman out in the country, and though the betrothed woman screamed, there was no one to rescue her.'),(347645,12,5,22,28,'If a man happens to meet a virgin who is not pledged to be married and rapes her and they are discovered,'),(347646,12,5,22,29,'he shall pay her father fifty shekels <n>That is, about 1 1/4 pounds or about 575 grams</n> of silver. He must marry the young woman, for he has violated her. He can never divorce her as long as he lives.'),(347647,12,5,22,30,'A man is not to marry his father\'s wife; he must not dishonor his father\'s bed.'),(347648,12,5,23,1,'No one who has been emasculated by crushing or cutting may enter the assembly of the Lord.'),(347649,12,5,23,2,'No one born of a forbidden marriage <n>Or [one of illegitimate birth]</n> nor any of their descendants may enter the assembly of the Lord, not even in the tenth generation.'),(347650,12,5,23,3,'No Ammonite or Moabite or any of their descendants may enter the assembly of the Lord, not even in the tenth generation.'),(347651,12,5,23,4,'For they did not come to meet you with bread and water on your way when you came out of Egypt, and they hired Balaam son of Beor from Pethor in Aram Naharaim <n>That is, Northwest Mesopotamia</n> to pronounce a curse on you.'),(347652,12,5,23,5,'However, the Lord your God would not listen to Balaam but turned the curse into a blessing for you, because the Lord your God loves you.'),(347653,12,5,23,6,'Do not seek a treaty of friendship with them as long as you live.'),(347654,12,5,23,7,'Do not despise an Edomite, for the Edomites are related to you. Do not despise an Egyptian, because you resided as foreigners in their country.'),(347655,12,5,23,8,'The third generation of children born to them may enter the assembly of the Lord.'),(347656,12,5,23,9,'When you are encamped against your enemies, keep away from everything impure.'),(347657,12,5,23,10,'If one of your men is unclean because of a nocturnal emission, he is to go outside the camp and stay there.'),(347658,12,5,23,11,'But as evening approaches he is to wash himself, and at sunset he may return to the camp.'),(347659,12,5,23,12,'Designate a place outside the camp where you can go to relieve yourself.'),(347660,12,5,23,13,'As part of your equipment have something to dig with, and when you relieve yourself, dig a hole and cover up your excrement.'),(347661,12,5,23,14,'For the Lord your God moves about in your camp to protect you and to deliver your enemies to you. Your camp must be holy, so that he will not see among you anything indecent and turn away from you.'),(347662,12,5,23,15,'If a slave has taken refuge with you, do not hand them over to their master.'),(347663,12,5,23,16,'Let them live among you wherever they like and in whatever town they choose. Do not oppress them.'),(347664,12,5,23,17,'No Israelite man or woman is to become a shrine prostitute.'),(347665,12,5,23,18,'You must not bring the earnings of a female prostitute or of a male prostitute <n>Hebrew [of a dog]</n> into the house of the Lord your God to pay any vow, because the Lord your God detests them both.'),(347666,12,5,23,19,'Do not charge a fellow Israelite interest, whether on money or food or anything else that may earn interest.'),(347667,12,5,23,20,'You may charge a foreigner interest, but not a fellow Israelite, so that the Lord your God may bless you in everything you put your hand to in the land you are entering to possess.'),(347668,12,5,23,21,'If you make a vow to the Lord your God, do not be slow to pay it, for the Lord your God will certainly demand it of you and you will be guilty of sin.'),(347669,12,5,23,22,'But if you refrain from making a vow, you will not be guilty.'),(347670,12,5,23,23,'Whatever your lips utter you must be sure to do, because you made your vow freely to the Lord your God with your own mouth.'),(347671,12,5,23,24,'If you enter your neighbor\'s vineyard, you may eat all the grapes you want, but do not put any in your basket.'),(347672,12,5,23,25,'If you enter your neighbor\'s grainfield, you may pick kernels with your hands, but you must not put a sickle to their standing grain.'),(347673,12,5,24,1,'If a man marries a woman who becomes displeasing to him because he finds something indecent about her, and he writes her a certificate of divorce, gives it to her and sends her from his house,'),(347674,12,5,24,2,'and if after she leaves his house she becomes the wife of another man,'),(347675,12,5,24,3,'and her second husband dislikes her and writes her a certificate of divorce, gives it to her and sends her from his house, or if he dies,'),(347676,12,5,24,4,'then her first husband, who divorced her, is not allowed to marry her again after she has been defiled. That would be detestable in the eyes of the Lord. Do not bring sin upon the land the Lord your God is giving you as an inheritance.'),(347677,12,5,24,5,'If a man has recently married, he must not be sent to war or have any other duty laid on him. For one year he is to be free to stay at home and bring happiness to the wife he has married.'),(347678,12,5,24,6,'Do not take a pair of millstones - not even the upper one - as security for a debt, because that would be taking a person\'s livelihood as security.'),(347679,12,5,24,7,'If someone is caught kidnapping a fellow Israelite and treating or selling them as a slave, the kidnapper must die. You must purge the evil from among you.'),(347680,12,5,24,8,'In cases of defiling skin diseases, <n>The Hebrew word for [defiling skin diseases], traditionally translated \"leprosy,\" was used for various diseases affecting the skin.</n> be very careful to do exactly as the Levitical priests instruct you. You must follow carefully what I have commanded them.'),(347681,12,5,24,9,'Remember what the Lord your God did to Miriam along the way after you came out of Egypt.'),(347682,12,5,24,10,'When you make a loan of any kind to your neighbor, do not go into their house to get what is offered to you as a pledge.'),(347683,12,5,24,11,'Stay outside and let the neighbor to whom you are making the loan bring the pledge out to you.'),(347684,12,5,24,12,'If the neighbor is poor, do not go to sleep with their pledge in your possession.'),(347685,12,5,24,13,'Return their cloak by sunset so that your neighbor may sleep in it. Then they will thank you, and it will be regarded as a righteous act in the sight of the Lord your God.'),(347686,12,5,24,14,'Do not take advantage of a hired worker who is poor and needy, whether that worker is a fellow Israelite or a foreigner residing in one of your towns.'),(347687,12,5,24,15,'Pay them their wages each day before sunset, because they are poor and are counting on it. Otherwise they may cry to the Lord against you, and you will be guilty of sin.'),(347688,12,5,24,16,'Parents are not to be put to death for their children, nor children put to death for their parents; each will die for their own sin.'),(347689,12,5,24,17,'Do not deprive the foreigner or the fatherless of justice, or take the cloak of the widow as a pledge.'),(347690,12,5,24,18,'Remember that you were slaves in Egypt and the Lord your God redeemed you from there. That is why I command you to do this.'),(347691,12,5,24,19,'When you are harvesting in your field and you overlook a sheaf, do not go back to get it. Leave it for the foreigner, the fatherless and the widow, so that the Lord your God may bless you in all the work of your hands.'),(347692,12,5,24,20,'When you beat the olives from your trees, do not go over the branches a second time. Leave what remains for the foreigner, the fatherless and the widow.'),(347693,12,5,24,21,'When you harvest the grapes in your vineyard, do not go over the vines again. Leave what remains for the foreigner, the fatherless and the widow.'),(347694,12,5,24,22,'Remember that you were slaves in Egypt. That is why I command you to do this.'),(347695,12,5,25,1,'When people have a dispute, they are to take it to court and the judges will decide the case, acquitting the innocent and condemning the guilty.'),(347696,12,5,25,2,'If the guilty person deserves to be beaten, the judge shall make them lie down and have them flogged in his presence with the number of lashes the crime deserves,'),(347697,12,5,25,3,'but the judge must not impose more than forty lashes. If the guilty party is flogged more than that, your fellow Israelite will be degraded in your eyes.'),(347698,12,5,25,4,'Do not muzzle an ox while it is treading out the grain.'),(347699,12,5,25,5,'If brothers are living together and one of them dies without a son, his widow must not marry outside the family. Her husband\'s brother shall take her and marry her and fulfill the duty of a brother-in-law to her.'),(347700,12,5,25,6,'The first son she bears shall carry on the name of the dead brother so that his name will not be blotted out from Israel.'),(347701,12,5,25,7,'However, if a man does not want to marry his brother\'s wife, she shall go to the elders at the town gate and say, \"My husband\'s brother refuses to carry on his brother\'s name in Israel. He will not fulfill the duty of a brother-in-law to me.\"'),(347702,12,5,25,8,'Then the elders of his town shall summon him and talk to him. If he persists in saying, \"I do not want to marry her,\"'),(347703,12,5,25,9,'his brother\'s widow shall go up to him in the presence of the elders, take off one of his sandals, spit in his face and say, \"This is what is done to the man who will not build up his brother\'s family line.\"'),(347704,12,5,25,10,'That man\'s line shall be known in Israel as The Family of the Unsandaled.'),(347705,12,5,25,11,'If two men are fighting and the wife of one of them comes to rescue her husband from his assailant, and she reaches out and seizes him by his private parts,'),(347706,12,5,25,12,'you shall cut off her hand. Show her no pity.'),(347707,12,5,25,13,'Do not have two differing weights in your bag - one heavy, one light.'),(347708,12,5,25,14,'Do not have two differing measures in your house - one large, one small.'),(347709,12,5,25,15,'You must have accurate and honest weights and measures, so that you may live long in the land the Lord your God is giving you.'),(347710,12,5,25,16,'For the Lord your God detests anyone who does these things, anyone who deals dishonestly.'),(347711,12,5,25,17,'Remember what the Amalekites did to you along the way when you came out of Egypt.'),(347712,12,5,25,18,'When you were weary and worn out, they met you on your journey and attacked all who were lagging behind; they had no fear of God.'),(347713,12,5,25,19,'When the Lord your God gives you rest from all the enemies around you in the land he is giving you to possess as an inheritance, you shall blot out the name of Amalek from under heaven. Do not forget!'),(347714,12,5,26,1,'When you have entered the land the Lord your God is giving you as an inheritance and have taken possession of it and settled in it,'),(347715,12,5,26,2,'take some of the firstfruits of all that you produce from the soil of the land the Lord your God is giving you and put them in a basket. Then go to the place the Lord your God will choose as a dwelling for his Name'),(347716,12,5,26,3,'and say to the priest in office at the time, \"I declare today to the Lord your God that I have come to the land the Lord swore to our ancestors to give us.\"'),(347717,12,5,26,4,'The priest shall take the basket from your hands and set it down in front of the altar of the Lord your God.'),(347718,12,5,26,5,'Then you shall declare before the Lord your God: \"My father was a wandering Aramean, and he went down into Egypt with a few people and lived there and became a great nation, powerful and numerous.'),(347719,12,5,26,6,'But the Egyptians mistreated us and made us suffer, subjecting us to harsh labor.'),(347720,12,5,26,7,'Then we cried out to the Lord, the God of our ancestors, and the Lord heard our voice and saw our misery, toil and oppression.'),(347721,12,5,26,8,'So the Lord brought us out of Egypt with a mighty hand and an outstretched arm, with great terror and with signs and wonders.'),(347722,12,5,26,9,'He brought us to this place and gave us this land, a land flowing with milk and honey;'),(347723,12,5,26,10,'and now I bring the firstfruits of the soil that you, Lord, have given me.\" Place the basket before the Lord your God and bow down before him.'),(347724,12,5,26,11,'Then you and the Levites and the foreigners residing among you shall rejoice in all the good things the Lord your God has given to you and your household.'),(347725,12,5,26,12,'When you have finished setting aside a tenth of all your produce in the third year, the year of the tithe, you shall give it to the Levite, the foreigner, the fatherless and the widow, so that they may eat in your towns and be satisfied.'),(347726,12,5,26,13,'Then say to the Lord your God: \"I have removed from my house the sacred portion and have given it to the Levite, the foreigner, the fatherless and the widow, according to all you commanded. I have not turned aside from your commands nor have I forgotten any of them.'),(347727,12,5,26,14,'I have not eaten any of the sacred portion while I was in mourning, nor have I removed any of it while I was unclean, nor have I offered any of it to the dead. I have obeyed the Lord my God; I have done everything you commanded me.'),(347728,12,5,26,15,'Look down from heaven, your holy dwelling place, and bless your people Israel and the land you have given us as you promised on oath to our ancestors, a land flowing with milk and honey.\"'),(347729,12,5,26,16,'The Lord your God commands you this day to follow these decrees and laws; carefully observe them with all your heart and with all your soul.'),(347730,12,5,26,17,'You have declared this day that the Lord is your God and that you will walk in obedience to him, that you will keep his decrees, commands and laws - that you will listen to him.'),(347731,12,5,26,18,'And the Lord has declared this day that you are his people, his treasured possession as he promised, and that you are to keep all his commands.'),(347732,12,5,26,19,'He has declared that he will set you in praise, fame and honor high above all the nations he has made and that you will be a people holy to the Lord your God, as he promised.'),(347733,12,5,27,1,'Moses and the elders of Israel commanded the people: \"Keep all these commands that I give you today.'),(347734,12,5,27,2,'When you have crossed the Jordan into the land the Lord your God is giving you, set up some large stones and coat them with plaster.'),(347735,12,5,27,3,'Write on them all the words of this law when you have crossed over to enter the land the Lord your God is giving you, a land flowing with milk and honey, just as the Lord, the God of your ancestors, promised you.'),(347736,12,5,27,4,'And when you have crossed the Jordan, set up these stones on Mount Ebal, as I command you today, and coat them with plaster.'),(347737,12,5,27,5,'Build there an altar to the Lord your God, an altar of stones. Do not use any iron tool on them.'),(347738,12,5,27,6,'Build the altar of the Lord your God with fieldstones and offer burnt offerings on it to the Lord your God.'),(347739,12,5,27,7,'Sacrifice fellowship offerings there, eating them and rejoicing in the presence of the Lord your God.'),(347740,12,5,27,8,'And you shall write very clearly all the words of this law on these stones you have set up.\"'),(347741,12,5,27,9,'Then Moses and the Levitical priests said to all Israel, \"Be silent, Israel, and listen! You have now become the people of the Lord your God.'),(347742,12,5,27,10,'Obey the Lord your God and follow his commands and decrees that I give you today.\"'),(347743,12,5,27,11,'On the same day Moses commanded the people:'),(347744,12,5,27,12,'When you have crossed the Jordan, these tribes shall stand on Mount Gerizim to bless the people: Simeon, Levi, Judah, Issachar, Joseph and Benjamin.'),(347745,12,5,27,13,'And these tribes shall stand on Mount Ebal to pronounce curses: Reuben, Gad, Asher, Zebulun, Dan and Naphtali.'),(347746,12,5,27,14,'The Levites shall recite to all the people of Israel in a loud voice:'),(347747,12,5,27,15,'\"Cursed is anyone who makes an idol - a thing detestable to the Lord, the work of skilled hands - and sets it up in secret.\" Then all the people shall say, \"Amen!\"'),(347748,12,5,27,16,'\"Cursed is anyone who dishonors their father or mother.\" Then all the people shall say, \"Amen!\"'),(347749,12,5,27,17,'\"Cursed is anyone who moves their neighbor\'s boundary stone.\" Then all the people shall say, \"Amen!\"'),(347750,12,5,27,18,'\"Cursed is anyone who leads the blind astray on the road.\" Then all the people shall say, \"Amen!\"'),(347751,12,5,27,19,'\"Cursed is anyone who withholds justice from the foreigner, the fatherless or the widow.\" Then all the people shall say, \"Amen!\"'),(347752,12,5,27,20,'\"Cursed is anyone who sleeps with his father\'s wife, for he dishonors his father\'s bed.\" Then all the people shall say, \"Amen!\"'),(347753,12,5,27,21,'\"Cursed is anyone who has sexual relations with any animal.\" Then all the people shall say, \"Amen!\"'),(347754,12,5,27,22,'\"Cursed is anyone who sleeps with his sister, the daughter of his father or the daughter of his mother.\" Then all the people shall say, \"Amen!\"'),(347755,12,5,27,23,'\"Cursed is anyone who sleeps with his mother-in-law.\" Then all the people shall say, \"Amen!\"'),(347756,12,5,27,24,'\"Cursed is anyone who kills their neighbor secretly.\" Then all the people shall say, \"Amen!\"'),(347757,12,5,27,25,'\"Cursed is anyone who accepts a bribe to kill an innocent person.\" Then all the people shall say, \"Amen!\"'),(347758,12,5,27,26,'\"Cursed is anyone who does not uphold the words of this law by carrying them out.\" Then all the people shall say, \"Amen!\"'),(347759,12,5,28,1,'If you fully obey the Lord your God and carefully follow all his commands I give you today, the Lord your God will set you high above all the nations on earth.'),(347760,12,5,28,2,'All these blessings will come on you and accompany you if you obey the Lord your God:'),(347761,12,5,28,3,'You will be blessed in the city and blessed in the country.'),(347762,12,5,28,4,'The fruit of your womb will be blessed, and the crops of your land and the young of your livestock - the calves of your herds and the lambs of your flocks.'),(347763,12,5,28,5,'Your basket and your kneading trough will be blessed.'),(347764,12,5,28,6,'You will be blessed when you come in and blessed when you go out.'),(347765,12,5,28,7,'The Lord will grant that the enemies who rise up against you will be defeated before you. They will come at you from one direction but flee from you in seven.'),(347766,12,5,28,8,'The Lord will send a blessing on your barns and on everything you put your hand to. The Lord your God will bless you in the land he is giving you.'),(347767,12,5,28,9,'The Lord will establish you as his holy people, as he promised you on oath, if you keep the commands of the Lord your God and walk in obedience to him.'),(347768,12,5,28,10,'Then all the peoples on earth will see that you are called by the name of the Lord, and they will fear you.'),(347769,12,5,28,11,'The Lord will grant you abundant prosperity - in the fruit of your womb, the young of your livestock and the crops of your ground - in the land he swore to your ancestors to give you.'),(347770,12,5,28,12,'The Lord will open the heavens, the storehouse of his bounty, to send rain on your land in season and to bless all the work of your hands. You will lend to many nations but will borrow from none.'),(347771,12,5,28,13,'The Lord will make you the head, not the tail. If you pay attention to the commands of the Lord your God that I give you this day and carefully follow them, you will always be at the top, never at the bottom.'),(347772,12,5,28,14,'Do not turn aside from any of the commands I give you today, to the right or to the left, following other gods and serving them.'),(347773,12,5,28,15,'However, if you do not obey the Lord your God and do not carefully follow all his commands and decrees I am giving you today, all these curses will come on you and overtake you:'),(347774,12,5,28,16,'You will be cursed in the city and cursed in the country.'),(347775,12,5,28,17,'Your basket and your kneading trough will be cursed.'),(347776,12,5,28,18,'The fruit of your womb will be cursed, and the crops of your land, and the calves of your herds and the lambs of your flocks.'),(347777,12,5,28,19,'You will be cursed when you come in and cursed when you go out.'),(347778,12,5,28,20,'The Lord will send on you curses, confusion and rebuke in everything you put your hand to, until you are destroyed and come to sudden ruin because of the evil you have done in forsaking him. <n>Hebrew [me]</n>'),(347779,12,5,28,21,'The Lord will plague you with diseases until he has destroyed you from the land you are entering to possess.'),(347780,12,5,28,22,'The Lord will strike you with wasting disease, with fever and inflammation, with scorching heat and drought, with blight and mildew, which will plague you until you perish.'),(347781,12,5,28,23,'The sky over your head will be bronze, the ground beneath you iron.'),(347782,12,5,28,24,'The Lord will turn the rain of your country into dust and powder; it will come down from the skies until you are destroyed.'),(347783,12,5,28,25,'The Lord will cause you to be defeated before your enemies. You will come at them from one direction but flee from them in seven, and you will become a thing of horror to all the kingdoms on earth.'),(347784,12,5,28,26,'Your carcasses will be food for all the birds and the wild animals, and there will be no one to frighten them away.'),(347785,12,5,28,27,'The Lord will afflict you with the boils of Egypt and with tumors, festering sores and the itch, from which you cannot be cured.'),(347786,12,5,28,28,'The Lord will afflict you with madness, blindness and confusion of mind.'),(347787,12,5,28,29,'At midday you will grope about like a blind person in the dark. You will be unsuccessful in everything you do; day after day you will be oppressed and robbed, with no one to rescue you.'),(347788,12,5,28,30,'You will be pledged to be married to a woman, but another will take her and rape her. You will build a house, but you will not live in it. You will plant a vineyard, but you will not even begin to enjoy its fruit.'),(347789,12,5,28,31,'Your ox will be slaughtered before your eyes, but you will eat none of it. Your donkey will be forcibly taken from you and will not be returned. Your sheep will be given to your enemies, and no one will rescue them.'),(347790,12,5,28,32,'Your sons and daughters will be given to another nation, and you will wear out your eyes watching for them day after day, powerless to lift a hand.'),(347791,12,5,28,33,'A people that you do not know will eat what your land and labor produce, and you will have nothing but cruel oppression all your days.'),(347792,12,5,28,34,'The sights you see will drive you mad.'),(347793,12,5,28,35,'The Lord will afflict your knees and legs with painful boils that cannot be cured, spreading from the soles of your feet to the top of your head.'),(347794,12,5,28,36,'The Lord will drive you and the king you set over you to a nation unknown to you or your ancestors. There you will worship other gods, gods of wood and stone.'),(347795,12,5,28,37,'You will become a thing of horror, a byword and an object of ridicule among all the peoples where the Lord will drive you.'),(347796,12,5,28,38,'You will sow much seed in the field but you will harvest little, because locusts will devour it.'),(347797,12,5,28,39,'You will plant vineyards and cultivate them but you will not drink the wine or gather the grapes, because worms will eat them.'),(347798,12,5,28,40,'You will have olive trees throughout your country but you will not use the oil, because the olives will drop off.'),(347799,12,5,28,41,'You will have sons and daughters but you will not keep them, because they will go into captivity.'),(347800,12,5,28,42,'Swarms of locusts will take over all your trees and the crops of your land.'),(347801,12,5,28,43,'The foreigners who reside among you will rise above you higher and higher, but you will sink lower and lower.'),(347802,12,5,28,44,'They will lend to you, but you will not lend to them. They will be the head, but you will be the tail.'),(347803,12,5,28,45,'All these curses will come on you. They will pursue you and overtake you until you are destroyed, because you did not obey the Lord your God and observe the commands and decrees he gave you.'),(347804,12,5,28,46,'They will be a sign and a wonder to you and your descendants forever.'),(347805,12,5,28,47,'Because you did not serve the Lord your God joyfully and gladly in the time of prosperity,'),(347806,12,5,28,48,'therefore in hunger and thirst, in nakedness and dire poverty, you will serve the enemies the Lord sends against you. He will put an iron yoke on your neck until he has destroyed you.'),(347807,12,5,28,49,'The Lord will bring a nation against you from far away, from the ends of the earth, like an eagle swooping down, a nation whose language you will not understand,'),(347808,12,5,28,50,'a fierce-looking nation without respect for the old or pity for the young.'),(347809,12,5,28,51,'They will devour the young of your livestock and the crops of your land until you are destroyed. They will leave you no grain, new wine or olive oil, nor any calves of your herds or lambs of your flocks until you are ruined.'),(347810,12,5,28,52,'They will lay siege to all the cities throughout your land until the high fortified walls in which you trust fall down. They will besiege all the cities throughout the land the Lord your God is giving you.'),(347811,12,5,28,53,'Because of the suffering your enemy will inflict on you during the siege, you will eat the fruit of the womb, the flesh of the sons and daughters the Lord your God has given you.'),(347812,12,5,28,54,'Even the most gentle and sensitive man among you will have no compassion on his own brother or the wife he loves or his surviving children,'),(347813,12,5,28,55,'and he will not give to one of them any of the flesh of his children that he is eating. It will be all he has left because of the suffering your enemy will inflict on you during the siege of all your cities.'),(347814,12,5,28,56,'The most gentle and sensitive woman among you - so sensitive and gentle that she would not venture to touch the ground with the sole of her foot - will begrudge the husband she loves and her own son or daughter'),(347815,12,5,28,57,'the afterbirth from her womb and the children she bears. For in her dire need she intends to eat them secretly because of the suffering your enemy will inflict on you during the siege of your cities.'),(347816,12,5,28,58,'If you do not carefully follow all the words of this law, which are written in this book, and do not revere this glorious and awesome name - the Lord your God - '),(347817,12,5,28,59,'the Lord will send fearful plagues on you and your descendants, harsh and prolonged disasters, and severe and lingering illnesses.'),(347818,12,5,28,60,'He will bring on you all the diseases of Egypt that you dreaded, and they will cling to you.'),(347819,12,5,28,61,'The Lord will also bring on you every kind of sickness and disaster not recorded in this Book of the Law, until you are destroyed.'),(347820,12,5,28,62,'You who were as numerous as the stars in the sky will be left but few in number, because you did not obey the Lord your God.'),(347821,12,5,28,63,'Just as it pleased the Lord to make you prosper and increase in number, so it will please him to ruin and destroy you. You will be uprooted from the land you are entering to possess.'),(347822,12,5,28,64,'Then the Lord will scatter you among all nations, from one end of the earth to the other. There you will worship other gods - gods of wood and stone, which neither you nor your ancestors have known.'),(347823,12,5,28,65,'Among those nations you will find no repose, no resting place for the sole of your foot. There the Lord will give you an anxious mind, eyes weary with longing, and a despairing heart.'),(347824,12,5,28,66,'You will live in constant suspense, filled with dread both night and day, never sure of your life.'),(347825,12,5,28,67,'In the morning you will say, \"If only it were evening!\" and in the evening, \"If only it were morning!\" - because of the terror that will fill your hearts and the sights that your eyes will see.'),(347826,12,5,28,68,'The Lord will send you back in ships to Egypt on a journey I said you should never make again. There you will offer yourselves for sale to your enemies as male and female slaves, but no one will buy you.'),(347827,12,5,29,1,'These are the terms of the covenant the Lord commanded Moses to make with the Israelites in Moab, in addition to the covenant he had made with them at Horeb.'),(347828,12,5,29,2,'Moses summoned all the Israelites and said to them: Your eyes have seen all that the Lord did in Egypt to Pharaoh, to all his officials and to all his land.'),(347829,12,5,29,3,'With your own eyes you saw those great trials, those signs and great wonders.'),(347830,12,5,29,4,'But to this day the Lord has not given you a mind that understands or eyes that see or ears that hear.'),(347831,12,5,29,5,'Yet the Lord says, \"During the forty years that I led you through the wilderness, your clothes did not wear out, nor did the sandals on your feet.'),(347832,12,5,29,6,'You ate no bread and drank no wine or other fermented drink. I did this so that you might know that I am the Lord your God.\"'),(347833,12,5,29,7,'When you reached this place, Sihon king of Heshbon and Og king of Bashan came out to fight against us, but we defeated them.'),(347834,12,5,29,8,'We took their land and gave it as an inheritance to the Reubenites, the Gadites and the half-tribe of Manasseh.'),(347835,12,5,29,9,'Carefully follow the terms of this covenant, so that you may prosper in everything you do.'),(347836,12,5,29,10,'All of you are standing today in the presence of the Lord your God - your leaders and chief men, your elders and officials, and all the other men of Israel,'),(347837,12,5,29,11,'together with your children and your wives, and the foreigners living in your camps who chop your wood and carry your water.'),(347838,12,5,29,12,'You are standing here in order to enter into a covenant with the Lord your God, a covenant the Lord is making with you this day and sealing with an oath,'),(347839,12,5,29,13,'to confirm you this day as his people, that he may be your God as he promised you and as he swore to your fathers, Abraham, Isaac and Jacob.'),(347840,12,5,29,14,'I am making this covenant, with its oath, not only with you'),(347841,12,5,29,15,'who are standing here with us today in the presence of the Lord our God but also with those who are not here today.'),(347842,12,5,29,16,'You yourselves know how we lived in Egypt and how we passed through the countries on the way here.'),(347843,12,5,29,17,'You saw among them their detestable images and idols of wood and stone, of silver and gold.'),(347844,12,5,29,18,'Make sure there is no man or woman, clan or tribe among you today whose heart turns away from the Lord our God to go and worship the gods of those nations; make sure there is no root among you that produces such bitter poison.'),(347845,12,5,29,19,'When such a person hears the words of this oath and they invoke a blessing on themselves, thinking, \"I will be safe, even though I persist in going my own way,\" they will bring disaster on the watered land as well as the dry.'),(347846,12,5,29,20,'The Lord will never be willing to forgive them; his wrath and zeal will burn against them. All the curses written in this book will fall on them, and the Lord will blot out their names from under heaven.'),(347847,12,5,29,21,'The Lord will single them out from all the tribes of Israel for disaster, according to all the curses of the covenant written in this Book of the Law.'),(347848,12,5,29,22,'Your children who follow you in later generations and foreigners who come from distant lands will see the calamities that have fallen on the land and the diseases with which the Lord has afflicted it.'),(347849,12,5,29,23,'The whole land will be a burning waste of salt and sulfur - nothing planted, nothing sprouting, no vegetation growing on it. It will be like the destruction of Sodom and Gomorrah, Admah and Zeboyim, which the Lord overthrew in fierce anger.'),(347850,12,5,29,24,'All the nations will ask: \"Why has the Lord done this to this land? Why this fierce, burning anger?\"'),(347851,12,5,29,25,'And the answer will be: \"It is because this people abandoned the covenant of the Lord, the God of their ancestors, the covenant he made with them when he brought them out of Egypt.'),(347852,12,5,29,26,'They went off and worshiped other gods and bowed down to them, gods they did not know, gods he had not given them.'),(347853,12,5,29,27,'Therefore the Lord\'s anger burned against this land, so that he brought on it all the curses written in this book.'),(347854,12,5,29,28,'In furious anger and in great wrath the Lord uprooted them from their land and thrust them into another land, as it is now.\"'),(347855,12,5,29,29,'The secret things belong to the Lord our God, but the things revealed belong to us and to our children forever, that we may follow all the words of this law.'),(347856,12,5,30,1,'When all these blessings and curses I have set before you come on you and you take them to heart wherever the Lord your God disperses you among the nations,'),(347857,12,5,30,2,'and when you and your children return to the Lord your God and obey him with all your heart and with all your soul according to everything I command you today,'),(347858,12,5,30,3,'then the Lord your God will restore your fortunes <n>Or [will bring you back from captivity]</n> and have compassion on you and gather you again from all the nations where he scattered you.'),(347859,12,5,30,4,'Even if you have been banished to the most distant land under the heavens, from there the Lord your God will gather you and bring you back.'),(347860,12,5,30,5,'He will bring you to the land that belonged to your ancestors, and you will take possession of it. He will make you more prosperous and numerous than your ancestors.'),(347861,12,5,30,6,'The Lord your God will circumcise your hearts and the hearts of your descendants, so that you may love him with all your heart and with all your soul, and live.'),(347862,12,5,30,7,'The Lord your God will put all these curses on your enemies who hate and persecute you.'),(347863,12,5,30,8,'You will again obey the Lord and follow all his commands I am giving you today.'),(347864,12,5,30,9,'Then the Lord your God will make you most prosperous in all the work of your hands and in the fruit of your womb, the young of your livestock and the crops of your land. The Lord will again delight in you and make you prosperous, just as he delighted in your ancestors,'),(347865,12,5,30,10,'if you obey the Lord your God and keep his commands and decrees that are written in this Book of the Law and turn to the Lord your God with all your heart and with all your soul.'),(347866,12,5,30,11,'Now what I am commanding you today is not too difficult for you or beyond your reach.'),(347867,12,5,30,12,'It is not up in heaven, so that you have to ask, \"Who will ascend into heaven to get it and proclaim it to us so we may obey it?\"'),(347868,12,5,30,13,'Nor is it beyond the sea, so that you have to ask, \"Who will cross the sea to get it and proclaim it to us so we may obey it?\"'),(347869,12,5,30,14,'No, the word is very near you; it is in your mouth and in your heart so you may obey it.'),(347870,12,5,30,15,'See, I set before you today life and prosperity, death and destruction.'),(347871,12,5,30,16,'For I command you today to love the Lord your God, to walk in obedience to him, and to keep his commands, decrees and laws; then you will live and increase, and the Lord your God will bless you in the land you are entering to possess.'),(347872,12,5,30,17,'But if your heart turns away and you are not obedient, and if you are drawn away to bow down to other gods and worship them,'),(347873,12,5,30,18,'I declare to you this day that you will certainly be destroyed. You will not live long in the land you are crossing the Jordan to enter and possess.'),(347874,12,5,30,19,'This day I call the heavens and the earth as witnesses against you that I have set before you life and death, blessings and curses. Now choose life, so that you and your children may live'),(347875,12,5,30,20,'and that you may love the Lord your God, listen to his voice, and hold fast to him. For the Lord is your life, and he will give you many years in the land he swore to give to your fathers, Abraham, Isaac and Jacob.'),(347876,12,5,31,1,'Then Moses went out and spoke these words to all Israel:'),(347877,12,5,31,2,'\"I am now a hundred and twenty years old and I am no longer able to lead you. The Lord has said to me, \'You shall not cross the Jordan.\''),(347878,12,5,31,3,'The Lord your God himself will cross over ahead of you. He will destroy these nations before you, and you will take possession of their land. Joshua also will cross over ahead of you, as the Lord said.'),(347879,12,5,31,4,'And the Lord will do to them what he did to Sihon and Og, the kings of the Amorites, whom he destroyed along with their land.'),(347880,12,5,31,5,'The Lord will deliver them to you, and you must do to them all that I have commanded you.'),(347881,12,5,31,6,'Be strong and courageous. Do not be afraid or terrified because of them, for the Lord your God goes with you; he will never leave you nor forsake you.\"'),(347882,12,5,31,7,'Then Moses summoned Joshua and said to him in the presence of all Israel, \"Be strong and courageous, for you must go with this people into the land that the Lord swore to their ancestors to give them, and you must divide it among them as their inheritance.'),(347883,12,5,31,8,'The Lord himself goes before you and will be with you; he will never leave you nor forsake you. Do not be afraid; do not be discouraged.\"'),(347884,12,5,31,9,'So Moses wrote down this law and gave it to the Levitical priests, who carried the ark of the covenant of the Lord, and to all the elders of Israel.'),(347885,12,5,31,10,'Then Moses commanded them: \"At the end of every seven years, in the year for canceling debts, during the Festival of Tabernacles,'),(347886,12,5,31,11,'when all Israel comes to appear before the Lord your God at the place he will choose, you shall read this law before them in their hearing.'),(347887,12,5,31,12,'Assemble the people - men, women and children, and the foreigners residing in your towns - so they can listen and learn to fear the Lord your God and follow carefully all the words of this law.'),(347888,12,5,31,13,'Their children, who do not know this law, must hear it and learn to fear the Lord your God as long as you live in the land you are crossing the Jordan to possess.\"'),(347889,12,5,31,14,'The Lord said to Moses, \"Now the day of your death is near. Call Joshua and present yourselves at the tent of meeting, where I will commission him.\" So Moses and Joshua came and presented themselves at the tent of meeting.'),(347890,12,5,31,15,'Then the Lord appeared at the tent in a pillar of cloud, and the cloud stood over the entrance to the tent.'),(347891,12,5,31,16,'And the Lord said to Moses: \"You are going to rest with your ancestors, and these people will soon prostitute themselves to the foreign gods of the land they are entering. They will forsake me and break the covenant I made with them.'),(347892,12,5,31,17,'And in that day I will become angry with them and forsake them; I will hide my face from them, and they will be destroyed. Many disasters and calamities will come on them, and in that day they will ask, \'Have not these disasters come on us because our God is not with us?\''),(347893,12,5,31,18,'And I will certainly hide my face in that day because of all their wickedness in turning to other gods.'),(347894,12,5,31,19,'\"Now write down this song and teach it to the Israelites and have them sing it, so that it may be a witness for me against them.'),(347895,12,5,31,20,'When I have brought them into the land flowing with milk and honey, the land I promised on oath to their ancestors, and when they eat their fill and thrive, they will turn to other gods and worship them, rejecting me and breaking my covenant.'),(347896,12,5,31,21,'And when many disasters and calamities come on them, this song will testify against them, because it will not be forgotten by their descendants. I know what they are disposed to do, even before I bring them into the land I promised them on oath.\"'),(347897,12,5,31,22,'So Moses wrote down this song that day and taught it to the Israelites.'),(347898,12,5,31,23,'The Lord gave this command to Joshua son of Nun: \"Be strong and courageous, for you will bring the Israelites into the land I promised them on oath, and I myself will be with you.\"'),(347899,12,5,31,24,'After Moses finished writing in a book the words of this law from beginning to end,'),(347900,12,5,31,25,'he gave this command to the Levites who carried the ark of the covenant of the Lord:'),(347901,12,5,31,26,'\"Take this Book of the Law and place it beside the ark of the covenant of the Lord your God. There it will remain as a witness against you.'),(347902,12,5,31,27,'For I know how rebellious and stiff-necked you are. If you have been rebellious against the Lord while I am still alive and with you, how much more will you rebel after I die!'),(347903,12,5,31,28,'Assemble before me all the elders of your tribes and all your officials, so that I can speak these words in their hearing and call the heavens and the earth to testify against them.'),(347904,12,5,31,29,'For I know that after my death you are sure to become utterly corrupt and to turn from the way I have commanded you. In days to come, disaster will fall on you because you will do evil in the sight of the Lord and arouse his anger by what your hands have made.\"'),(347905,12,5,31,30,'And Moses recited the words of this song from beginning to end in the hearing of the whole assembly of Israel:'),(347906,12,5,32,1,'Listen, you heavens, and I will speak; hear, you earth, the words of my mouth.'),(347907,12,5,32,2,'Let my teaching fall like rain and my words descend like dew, like showers on new grass, like abundant rain on tender plants.'),(347908,12,5,32,3,'I will proclaim the name of the Lord. Oh, praise the greatness of our God!'),(347909,12,5,32,4,'He is the Rock, his works are perfect, and all his ways are just. A faithful God who does no wrong, upright and just is he.'),(347910,12,5,32,5,'They are corrupt and not his children; to their shame they are a warped and crooked generation.'),(347911,12,5,32,6,'Is this the way you repay the Lord, you foolish and unwise people? Is he not your Father, your Creator, <n>Or [Father, who bought you]</n> who made you and formed you?'),(347912,12,5,32,7,'Remember the days of old; consider the generations long past. Ask your father and he will tell you, your elders, and they will explain to you.'),(347913,12,5,32,8,'When the Most High gave the nations their inheritance, when he divided all mankind, he set up boundaries for the peoples according to the number of the sons of Israel. <n>Masoretic Text; Dead Sea Scrolls (see also Septuagint) [sons of God]</n>'),(347914,12,5,32,9,'For the Lord\'s portion is his people, Jacob his allotted inheritance.'),(347915,12,5,32,10,'In a desert land he found him, in a barren and howling waste. He shielded him and cared for him; he guarded him as the apple of his eye,'),(347916,12,5,32,11,'like an eagle that stirs up its nest and hovers over its young, that spreads its wings to catch them and carries them aloft.'),(347917,12,5,32,12,'The Lord alone led him; no foreign god was with him.'),(347918,12,5,32,13,'He made him ride on the heights of the land and fed him with the fruit of the fields. He nourished him with honey from the rock, and with oil from the flinty crag,'),(347919,12,5,32,14,'with curds and milk from herd and flock and with fattened lambs and goats, with choice rams of Bashan and the finest kernels of wheat. You drank the foaming blood of the grape.'),(347920,12,5,32,15,'Jeshurun <n>[Jeshurun] means [the upright one], that is, Israel.</n> grew fat and kicked; filled with food, they became heavy and sleek. They abandoned the God who made them and rejected the Rock their Savior.'),(347921,12,5,32,16,'They made him jealous with their foreign gods and angered him with their detestable idols.'),(347922,12,5,32,17,'They sacrificed to false gods, which are not God -  gods they had not known, gods that recently appeared, gods your ancestors did not fear.'),(347923,12,5,32,18,'You deserted the Rock, who fathered you; you forgot the God who gave you birth.'),(347924,12,5,32,19,'The Lord saw this and rejected them because he was angered by his sons and daughters.'),(347925,12,5,32,20,'\"I will hide my face from them,\" he said, \"and see what their end will be; for they are a perverse generation, children who are unfaithful.'),(347926,12,5,32,21,'They made me jealous by what is no god and angered me with their worthless idols. I will make them envious by those who are not a people; I will make them angry by a nation that has no understanding.'),(347927,12,5,32,22,'For a fire will be kindled by my wrath, one that burns down to the realm of the dead below. It will devour the earth and its harvests and set afire the foundations of the mountains.'),(347928,12,5,32,23,'\"I will heap calamities on them and spend my arrows against them.'),(347929,12,5,32,24,'I will send wasting famine against them, consuming pestilence and deadly plague; I will send against them the fangs of wild beasts, the venom of vipers that glide in the dust.'),(347930,12,5,32,25,'In the street the sword will make them childless; in their homes terror will reign. The young men and young women will perish, the infants and those with gray hair.'),(347931,12,5,32,26,'I said I would scatter them and erase their name from human memory,'),(347932,12,5,32,27,'but I dreaded the taunt of the enemy, lest the adversary misunderstand and say, \'Our hand has triumphed; the Lord has not done all this.\'\"'),(347933,12,5,32,28,'They are a nation without sense, there is no discernment in them.'),(347934,12,5,32,29,'If only they were wise and would understand this and discern what their end will be!'),(347935,12,5,32,30,'How could one man chase a thousand, or two put ten thousand to flight, unless their Rock had sold them, unless the Lord had given them up?'),(347936,12,5,32,31,'For their rock is not like our Rock, as even our enemies concede.'),(347937,12,5,32,32,'Their vine comes from the vine of Sodom and from the fields of Gomorrah. Their grapes are filled with poison, and their clusters with bitterness.'),(347938,12,5,32,33,'Their wine is the venom of serpents, the deadly poison of cobras.'),(347939,12,5,32,34,'\"Have I not kept this in reserve and sealed it in my vaults?'),(347940,12,5,32,35,'It is mine to avenge; I will repay. In due time their foot will slip; their day of disaster is near and their doom rushes upon them.\"'),(347941,12,5,32,36,'The Lord will vindicate his people and relent concerning his servants when he sees their strength is gone and no one is left, slave or free. <n>Or [and they are without a ruler or leader]</n>'),(347942,12,5,32,37,'He will say: \"Now where are their gods, the rock they took refuge in,'),(347943,12,5,32,38,'the gods who ate the fat of their sacrifices and drank the wine of their drink offerings? Let them rise up to help you! Let them give you shelter!'),(347944,12,5,32,39,'\"See now that I myself am he! There is no god besides me. I put to death and I bring to life, I have wounded and I will heal, and no one can deliver out of my hand.'),(347945,12,5,32,40,'I lift my hand to heaven and solemnly swear: As surely as I live forever,'),(347946,12,5,32,41,'when I sharpen my flashing sword and my hand grasps it in judgment, I will take vengeance on my adversaries and repay those who hate me.'),(347947,12,5,32,42,'I will make my arrows drunk with blood, while my sword devours flesh: the blood of the slain and the captives, the heads of the enemy leaders.\"'),(347948,12,5,32,43,'Rejoice, you nations, with his people, <n>Or [Make his people rejoice, you nations]</n> <n>Masoretic Text; Dead Sea Scrolls (see also Septuagint) [people, / and let all the angels worship him, /]</n> for he will avenge the blood of his servants; he will take vengeance on his enemies and make atonement for his land and people.'),(347949,12,5,32,44,'Moses came with Joshua <n>Hebrew [Hoshea], a variant of [Joshua]</n> son of Nun and spoke all the words of this song in the hearing of the people.'),(347950,12,5,32,45,'When Moses finished reciting all these words to all Israel,'),(347951,12,5,32,46,'he said to them, \"Take to heart all the words I have solemnly declared to you this day, so that you may command your children to obey carefully all the words of this law.'),(347952,12,5,32,47,'They are not just idle words for you - they are your life. By them you will live long in the land you are crossing the Jordan to possess.\"'),(347953,12,5,32,48,'On that same day the Lord told Moses,'),(347954,12,5,32,49,'\"Go up into the Abarim Range to Mount Nebo in Moab, across from Jericho, and view Canaan, the land I am giving the Israelites as their own possession.'),(347955,12,5,32,50,'There on the mountain that you have climbed you will die and be gathered to your people, just as your brother Aaron died on Mount Hor and was gathered to his people.'),(347956,12,5,32,51,'This is because both of you broke faith with me in the presence of the Israelites at the waters of Meribah Kadesh in the Desert of Zin and because you did not uphold my holiness among the Israelites.'),(347957,12,5,32,52,'Therefore, you will see the land only from a distance; you will not enter the land I am giving to the people of Israel.\"'),(347958,12,5,33,1,'This is the blessing that Moses the man of God pronounced on the Israelites before his death.'),(347959,12,5,33,2,'He said: \"The Lord came from Sinai and dawned over them from Seir; he shone forth from Mount Paran. He came with <n>Or [from]</n> myriads of holy ones from the south, from his mountain slopes. <n>The meaning of the Hebrew for this phrase is uncertain.</n>'),(347960,12,5,33,3,'Surely it is you who love the people; all the holy ones are in your hand. At your feet they all bow down, and from you receive instruction,'),(347961,12,5,33,4,'the law that Moses gave us, the possession of the assembly of Jacob.'),(347962,12,5,33,5,'He was king over Jeshurun <n>[Jeshurun] means [the upright one,] that is, Israel; also in verse 26.</n> when the leaders of the people assembled, along with the tribes of Israel.'),(347963,12,5,33,6,'\"Let Reuben live and not die, nor <n>Or [but let]</n> his people be few.\"'),(347964,12,5,33,7,'And this he said about Judah: \"Hear, Lord, the cry of Judah; bring him to his people. With his own hands he defends his cause. Oh, be his help against his foes!\"'),(347965,12,5,33,8,'About Levi he said: \"Your Thummim and Urim belong to your faithful servant. You tested him at Massah; you contended with him at the waters of Meribah.'),(347966,12,5,33,9,'He said of his father and mother, \'I have no regard for them.\' He did not recognize his brothers or acknowledge his own children, but he watched over your word and guarded your covenant.'),(347967,12,5,33,10,'He teaches your precepts to Jacob and your law to Israel. He offers incense before you and whole burnt offerings on your altar.'),(347968,12,5,33,11,'Bless all his skills, Lord, and be pleased with the work of his hands. Strike down those who rise against him, his foes till they rise no more.\"'),(347969,12,5,33,12,'About Benjamin he said: \"Let the beloved of the Lord rest secure in him, for he shields him all day long, and the one the Lord loves rests between his shoulders.\"'),(347970,12,5,33,13,'About Joseph he said: \"May the Lord bless his land with the precious dew from heaven above and with the deep waters that lie below;'),(347971,12,5,33,14,'with the best the sun brings forth and the finest the moon can yield;'),(347972,12,5,33,15,'with the choicest gifts of the ancient mountains and the fruitfulness of the everlasting hills;'),(347973,12,5,33,16,'with the best gifts of the earth and its fullness and the favor of him who dwelt in the burning bush. Let all these rest on the head of Joseph, on the brow of the prince among <n>Or [of the one separated from]</n> his brothers.'),(347974,12,5,33,17,'In majesty he is like a firstborn bull; his horns are the horns of a wild ox. With them he will gore the nations, even those at the ends of the earth. Such are the ten thousands of Ephraim; such are the thousands of Manasseh.\"'),(347975,12,5,33,18,'About Zebulun he said: \"Rejoice, Zebulun, in your going out, and you, Issachar, in your tents.'),(347976,12,5,33,19,'They will summon peoples to the mountain and there offer the sacrifices of the righteous; they will feast on the abundance of the seas, on the treasures hidden in the sand.\"'),(347977,12,5,33,20,'About Gad he said: \"Blessed is he who enlarges Gad\'s domain! Gad lives there like a lion, tearing at arm or head.'),(347978,12,5,33,21,'He chose the best land for himself; the leader\'s portion was kept for him. When the heads of the people assembled, he carried out the Lord\'s righteous will, and his judgments concerning Israel.\"'),(347979,12,5,33,22,'About Dan he said: \"Dan is a lion\'s cub, springing out of Bashan.\"'),(347980,12,5,33,23,'About Naphtali he said: \"Naphtali is abounding with the favor of the Lord and is full of his blessing; he will inherit southward to the lake.\"'),(347981,12,5,33,24,'About Asher he said: \"Most blessed of sons is Asher; let him be favored by his brothers, and let him bathe his feet in oil.'),(347982,12,5,33,25,'The bolts of your gates will be iron and bronze, and your strength will equal your days.'),(347983,12,5,33,26,'\"There is no one like the God of Jeshurun, who rides across the heavens to help you and on the clouds in his majesty.'),(347984,12,5,33,27,'The eternal God is your refuge, and underneath are the everlasting arms. He will drive out your enemies before you, saying, \'Destroy them!\''),(347985,12,5,33,28,'So Israel will live in safety; Jacob will dwell <n>Septuagint; Hebrew [Jacob\'s spring is]</n> secure in a land of grain and new wine, where the heavens drop dew.'),(347986,12,5,33,29,'Blessed are you, Israel! Who is like you, a people saved by the Lord? He is your shield and helper and your glorious sword. Your enemies will cower before you, and you will tread on their heights.\"'),(347987,12,5,34,1,'Then Moses climbed Mount Nebo from the plains of Moab to the top of Pisgah, across from Jericho. There the Lord showed him the whole land - from Gilead to Dan,'),(347988,12,5,34,2,'all of Naphtali, the territory of Ephraim and Manasseh, all the land of Judah as far as the Mediterranean Sea,'),(347989,12,5,34,3,'the Negev and the whole region from the Valley of Jericho, the City of Palms, as far as Zoar.'),(347990,12,5,34,4,'Then the Lord said to him, \"This is the land I promised on oath to Abraham, Isaac and Jacob when I said, \'I will give it to your descendants.\' I have let you see it with your eyes, but you will not cross over into it.\"'),(347991,12,5,34,5,'And Moses the servant of the Lord died there in Moab, as the Lord had said.'),(347992,12,5,34,6,'He buried him <n>Or [He was buried]</n> in Moab, in the valley opposite Beth Peor, but to this day no one knows where his grave is.'),(347993,12,5,34,7,'Moses was a hundred and twenty years old when he died, yet his eyes were not weak nor his strength gone.'),(347994,12,5,34,8,'The Israelites grieved for Moses in the plains of Moab thirty days, until the time of weeping and mourning was over.'),(347995,12,5,34,9,'Now Joshua son of Nun was filled with the spirit <n>Or [Spirit]</n> of wisdom because Moses had laid his hands on him. So the Israelites listened to him and did what the Lord had commanded Moses.'),(347996,12,5,34,10,'Since then, no prophet has risen in Israel like Moses, whom the Lord knew face to face,'),(347997,12,5,34,11,'who did all those signs and wonders the Lord sent him to do in Egypt - to Pharaoh and to all his officials and to his whole land.'),(347998,12,5,34,12,'For no one has ever shown the mighty power or performed the awesome deeds that Moses did in the sight of all Israel.'),(347999,12,6,1,1,'After the death of Moses the servant of the Lord, the Lord said to Joshua son of Nun, Moses\' aide:'),(348000,12,6,1,2,'\"Moses my servant is dead. Now then, you and all these people, get ready to cross the Jordan River into the land I am about to give to them - to the Israelites.'),(348001,12,6,1,3,'I will give you every place where you set your foot, as I promised Moses.'),(348002,12,6,1,4,'Your territory will extend from the desert to Lebanon, and from the great river, the Euphrates - all the Hittite country - to the Mediterranean Sea in the west.'),(348003,12,6,1,5,'No one will be able to stand against you all the days of your life. As I was with Moses, so I will be with you; I will never leave you nor forsake you.'),(348004,12,6,1,6,'Be strong and courageous, because you will lead these people to inherit the land I swore to their ancestors to give them.'),(348005,12,6,1,7,'\"Be strong and very courageous. Be careful to obey all the law my servant Moses gave you; do not turn from it to the right or to the left, that you may be successful wherever you go.'),(348006,12,6,1,8,'Keep this Book of the Law always on your lips; meditate on it day and night, so that you may be careful to do everything written in it. Then you will be prosperous and successful.'),(348007,12,6,1,9,'Have I not commanded you? Be strong and courageous. Do not be afraid; do not be discouraged, for the Lord your God will be with you wherever you go.\"'),(348008,12,6,1,10,'So Joshua ordered the officers of the people:'),(348009,12,6,1,11,'\"Go through the camp and tell the people, \'Get your provisions ready. Three days from now you will cross the Jordan here to go in and take possession of the land the Lord your God is giving you for your own.\'\"'),(348010,12,6,1,12,'But to the Reubenites, the Gadites and the half-tribe of Manasseh, Joshua said,'),(348011,12,6,1,13,'\"Remember the command that Moses the servant of the Lord gave you after he said, \'The Lord your God will give you rest by giving you this land.\''),(348012,12,6,1,14,'Your wives, your children and your livestock may stay in the land that Moses gave you east of the Jordan, but all your fighting men, ready for battle, must cross over ahead of your fellow Israelites. You are to help them'),(348013,12,6,1,15,'until the Lord gives them rest, as he has done for you, and until they too have taken possession of the land the Lord your God is giving them. After that, you may go back and occupy your own land, which Moses the servant of the Lord gave you east of the Jordan toward the sunrise.\"'),(348014,12,6,1,16,'Then they answered Joshua, \"Whatever you have commanded us we will do, and wherever you send us we will go.'),(348015,12,6,1,17,'Just as we fully obeyed Moses, so we will obey you. Only may the Lord your God be with you as he was with Moses.'),(348016,12,6,1,18,'Whoever rebels against your word and does not obey it, whatever you may command them, will be put to death. Only be strong and courageous!\"'),(348017,12,6,2,1,'Then Joshua son of Nun secretly sent two spies from Shittim. \"Go, look over the land,\" he said, \"especially Jericho.\" So they went and entered the house of a prostitute named Rahab and stayed there.'),(348018,12,6,2,2,'The king of Jericho was told, \"Look, some of the Israelites have come here tonight to spy out the land.\"'),(348019,12,6,2,3,'So the king of Jericho sent this message to Rahab: \"Bring out the men who came to you and entered your house, because they have come to spy out the whole land.\"'),(348020,12,6,2,4,'But the woman had taken the two men and hidden them. She said, \"Yes, the men came to me, but I did not know where they had come from.'),(348021,12,6,2,5,'At dusk, when it was time to close the city gate, they left. I don\'t know which way they went. Go after them quickly. You may catch up with them.\"'),(348022,12,6,2,6,'(But she had taken them up to the roof and hidden them under the stalks of flax she had laid out on the roof.)'),(348023,12,6,2,7,'So the men set out in pursuit of the spies on the road that leads to the fords of the Jordan, and as soon as the pursuers had gone out, the gate was shut.'),(348024,12,6,2,8,'Before the spies lay down for the night, she went up on the roof'),(348025,12,6,2,9,'and said to them, \"I know that the Lord has given you this land and that a great fear of you has fallen on us, so that all who live in this country are melting in fear because of you.'),(348026,12,6,2,10,'We have heard how the Lord dried up the water of the Red Sea <n>Or [the Sea of Reeds]</n> for you when you came out of Egypt, and what you did to Sihon and Og, the two kings of the Amorites east of the Jordan, whom you completely destroyed. <n>The Hebrew term refers to the irrevocable giving over of things or persons to the Lord, often by totally destroying them.</n>'),(348027,12,6,2,11,'When we heard of it, our hearts melted in fear and everyone\'s courage failed because of you, for the Lord your God is God in heaven above and on the earth below.'),(348028,12,6,2,12,'\"Now then, please swear to me by the Lord that you will show kindness to my family, because I have shown kindness to you. Give me a sure sign'),(348029,12,6,2,13,'that you will spare the lives of my father and mother, my brothers and sisters, and all who belong to them - and that you will save us from death.\"'),(348030,12,6,2,14,'\"Our lives for your lives!\" the men assured her. \"If you don\'t tell what we are doing, we will treat you kindly and faithfully when the Lord gives us the land.\"'),(348031,12,6,2,15,'So she let them down by a rope through the window, for the house she lived in was part of the city wall.'),(348032,12,6,2,16,'She said to them, \"Go to the hills so the pursuers will not find you. Hide yourselves there three days until they return, and then go on your way.\"'),(348033,12,6,2,17,'Now the men had said to her, \"This oath you made us swear will not be binding on us'),(348034,12,6,2,18,'unless, when we enter the land, you have tied this scarlet cord in the window through which you let us down, and unless you have brought your father and mother, your brothers and all your family into your house.'),(348035,12,6,2,19,'If any of them go outside your house into the street, their blood will be on their own heads; we will not be responsible. As for those who are in the house with you, their blood will be on our head if a hand is laid on them.'),(348036,12,6,2,20,'But if you tell what we are doing, we will be released from the oath you made us swear.\"'),(348037,12,6,2,21,'\"Agreed,\" she replied. \"Let it be as you say.\" So she sent them away, and they departed. And she tied the scarlet cord in the window.'),(348038,12,6,2,22,'When they left, they went into the hills and stayed there three days, until the pursuers had searched all along the road and returned without finding them.'),(348039,12,6,2,23,'Then the two men started back. They went down out of the hills, forded the river and came to Joshua son of Nun and told him everything that had happened to them.'),(348040,12,6,2,24,'They said to Joshua, \"The Lord has surely given the whole land into our hands; all the people are melting in fear because of us.\"'),(348041,12,6,3,1,'Early in the morning Joshua and all the Israelites set out from Shittim and went to the Jordan, where they camped before crossing over.'),(348042,12,6,3,2,'After three days the officers went throughout the camp,'),(348043,12,6,3,3,'giving orders to the people: \"When you see the ark of the covenant of the Lord your God, and the Levitical priests carrying it, you are to move out from your positions and follow it.'),(348044,12,6,3,4,'Then you will know which way to go, since you have never been this way before. But keep a distance of about two thousand cubits <n>That is, about 3,000 feet or about 900 meters</n> between you and the ark; do not go near it.\"'),(348045,12,6,3,5,'Joshua told the people, \"Consecrate yourselves, for tomorrow the Lord will do amazing things among you.\"'),(348046,12,6,3,6,'Joshua said to the priests, \"Take up the ark of the covenant and pass on ahead of the people.\" So they took it up and went ahead of them.'),(348047,12,6,3,7,'And the Lord said to Joshua, \"Today I will begin to exalt you in the eyes of all Israel, so they may know that I am with you as I was with Moses.'),(348048,12,6,3,8,'Tell the priests who carry the ark of the covenant: \'When you reach the edge of the Jordan\'s waters, go and stand in the river.\'\"'),(348049,12,6,3,9,'Joshua said to the Israelites, \"Come here and listen to the words of the Lord your God.'),(348050,12,6,3,10,'This is how you will know that the living God is among you and that he will certainly drive out before you the Canaanites, Hittites, Hivites, Perizzites, Girgashites, Amorites and Jebusites.'),(348051,12,6,3,11,'See, the ark of the covenant of the Lord of all the earth will go into the Jordan ahead of you.'),(348052,12,6,3,12,'Now then, choose twelve men from the tribes of Israel, one from each tribe.'),(348053,12,6,3,13,'And as soon as the priests who carry the ark of the Lord - the Lord of all the earth - set foot in the Jordan, its waters flowing downstream will be cut off and stand up in a heap.\"'),(348054,12,6,3,14,'So when the people broke camp to cross the Jordan, the priests carrying the ark of the covenant went ahead of them.'),(348055,12,6,3,15,'Now the Jordan is at flood stage all during harvest. Yet as soon as the priests who carried the ark reached the Jordan and their feet touched the water\'s edge,'),(348056,12,6,3,16,'the water from upstream stopped flowing. It piled up in a heap a great distance away, at a town called Adam in the vicinity of Zarethan, while the water flowing down to the Sea of the Arabah (that is, the Dead Sea) was completely cut off. So the people crossed over opposite Jericho.'),(348057,12,6,3,17,'The priests who carried the ark of the covenant of the Lord stopped in the middle of the Jordan and stood on dry ground, while all Israel passed by until the whole nation had completed the crossing on dry ground.'),(348058,12,6,4,1,'When the whole nation had finished crossing the Jordan, the Lord said to Joshua,'),(348059,12,6,4,2,'\"Choose twelve men from among the people, one from each tribe,'),(348060,12,6,4,3,'and tell them to take up twelve stones from the middle of the Jordan, from right where the priests are standing, and carry them over with you and put them down at the place where you stay tonight.\"'),(348061,12,6,4,4,'So Joshua called together the twelve men he had appointed from the Israelites, one from each tribe,'),(348062,12,6,4,5,'and said to them, \"Go over before the ark of the Lord your God into the middle of the Jordan. Each of you is to take up a stone on his shoulder, according to the number of the tribes of the Israelites,'),(348063,12,6,4,6,'to serve as a sign among you. In the future, when your children ask you, \'What do these stones mean?\''),(348064,12,6,4,7,'tell them that the flow of the Jordan was cut off before the ark of the covenant of the Lord. When it crossed the Jordan, the waters of the Jordan were cut off. These stones are to be a memorial to the people of Israel forever.\"'),(348065,12,6,4,8,'So the Israelites did as Joshua commanded them. They took twelve stones from the middle of the Jordan, according to the number of the tribes of the Israelites, as the Lord had told Joshua; and they carried them over with them to their camp, where they put them down.'),(348066,12,6,4,9,'Joshua set up the twelve stones that had been <n>Or [Joshua also set up twelve stones]</n> in the middle of the Jordan at the spot where the priests who carried the ark of the covenant had stood. And they are there to this day.'),(348067,12,6,4,10,'Now the priests who carried the ark remained standing in the middle of the Jordan until everything the Lord had commanded Joshua was done by the people, just as Moses had directed Joshua. The people hurried over,'),(348068,12,6,4,11,'and as soon as all of them had crossed, the ark of the Lord and the priests came to the other side while the people watched.'),(348069,12,6,4,12,'The men of Reuben, Gad and the half-tribe of Manasseh crossed over, ready for battle, in front of the Israelites, as Moses had directed them.'),(348070,12,6,4,13,'About forty thousand armed for battle crossed over before the Lord to the plains of Jericho for war.'),(348071,12,6,4,14,'That day the Lord exalted Joshua in the sight of all Israel; and they stood in awe of him all the days of his life, just as they had stood in awe of Moses.'),(348072,12,6,4,15,'Then the Lord said to Joshua,'),(348073,12,6,4,16,'\"Command the priests carrying the ark of the covenant law to come up out of the Jordan.\"'),(348074,12,6,4,17,'So Joshua commanded the priests, \"Come up out of the Jordan.\"'),(348075,12,6,4,18,'And the priests came up out of the river carrying the ark of the covenant of the Lord. No sooner had they set their feet on the dry ground than the waters of the Jordan returned to their place and ran at flood stage as before.'),(348076,12,6,4,19,'On the tenth day of the first month the people went up from the Jordan and camped at Gilgal on the eastern border of Jericho.'),(348077,12,6,4,20,'And Joshua set up at Gilgal the twelve stones they had taken out of the Jordan.'),(348078,12,6,4,21,'He said to the Israelites, \"In the future when your descendants ask their parents, \'What do these stones mean?\''),(348079,12,6,4,22,'tell them, \'Israel crossed the Jordan on dry ground.\''),(348080,12,6,4,23,'For the Lord your God dried up the Jordan before you until you had crossed over. The Lord your God did to the Jordan what he had done to the Red Sea <n>Or [the Sea of Reeds]</n> when he dried it up before us until we had crossed over.'),(348081,12,6,4,24,'He did this so that all the peoples of the earth might know that the hand of the Lord is powerful and so that you might always fear the Lord your God.\"'),(348082,12,6,5,1,'Now when all the Amorite kings west of the Jordan and all the Canaanite kings along the coast heard how the Lord had dried up the Jordan before the Israelites until they <n>Another textual tradition [we]</n> had crossed over, their hearts melted in fear and they no longer had the courage to face the Israelites.'),(348083,12,6,5,2,'At that time the Lord said to Joshua, \"Make flint knives and circumcise the Israelites again.\"'),(348084,12,6,5,3,'So Joshua made flint knives and circumcised the Israelites at Gibeath Haaraloth. <n>[Gibeath Haaraloth] means [the hill of foreskins.]</n>'),(348085,12,6,5,4,'Now this is why he did so: All those who came out of Egypt - all the men of military age - died in the wilderness on the way after leaving Egypt.'),(348086,12,6,5,5,'All the people that came out had been circumcised, but all the people born in the wilderness during the journey from Egypt had not.'),(348087,12,6,5,6,'The Israelites had moved about in the wilderness forty years until all the men who were of military age when they left Egypt had died, since they had not obeyed the Lord. For the Lord had sworn to them that they would not see the land he had solemnly promised their ancestors to give us, a land flowing with milk and honey.'),(348088,12,6,5,7,'So he raised up their sons in their place, and these were the ones Joshua circumcised. They were still uncircumcised because they had not been circumcised on the way.'),(348089,12,6,5,8,'And after the whole nation had been circumcised, they remained where they were in camp until they were healed.'),(348090,12,6,5,9,'Then the Lord said to Joshua, \"Today I have rolled away the reproach of Egypt from you.\" So the place has been called Gilgal <n>[Gilgal] sounds like the Hebrew for [roll.]</n> to this day.'),(348091,12,6,5,10,'On the evening of the fourteenth day of the month, while camped at Gilgal on the plains of Jericho, the Israelites celebrated the Passover.'),(348092,12,6,5,11,'The day after the Passover, that very day, they ate some of the produce of the land: unleavened bread and roasted grain.'),(348093,12,6,5,12,'The manna stopped the day after <n>Or [the day]</n> they ate this food from the land; there was no longer any manna for the Israelites, but that year they ate the produce of Canaan.'),(348094,12,6,5,13,'Now when Joshua was near Jericho, he looked up and saw a man standing in front of him with a drawn sword in his hand. Joshua went up to him and asked, \"Are you for us or for our enemies?\"'),(348095,12,6,5,14,'\"Neither,\" he replied, \"but as commander of the army of the Lord I have now come.\" Then Joshua fell facedown to the ground in reverence, and asked him, \"What message does my Lord <n>Or [lord]</n> have for his servant?\"'),(348096,12,6,5,15,'The commander of the Lord\'s army replied, \"Take off your sandals, for the place where you are standing is holy.\" And Joshua did so.'),(348097,12,6,6,1,'Now the gates of Jericho were securely barred because of the Israelites. No one went out and no one came in.'),(348098,12,6,6,2,'Then the Lord said to Joshua, \"See, I have delivered Jericho into your hands, along with its king and its fighting men.'),(348099,12,6,6,3,'March around the city once with all the armed men. Do this for six days.'),(348100,12,6,6,4,'Have seven priests carry trumpets of rams\' horns in front of the ark. On the seventh day, march around the city seven times, with the priests blowing the trumpets.'),(348101,12,6,6,5,'When you hear them sound a long blast on the trumpets, have the whole army give a loud shout; then the wall of the city will collapse and the army will go up, everyone straight in.\"'),(348102,12,6,6,6,'So Joshua son of Nun called the priests and said to them, \"Take up the ark of the covenant of the Lord and have seven priests carry trumpets in front of it.\"'),(348103,12,6,6,7,'And he ordered the army, \"Advance! March around the city, with an armed guard going ahead of the ark of the Lord.\"'),(348104,12,6,6,8,'When Joshua had spoken to the people, the seven priests carrying the seven trumpets before the Lord went forward, blowing their trumpets, and the ark of the Lord\'s covenant followed them.'),(348105,12,6,6,9,'The armed guard marched ahead of the priests who blew the trumpets, and the rear guard followed the ark. All this time the trumpets were sounding.'),(348106,12,6,6,10,'But Joshua had commanded the army, \"Do not give a war cry, do not raise your voices, do not say a word until the day I tell you to shout. Then shout!\"'),(348107,12,6,6,11,'So he had the ark of the Lord carried around the city, circling it once. Then the army returned to camp and spent the night there.'),(348108,12,6,6,12,'Joshua got up early the next morning and the priests took up the ark of the Lord.'),(348109,12,6,6,13,'The seven priests carrying the seven trumpets went forward, marching before the ark of the Lord and blowing the trumpets. The armed men went ahead of them and the rear guard followed the ark of the Lord, while the trumpets kept sounding.'),(348110,12,6,6,14,'So on the second day they marched around the city once and returned to the camp. They did this for six days.'),(348111,12,6,6,15,'On the seventh day, they got up at daybreak and marched around the city seven times in the same manner, except that on that day they circled the city seven times.'),(348112,12,6,6,16,'The seventh time around, when the priests sounded the trumpet blast, Joshua commanded the army, \"Shout! For the Lord has given you the city!'),(348113,12,6,6,17,'The city and all that is in it are to be devoted <n>The Hebrew term refers to the irrevocable giving over of things or persons to the Lord, often by totally destroying them; also in verses 18 and 21.</n> to the Lord. Only Rahab the prostitute and all who are with her in her house shall be spared, because she hid the spies we sent.'),(348114,12,6,6,18,'But keep away from the devoted things, so that you will not bring about your own destruction by taking any of them. Otherwise you will make the camp of Israel liable to destruction and bring trouble on it.'),(348115,12,6,6,19,'All the silver and gold and the articles of bronze and iron are sacred to the Lord and must go into his treasury.\"'),(348116,12,6,6,20,'When the trumpets sounded, the army shouted, and at the sound of the trumpet, when the men gave a loud shout, the wall collapsed; so everyone charged straight in, and they took the city.'),(348117,12,6,6,21,'They devoted the city to the Lord and destroyed with the sword every living thing in it - men and women, young and old, cattle, sheep and donkeys.'),(348118,12,6,6,22,'Joshua said to the two men who had spied out the land, \"Go into the prostitute\'s house and bring her out and all who belong to her, in accordance with your oath to her.\"'),(348119,12,6,6,23,'So the young men who had done the spying went in and brought out Rahab, her father and mother, her brothers and sisters and all who belonged to her. They brought out her entire family and put them in a place outside the camp of Israel.'),(348120,12,6,6,24,'Then they burned the whole city and everything in it, but they put the silver and gold and the articles of bronze and iron into the treasury of the Lord\'s house.'),(348121,12,6,6,25,'But Joshua spared Rahab the prostitute, with her family and all who belonged to her, because she hid the men Joshua had sent as spies to Jericho - and she lives among the Israelites to this day.'),(348122,12,6,6,26,'At that time Joshua pronounced this solemn oath: \"Cursed before the Lord is the one who undertakes to rebuild this city, Jericho: \"At the cost of his firstborn son he will lay its foundations; at the cost of his youngest he will set up its gates.\"'),(348123,12,6,6,27,'So the Lord was with Joshua, and his fame spread throughout the land.'),(348124,12,6,7,1,'But the Israelites were unfaithful in regard to the devoted things <n>The Hebrew term refers to the irrevocable giving over of things or persons to the Lord, often by totally destroying them; also in verses 11, 12, 13 and 15.</n>; Achan son of Karmi, the son of Zimri, the son of Zerah, of the tribe of Judah, took some of them. So the Lord\'s anger burned against Israel.'),(348125,12,6,7,2,'Now Joshua sent men from Jericho to Ai, which is near Beth Aven to the east of Bethel, and told them, \"Go up and spy out the region.\" So the men went up and spied out Ai.'),(348126,12,6,7,3,'When they returned to Joshua, they said, \"Not all the army will have to go up against Ai. Send two or three thousand men to take it and do not weary the whole army, for only a few people live there.\"'),(348127,12,6,7,4,'So about three thousand went up; but they were routed by the men of Ai,'),(348128,12,6,7,5,'who killed about thirty-six of them. They chased the Israelites from the city gate as far as the stone quarries and struck them down on the slopes. At this the hearts of the people melted in fear and became like water.'),(348129,12,6,7,6,'Then Joshua tore his clothes and fell facedown to the ground before the ark of the Lord, remaining there till evening. The elders of Israel did the same, and sprinkled dust on their heads.'),(348130,12,6,7,7,'And Joshua said, \"Alas, Sovereign Lord, why did you ever bring this people across the Jordan to deliver us into the hands of the Amorites to destroy us? If only we had been content to stay on the other side of the Jordan!'),(348131,12,6,7,8,'Pardon your servant, Lord. What can I say, now that Israel has been routed by its enemies?'),(348132,12,6,7,9,'The Canaanites and the other people of the country will hear about this and they will surround us and wipe out our name from the earth. What then will you do for your own great name?\"'),(348133,12,6,7,10,'The Lord said to Joshua, \"Stand up! What are you doing down on your face?'),(348134,12,6,7,11,'Israel has sinned; they have violated my covenant, which I commanded them to keep. They have taken some of the devoted things; they have stolen, they have lied, they have put them with their own possessions.'),(348135,12,6,7,12,'That is why the Israelites cannot stand against their enemies; they turn their backs and run because they have been made liable to destruction. I will not be with you anymore unless you destroy whatever among you is devoted to destruction.'),(348136,12,6,7,13,'\"Go, consecrate the people. Tell them, \'Consecrate yourselves in preparation for tomorrow; for this is what the Lord, the God of Israel, says: There are devoted things among you, Israel. You cannot stand against your enemies until you remove them.'),(348137,12,6,7,14,'\"\'In the morning, present yourselves tribe by tribe. The tribe the Lord chooses shall come forward clan by clan; the clan the Lord chooses shall come forward family by family; and the family the Lord chooses shall come forward man by man.'),(348138,12,6,7,15,'Whoever is caught with the devoted things shall be destroyed by fire, along with all that belongs to him. He has violated the covenant of the Lord and has done an outrageous thing in Israel!\'\"'),(348139,12,6,7,16,'Early the next morning Joshua had Israel come forward by tribes, and Judah was chosen.'),(348140,12,6,7,17,'The clans of Judah came forward, and the Zerahites were chosen. He had the clan of the Zerahites come forward by families, and Zimri was chosen.'),(348141,12,6,7,18,'Joshua had his family come forward man by man, and Achan son of Karmi, the son of Zimri, the son of Zerah, of the tribe of Judah, was chosen.'),(348142,12,6,7,19,'Then Joshua said to Achan, \"My son, give glory to the Lord, the God of Israel, and honor him. Tell me what you have done; do not hide it from me.\"'),(348143,12,6,7,20,'Achan replied, \"It is true! I have sinned against the Lord, the God of Israel. This is what I have done:'),(348144,12,6,7,21,'When I saw in the plunder a beautiful robe from Babylonia, <n>Hebrew [Shinar]</n> two hundred shekels <n>That is, about 5 pounds or about 2.3 kilograms</n> of silver and a bar of gold weighing fifty shekels, <n>That is, about 1 1/4 pounds or about 575 grams</n> I coveted them and took them. They are hidden in the ground inside my tent, with the silver underneath.\"'),(348145,12,6,7,22,'So Joshua sent messengers, and they ran to the tent, and there it was, hidden in his tent, with the silver underneath.'),(348146,12,6,7,23,'They took the things from the tent, brought them to Joshua and all the Israelites and spread them out before the Lord.'),(348147,12,6,7,24,'Then Joshua, together with all Israel, took Achan son of Zerah, the silver, the robe, the gold bar, his sons and daughters, his cattle, donkeys and sheep, his tent and all that he had, to the Valley of Achor.'),(348148,12,6,7,25,'Joshua said, \"Why have you brought this trouble on us? The Lord will bring trouble on you today.\" Then all Israel stoned him, and after they had stoned the rest, they burned them.'),(348149,12,6,7,26,'Over Achan they heaped up a large pile of rocks, which remains to this day. Then the Lord turned from his fierce anger. Therefore that place has been called the Valley of Achor <n>[Achor] means [trouble.]</n> ever since.'),(348150,12,6,8,1,'Then the Lord said to Joshua, \"Do not be afraid; do not be discouraged. Take the whole army with you, and go up and attack Ai. For I have delivered into your hands the king of Ai, his people, his city and his land.'),(348151,12,6,8,2,'You shall do to Ai and its king as you did to Jericho and its king, except that you may carry off their plunder and livestock for yourselves. Set an ambush behind the city.\"'),(348152,12,6,8,3,'So Joshua and the whole army moved out to attack Ai. He chose thirty thousand of his best fighting men and sent them out at night'),(348153,12,6,8,4,'with these orders: \"Listen carefully. You are to set an ambush behind the city. Don\'t go very far from it. All of you be on the alert.'),(348154,12,6,8,5,'I and all those with me will advance on the city, and when the men come out against us, as they did before, we will flee from them.'),(348155,12,6,8,6,'They will pursue us until we have lured them away from the city, for they will say, \'They are running away from us as they did before.\' So when we flee from them,'),(348156,12,6,8,7,'you are to rise up from ambush and take the city. The Lord your God will give it into your hand.'),(348157,12,6,8,8,'When you have taken the city, set it on fire. Do what the Lord has commanded. See to it; you have my orders.\"'),(348158,12,6,8,9,'Then Joshua sent them off, and they went to the place of ambush and lay in wait between Bethel and Ai, to the west of Ai - but Joshua spent that night with the people.'),(348159,12,6,8,10,'Early the next morning Joshua mustered his army, and he and the leaders of Israel marched before them to Ai.'),(348160,12,6,8,11,'The entire force that was with him marched up and approached the city and arrived in front of it. They set up camp north of Ai, with the valley between them and the city.'),(348161,12,6,8,12,'Joshua had taken about five thousand men and set them in ambush between Bethel and Ai, to the west of the city.'),(348162,12,6,8,13,'So the soldiers took up their positions - with the main camp to the north of the city and the ambush to the west of it. That night Joshua went into the valley.'),(348163,12,6,8,14,'When the king of Ai saw this, he and all the men of the city hurried out early in the morning to meet Israel in battle at a certain place overlooking the Arabah. But he did not know that an ambush had been set against him behind the city.'),(348164,12,6,8,15,'Joshua and all Israel let themselves be driven back before them, and they fled toward the wilderness.'),(348165,12,6,8,16,'All the men of Ai were called to pursue them, and they pursued Joshua and were lured away from the city.'),(348166,12,6,8,17,'Not a man remained in Ai or Bethel who did not go after Israel. They left the city open and went in pursuit of Israel.'),(348167,12,6,8,18,'Then the Lord said to Joshua, \"Hold out toward Ai the javelin that is in your hand, for into your hand I will deliver the city.\" So Joshua held out toward the city the javelin that was in his hand.'),(348168,12,6,8,19,'As soon as he did this, the men in the ambush rose quickly from their position and rushed forward. They entered the city and captured it and quickly set it on fire.'),(348169,12,6,8,20,'The men of Ai looked back and saw the smoke of the city rising up into the sky, but they had no chance to escape in any direction; the Israelites who had been fleeing toward the wilderness had turned back against their pursuers.'),(348170,12,6,8,21,'For when Joshua and all Israel saw that the ambush had taken the city and that smoke was going up from it, they turned around and attacked the men of Ai.'),(348171,12,6,8,22,'Those in the ambush also came out of the city against them, so that they were caught in the middle, with Israelites on both sides. Israel cut them down, leaving them neither survivors nor fugitives.'),(348172,12,6,8,23,'But they took the king of Ai alive and brought him to Joshua.'),(348173,12,6,8,24,'When Israel had finished killing all the men of Ai in the fields and in the wilderness where they had chased them, and when every one of them had been put to the sword, all the Israelites returned to Ai and killed those who were in it.'),(348174,12,6,8,25,'Twelve thousand men and women fell that day - all the people of Ai.'),(348175,12,6,8,26,'For Joshua did not draw back the hand that held out his javelin until he had destroyed <n>The Hebrew term refers to the irrevocable giving over of things or persons to the Lord, often by totally destroying them.</n> all who lived in Ai.'),(348176,12,6,8,27,'But Israel did carry off for themselves the livestock and plunder of this city, as the Lord had instructed Joshua.'),(348177,12,6,8,28,'So Joshua burned Ai <n>[Ai] means [the ruin].</n> and made it a permanent heap of ruins, a desolate place to this day.'),(348178,12,6,8,29,'He impaled the body of the king of Ai on a pole and left it there until evening. At sunset, Joshua ordered them to take the body from the pole and throw it down at the entrance of the city gate. And they raised a large pile of rocks over it, which remains to this day.'),(348179,12,6,8,30,'Then Joshua built on Mount Ebal an altar to the Lord, the God of Israel,'),(348180,12,6,8,31,'as Moses the servant of the Lord had commanded the Israelites. He built it according to what is written in the Book of the Law of Moses - an altar of uncut stones, on which no iron tool had been used. On it they offered to the Lord burnt offerings and sacrificed fellowship offerings.'),(348181,12,6,8,32,'There, in the presence of the Israelites, Joshua wrote on stones a copy of the law of Moses.'),(348182,12,6,8,33,'All the Israelites, with their elders, officials and judges, were standing on both sides of the ark of the covenant of the Lord, facing the Levitical priests who carried it. Both the foreigners living among them and the native-born were there. Half of the people stood in front of Mount Gerizim and half of them in front of Mount Ebal, as Moses the servant of the Lord had formerly commanded when he gave instructions to bless the people of Israel.'),(348183,12,6,8,34,'Afterward, Joshua read all the words of the law - the blessings and the curses - just as it is written in the Book of the Law.'),(348184,12,6,8,35,'There was not a word of all that Moses had commanded that Joshua did not read to the whole assembly of Israel, including the women and children, and the foreigners who lived among them.'),(348185,12,6,9,1,'Now when all the kings west of the Jordan heard about these things - the kings in the hill country, in the western foothills, and along the entire coast of the Mediterranean Sea as far as Lebanon (the kings of the Hittites, Amorites, Canaanites, Perizzites, Hivites and Jebusites) - '),(348186,12,6,9,2,'they came together to wage war against Joshua and Israel.'),(348187,12,6,9,3,'However, when the people of Gibeon heard what Joshua had done to Jericho and Ai,'),(348188,12,6,9,4,'they resorted to a ruse: They went as a delegation whose donkeys were loaded <n>Most Hebrew manuscripts; some Hebrew manuscripts, Vulgate and Syriac (see also Septuagint) [They prepared provisions and loaded their donkeys]</n> with worn-out sacks and old wineskins, cracked and mended.'),(348189,12,6,9,5,'They put worn and patched sandals on their feet and wore old clothes. All the bread of their food supply was dry and moldy.'),(348190,12,6,9,6,'Then they went to Joshua in the camp at Gilgal and said to him and the Israelites, \"We have come from a distant country; make a treaty with us.\"'),(348191,12,6,9,7,'The Israelites said to the Hivites, \"But perhaps you live near us, so how can we make a treaty with you?\"'),(348192,12,6,9,8,'\"We are your servants,\" they said to Joshua. But Joshua asked, \"Who are you and where do you come from?\"'),(348193,12,6,9,9,'They answered: \"Your servants have come from a very distant country because of the fame of the Lord your God. For we have heard reports of him: all that he did in Egypt,'),(348194,12,6,9,10,'and all that he did to the two kings of the Amorites east of the Jordan - Sihon king of Heshbon, and Og king of Bashan, who reigned in Ashtaroth.'),(348195,12,6,9,11,'And our elders and all those living in our country said to us, \'Take provisions for your journey; go and meet them and say to them, \"We are your servants; make a treaty with us.\"\''),(348196,12,6,9,12,'This bread of ours was warm when we packed it at home on the day we left to come to you. But now see how dry and moldy it is.'),(348197,12,6,9,13,'And these wineskins that we filled were new, but see how cracked they are. And our clothes and sandals are worn out by the very long journey.\"'),(348198,12,6,9,14,'The Israelites sampled their provisions but did not inquire of the Lord.'),(348199,12,6,9,15,'Then Joshua made a treaty of peace with them to let them live, and the leaders of the assembly ratified it by oath.'),(348200,12,6,9,16,'Three days after they made the treaty with the Gibeonites, the Israelites heard that they were neighbors, living near them.'),(348201,12,6,9,17,'So the Israelites set out and on the third day came to their cities: Gibeon, Kephirah, Beeroth and Kiriath Jearim.'),(348202,12,6,9,18,'But the Israelites did not attack them, because the leaders of the assembly had sworn an oath to them by the Lord, the God of Israel. The whole assembly grumbled against the leaders,'),(348203,12,6,9,19,'but all the leaders answered, \"We have given them our oath by the Lord, the God of Israel, and we cannot touch them now.'),(348204,12,6,9,20,'This is what we will do to them: We will let them live, so that God\'s wrath will not fall on us for breaking the oath we swore to them.\"'),(348205,12,6,9,21,'They continued, \"Let them live, but let them be woodcutters and water carriers in the service of the whole assembly.\" So the leaders\' promise to them was kept.'),(348206,12,6,9,22,'Then Joshua summoned the Gibeonites and said, \"Why did you deceive us by saying, \'We live a long way from you,\' while actually you live near us?'),(348207,12,6,9,23,'You are now under a curse: You will never be released from service as woodcutters and water carriers for the house of my God.\"'),(348208,12,6,9,24,'They answered Joshua, \"Your servants were clearly told how the Lord your God had commanded his servant Moses to give you the whole land and to wipe out all its inhabitants from before you. So we feared for our lives because of you, and that is why we did this.'),(348209,12,6,9,25,'We are now in your hands. Do to us whatever seems good and right to you.\"'),(348210,12,6,9,26,'So Joshua saved them from the Israelites, and they did not kill them.'),(348211,12,6,9,27,'That day he made the Gibeonites woodcutters and water carriers for the assembly, to provide for the needs of the altar of the Lord at the place the Lord would choose. And that is what they are to this day.'),(348212,12,6,10,1,'Now Adoni-Zedek king of Jerusalem heard that Joshua had taken Ai and totally destroyed <n>The Hebrew term refers to the irrevocable giving over of things or persons to the Lord, often by totally destroying them; also in verses 28, 35, 37, 39 and 40.</n> it, doing to Ai and its king as he had done to Jericho and its king, and that the people of Gibeon had made a treaty of peace with Israel and had become their allies.'),(348213,12,6,10,2,'He and his people were very much alarmed at this, because Gibeon was an important city, like one of the royal cities; it was larger than Ai, and all its men were good fighters.'),(348214,12,6,10,3,'So Adoni-Zedek king of Jerusalem appealed to Hoham king of Hebron, Piram king of Jarmuth, Japhia king of Lachish and Debir king of Eglon.'),(348215,12,6,10,4,'\"Come up and help me attack Gibeon,\" he said, \"because it has made peace with Joshua and the Israelites.\"'),(348216,12,6,10,5,'Then the five kings of the Amorites - the kings of Jerusalem, Hebron, Jarmuth, Lachish and Eglon - joined forces. They moved up with all their troops and took up positions against Gibeon and attacked it.'),(348217,12,6,10,6,'The Gibeonites then sent word to Joshua in the camp at Gilgal: \"Do not abandon your servants. Come up to us quickly and save us! Help us, because all the Amorite kings from the hill country have joined forces against us.\"'),(348218,12,6,10,7,'So Joshua marched up from Gilgal with his entire army, including all the best fighting men.'),(348219,12,6,10,8,'The Lord said to Joshua, \"Do not be afraid of them; I have given them into your hand. Not one of them will be able to withstand you.\"'),(348220,12,6,10,9,'After an all-night march from Gilgal, Joshua took them by surprise.'),(348221,12,6,10,10,'The Lord threw them into confusion before Israel, so Joshua and the Israelites defeated them completely at Gibeon. Israel pursued them along the road going up to Beth Horon and cut them down all the way to Azekah and Makkedah.'),(348222,12,6,10,11,'As they fled before Israel on the road down from Beth Horon to Azekah, the Lord hurled large hailstones down on them, and more of them died from the hail than were killed by the swords of the Israelites.'),(348223,12,6,10,12,'On the day the Lord gave the Amorites over to Israel, Joshua said to the Lord in the presence of Israel: \"Sun, stand still over Gibeon, and you, moon, over the Valley of Aijalon.\"'),(348224,12,6,10,13,'So the sun stood still, and the moon stopped, till the nation avenged itself on <n>Or [nation triumphed over]</n> its enemies, as it is written in the Book of Jashar. The sun stopped in the middle of the sky and delayed going down about a full day.'),(348225,12,6,10,14,'There has never been a day like it before or since, a day when the Lord listened to a human being. Surely the Lord was fighting for Israel!'),(348226,12,6,10,15,'Then Joshua returned with all Israel to the camp at Gilgal.'),(348227,12,6,10,16,'Now the five kings had fled and hidden in the cave at Makkedah.'),(348228,12,6,10,17,'When Joshua was told that the five kings had been found hiding in the cave at Makkedah,'),(348229,12,6,10,18,'he said, \"Roll large rocks up to the mouth of the cave, and post some men there to guard it.'),(348230,12,6,10,19,'But don\'t stop; pursue your enemies! Attack them from the rear and don\'t let them reach their cities, for the Lord your God has given them into your hand.\"'),(348231,12,6,10,20,'So Joshua and the Israelites defeated them completely, but a few survivors managed to reach their fortified cities.'),(348232,12,6,10,21,'The whole army then returned safely to Joshua in the camp at Makkedah, and no one uttered a word against the Israelites.'),(348233,12,6,10,22,'Joshua said, \"Open the mouth of the cave and bring those five kings out to me.\"'),(348234,12,6,10,23,'So they brought the five kings out of the cave - the kings of Jerusalem, Hebron, Jarmuth, Lachish and Eglon.'),(348235,12,6,10,24,'When they had brought these kings to Joshua, he summoned all the men of Israel and said to the army commanders who had come with him, \"Come here and put your feet on the necks of these kings.\" So they came forward and placed their feet on their necks.'),(348236,12,6,10,25,'Joshua said to them, \"Do not be afraid; do not be discouraged. Be strong and courageous. This is what the Lord will do to all the enemies you are going to fight.\"'),(348237,12,6,10,26,'Then Joshua put the kings to death and exposed their bodies on five poles, and they were left hanging on the poles until evening.'),(348238,12,6,10,27,'At sunset Joshua gave the order and they took them down from the poles and threw them into the cave where they had been hiding. At the mouth of the cave they placed large rocks, which are there to this day.'),(348239,12,6,10,28,'That day Joshua took Makkedah. He put the city and its king to the sword and totally destroyed everyone in it. He left no survivors. And he did to the king of Makkedah as he had done to the king of Jericho.'),(348240,12,6,10,29,'Then Joshua and all Israel with him moved on from Makkedah to Libnah and attacked it.'),(348241,12,6,10,30,'The Lord also gave that city and its king into Israel\'s hand. The city and everyone in it Joshua put to the sword. He left no survivors there. And he did to its king as he had done to the king of Jericho.'),(348242,12,6,10,31,'Then Joshua and all Israel with him moved on from Libnah to Lachish; he took up positions against it and attacked it.'),(348243,12,6,10,32,'The Lord gave Lachish into Israel\'s hands, and Joshua took it on the second day. The city and everyone in it he put to the sword, just as he had done to Libnah.'),(348244,12,6,10,33,'Meanwhile, Horam king of Gezer had come up to help Lachish, but Joshua defeated him and his army - until no survivors were left.'),(348245,12,6,10,34,'Then Joshua and all Israel with him moved on from Lachish to Eglon; they took up positions against it and attacked it.'),(348246,12,6,10,35,'They captured it that same day and put it to the sword and totally destroyed everyone in it, just as they had done to Lachish.'),(348247,12,6,10,36,'Then Joshua and all Israel with him went up from Eglon to Hebron and attacked it.'),(348248,12,6,10,37,'They took the city and put it to the sword, together with its king, its villages and everyone in it. They left no survivors. Just as at Eglon, they totally destroyed it and everyone in it.'),(348249,12,6,10,38,'Then Joshua and all Israel with him turned around and attacked Debir.'),(348250,12,6,10,39,'They took the city, its king and its villages, and put them to the sword. Everyone in it they totally destroyed. They left no survivors. They did to Debir and its king as they had done to Libnah and its king and to Hebron.'),(348251,12,6,10,40,'So Joshua subdued the whole region, including the hill country, the Negev, the western foothills and the mountain slopes, together with all their kings. He left no survivors. He totally destroyed all who breathed, just as the Lord, the God of Israel, had commanded.'),(348252,12,6,10,41,'Joshua subdued them from Kadesh Barnea to Gaza and from the whole region of Goshen to Gibeon.'),(348253,12,6,10,42,'All these kings and their lands Joshua conquered in one campaign, because the Lord, the God of Israel, fought for Israel.'),(348254,12,6,10,43,'Then Joshua returned with all Israel to the camp at Gilgal.'),(348255,12,6,11,1,'When Jabin king of Hazor heard of this, he sent word to Jobab king of Madon, to the kings of Shimron and Akshaph,'),(348256,12,6,11,2,'and to the northern kings who were in the mountains, in the Arabah south of Kinnereth, in the western foothills and in Naphoth Dor on the west;'),(348257,12,6,11,3,'to the Canaanites in the east and west; to the Amorites, Hittites, Perizzites and Jebusites in the hill country; and to the Hivites below Hermon in the region of Mizpah.'),(348258,12,6,11,4,'They came out with all their troops and a large number of horses and chariots - a huge army, as numerous as the sand on the seashore.'),(348259,12,6,11,5,'All these kings joined forces and made camp together at the Waters of Merom to fight against Israel.'),(348260,12,6,11,6,'The Lord said to Joshua, \"Do not be afraid of them, because by this time tomorrow I will hand all of them, slain, over to Israel. You are to hamstring their horses and burn their chariots.\"'),(348261,12,6,11,7,'So Joshua and his whole army came against them suddenly at the Waters of Merom and attacked them,'),(348262,12,6,11,8,'and the Lord gave them into the hand of Israel. They defeated them and pursued them all the way to Greater Sidon, to Misrephoth Maim, and to the Valley of Mizpah on the east, until no survivors were left.'),(348263,12,6,11,9,'Joshua did to them as the Lord had directed: He hamstrung their horses and burned their chariots.'),(348264,12,6,11,10,'At that time Joshua turned back and captured Hazor and put its king to the sword. (Hazor had been the head of all these kingdoms.)'),(348265,12,6,11,11,'Everyone in it they put to the sword. They totally destroyed <n>The Hebrew term refers to the irrevocable giving over of things or persons to the Lord, often by totally destroying them; also in verses 12, 20 and 21.</n> them, not sparing anyone that breathed, and he burned Hazor itself.'),(348266,12,6,11,12,'Joshua took all these royal cities and their kings and put them to the sword. He totally destroyed them, as Moses the servant of the Lord had commanded.'),(348267,12,6,11,13,'Yet Israel did not burn any of the cities built on their mounds - except Hazor, which Joshua burned.'),(348268,12,6,11,14,'The Israelites carried off for themselves all the plunder and livestock of these cities, but all the people they put to the sword until they completely destroyed them, not sparing anyone that breathed.'),(348269,12,6,11,15,'As the Lord commanded his servant Moses, so Moses commanded Joshua, and Joshua did it; he left nothing undone of all that the Lord commanded Moses.'),(348270,12,6,11,16,'So Joshua took this entire land: the hill country, all the Negev, the whole region of Goshen, the western foothills, the Arabah and the mountains of Israel with their foothills,'),(348271,12,6,11,17,'from Mount Halak, which rises toward Seir, to Baal Gad in the Valley of Lebanon below Mount Hermon. He captured all their kings and put them to death.'),(348272,12,6,11,18,'Joshua waged war against all these kings for a long time.'),(348273,12,6,11,19,'Except for the Hivites living in Gibeon, not one city made a treaty of peace with the Israelites, who took them all in battle.'),(348274,12,6,11,20,'For it was the Lord himself who hardened their hearts to wage war against Israel, so that he might destroy them totally, exterminating them without mercy, as the Lord had commanded Moses.'),(348275,12,6,11,21,'At that time Joshua went and destroyed the Anakites from the hill country: from Hebron, Debir and Anab, from all the hill country of Judah, and from all the hill country of Israel. Joshua totally destroyed them and their towns.'),(348276,12,6,11,22,'No Anakites were left in Israelite territory; only in Gaza, Gath and Ashdod did any survive.'),(348277,12,6,11,23,'So Joshua took the entire land, just as the Lord had directed Moses, and he gave it as an inheritance to Israel according to their tribal divisions. Then the land had rest from war.'),(348278,12,6,12,1,'These are the kings of the land whom the Israelites had defeated and whose territory they took over east of the Jordan, from the Arnon Gorge to Mount Hermon, including all the eastern side of the Arabah:'),(348279,12,6,12,2,'Sihon king of the Amorites, who reigned in Heshbon. He ruled from Aroer on the rim of the Arnon Gorge - from the middle of the gorge - to the Jabbok River, which is the border of the Ammonites. This included half of Gilead.'),(348280,12,6,12,3,'He also ruled over the eastern Arabah from the Sea of Galilee <n>Hebrew [Kinnereth]</n> to the Sea of the Arabah (that is, the Dead Sea), to Beth Jeshimoth, and then southward below the slopes of Pisgah.'),(348281,12,6,12,4,'And the territory of Og king of Bashan, one of the last of the Rephaites, who reigned in Ashtaroth and Edrei.'),(348282,12,6,12,5,'He ruled over Mount Hermon, Salekah, all of Bashan to the border of the people of Geshur and Maakah, and half of Gilead to the border of Sihon king of Heshbon.'),(348283,12,6,12,6,'Moses, the servant of the Lord, and the Israelites conquered them. And Moses the servant of the Lord gave their land to the Reubenites, the Gadites and the half-tribe of Manasseh to be their possession.'),(348284,12,6,12,7,'Here is a list of the kings of the land that Joshua and the Israelites conquered on the west side of the Jordan, from Baal Gad in the Valley of Lebanon to Mount Halak, which rises toward Seir. Joshua gave their lands as an inheritance to the tribes of Israel according to their tribal divisions.'),(348285,12,6,12,8,'The lands included the hill country, the western foothills, the Arabah, the mountain slopes, the wilderness and the Negev. These were the lands of the Hittites, Amorites, Canaanites, Perizzites, Hivites and Jebusites. These were the kings:'),(348286,12,6,12,9,'the king of Jericho one the king of Ai (near Bethel) one'),(348287,12,6,12,10,'the king of Jerusalem one the king of Hebron one'),(348288,12,6,12,11,'the king of Jarmuth one the king of Lachish one'),(348289,12,6,12,12,'the king of Eglon one the king of Gezer one'),(348290,12,6,12,13,'the king of Debir one the king of Geder one'),(348291,12,6,12,14,'the king of Hormah one the king of Arad one'),(348292,12,6,12,15,'the king of Libnah one the king of Adullam one'),(348293,12,6,12,16,'the king of Makkedah one the king of Bethel one'),(348294,12,6,12,17,'the king of Tappuah one the king of Hepher one'),(348295,12,6,12,18,'the king of Aphek one the king of Lasharon one'),(348296,12,6,12,19,'the king of Madon one the king of Hazor one'),(348297,12,6,12,20,'the king of Shimron Meron one the king of Akshaph one'),(348298,12,6,12,21,'the king of Taanach one the king of Megiddo one'),(348299,12,6,12,22,'the king of Kedesh one the king of Jokneam in Carmel one'),(348300,12,6,12,23,'the king of Dor (in Naphoth Dor) one the king of Goyim in Gilgal one'),(348301,12,6,12,24,'the king of Tirzah one thirty-one kings in all.'),(348302,12,6,13,1,'When Joshua had grown old, the Lord said to him, \"You are now very old, and there are still very large areas of land to be taken over.'),(348303,12,6,13,2,'\"This is the land that remains: all the regions of the Philistines and Geshurites,'),(348304,12,6,13,3,'from the Shihor River on the east of Egypt to the territory of Ekron on the north, all of it counted as Canaanite though held by the five Philistine rulers in Gaza, Ashdod, Ashkelon, Gath and Ekron; the territory of the Avvites'),(348305,12,6,13,4,'on the south; all the land of the Canaanites, from Arah of the Sidonians as far as Aphek and the border of the Amorites;'),(348306,12,6,13,5,'the area of Byblos; and all Lebanon to the east, from Baal Gad below Mount Hermon to Lebo Hamath.'),(348307,12,6,13,6,'\"As for all the inhabitants of the mountain regions from Lebanon to Misrephoth Maim, that is, all the Sidonians, I myself will drive them out before the Israelites. Be sure to allocate this land to Israel for an inheritance, as I have instructed you,'),(348308,12,6,13,7,'and divide it as an inheritance among the nine tribes and half of the tribe of Manasseh.\"'),(348309,12,6,13,8,'The other half of Manasseh, <n>Hebrew [With it] (that is, with the other half of Manasseh)</n> the Reubenites and the Gadites had received the inheritance that Moses had given them east of the Jordan, as he, the servant of the Lord, had assigned it to them.'),(348310,12,6,13,9,'It extended from Aroer on the rim of the Arnon Gorge, and from the town in the middle of the gorge, and included the whole plateau of Medeba as far as Dibon,'),(348311,12,6,13,10,'and all the towns of Sihon king of the Amorites, who ruled in Heshbon, out to the border of the Ammonites.'),(348312,12,6,13,11,'It also included Gilead, the territory of the people of Geshur and Maakah, all of Mount Hermon and all Bashan as far as Salekah - '),(348313,12,6,13,12,'that is, the whole kingdom of Og in Bashan, who had reigned in Ashtaroth and Edrei. (He was the last of the Rephaites.) Moses had defeated them and taken over their land.'),(348314,12,6,13,13,'But the Israelites did not drive out the people of Geshur and Maakah, so they continue to live among the Israelites to this day.'),(348315,12,6,13,14,'But to the tribe of Levi he gave no inheritance, since the food offerings presented to the Lord, the God of Israel, are their inheritance, as he promised them.'),(348316,12,6,13,15,'This is what Moses had given to the tribe of Reuben, according to its clans:'),(348317,12,6,13,16,'The territory from Aroer on the rim of the Arnon Gorge, and from the town in the middle of the gorge, and the whole plateau past Medeba'),(348318,12,6,13,17,'to Heshbon and all its towns on the plateau, including Dibon, Bamoth Baal, Beth Baal Meon,'),(348319,12,6,13,18,'Jahaz, Kedemoth, Mephaath,'),(348320,12,6,13,19,'Kiriathaim, Sibmah, Zereth Shahar on the hill in the valley,'),(348321,12,6,13,20,'Beth Peor, the slopes of Pisgah, and Beth Jeshimoth - '),(348322,12,6,13,21,'all the towns on the plateau and the entire realm of Sihon king of the Amorites, who ruled at Heshbon. Moses had defeated him and the Midianite chiefs, Evi, Rekem, Zur, Hur and Reba - princes allied with Sihon - who lived in that country.'),(348323,12,6,13,22,'In addition to those slain in battle, the Israelites had put to the sword Balaam son of Beor, who practiced divination.'),(348324,12,6,13,23,'The boundary of the Reubenites was the bank of the Jordan. These towns and their villages were the inheritance of the Reubenites, according to their clans.'),(348325,12,6,13,24,'This is what Moses had given to the tribe of Gad, according to its clans:'),(348326,12,6,13,25,'The territory of Jazer, all the towns of Gilead and half the Ammonite country as far as Aroer, near Rabbah;'),(348327,12,6,13,26,'and from Heshbon to Ramath Mizpah and Betonim, and from Mahanaim to the territory of Debir;'),(348328,12,6,13,27,'and in the valley, Beth Haram, Beth Nimrah, Sukkoth and Zaphon with the rest of the realm of Sihon king of Heshbon (the east side of the Jordan, the territory up to the end of the Sea of Galilee <n>Hebrew [Kinnereth]</n>).'),(348329,12,6,13,28,'These towns and their villages were the inheritance of the Gadites, according to their clans.'),(348330,12,6,13,29,'This is what Moses had given to the half-tribe of Manasseh, that is, to half the family of the descendants of Manasseh, according to its clans:'),(348331,12,6,13,30,'The territory extending from Mahanaim and including all of Bashan, the entire realm of Og king of Bashan - all the settlements of Jair in Bashan, sixty towns,'),(348332,12,6,13,31,'half of Gilead, and Ashtaroth and Edrei (the royal cities of Og in Bashan). This was for the descendants of Makir son of Manasseh - for half of the sons of Makir, according to their clans.'),(348333,12,6,13,32,'This is the inheritance Moses had given when he was in the plains of Moab across the Jordan east of Jericho.'),(348334,12,6,13,33,'But to the tribe of Levi, Moses had given no inheritance; the Lord, the God of Israel, is their inheritance, as he promised them.'),(348335,12,6,14,1,'Now these are the areas the Israelites received as an inheritance in the land of Canaan, which Eleazar the priest, Joshua son of Nun and the heads of the tribal clans of Israel allotted to them.'),(348336,12,6,14,2,'Their inheritances were assigned by lot to the nine and a half tribes, as the Lord had commanded through Moses.'),(348337,12,6,14,3,'Moses had granted the two and a half tribes their inheritance east of the Jordan but had not granted the Levites an inheritance among the rest,'),(348338,12,6,14,4,'for Joseph\'s descendants had become two tribes - Manasseh and Ephraim. The Levites received no share of the land but only towns to live in, with pasturelands for their flocks and herds.'),(348339,12,6,14,5,'So the Israelites divided the land, just as the Lord had commanded Moses.'),(348340,12,6,14,6,'Now the people of Judah approached Joshua at Gilgal, and Caleb son of Jephunneh the Kenizzite said to him, \"You know what the Lord said to Moses the man of God at Kadesh Barnea about you and me.'),(348341,12,6,14,7,'I was forty years old when Moses the servant of the Lord sent me from Kadesh Barnea to explore the land. And I brought him back a report according to my convictions,'),(348342,12,6,14,8,'but my fellow Israelites who went up with me made the hearts of the people melt in fear. I, however, followed the Lord my God wholeheartedly.'),(348343,12,6,14,9,'So on that day Moses swore to me, \'The land on which your feet have walked will be your inheritance and that of your children forever, because you have followed the Lord my God wholeheartedly.\''),(348344,12,6,14,10,'\"Now then, just as the Lord promised, he has kept me alive for forty-five years since the time he said this to Moses, while Israel moved about in the wilderness. So here I am today, eighty-five years old!'),(348345,12,6,14,11,'I am still as strong today as the day Moses sent me out; I\'m just as vigorous to go out to battle now as I was then.'),(348346,12,6,14,12,'Now give me this hill country that the Lord promised me that day. You yourself heard then that the Anakites were there and their cities were large and fortified, but, the Lord helping me, I will drive them out just as he said.\"'),(348347,12,6,14,13,'Then Joshua blessed Caleb son of Jephunneh and gave him Hebron as his inheritance.'),(348348,12,6,14,14,'So Hebron has belonged to Caleb son of Jephunneh the Kenizzite ever since, because he followed the Lord, the God of Israel, wholeheartedly.'),(348349,12,6,14,15,'(Hebron used to be called Kiriath Arba after Arba, who was the greatest man among the Anakites.) Then the land had rest from war.'),(348350,12,6,15,1,'The allotment for the tribe of Judah, according to its clans, extended down to the territory of Edom, to the Desert of Zin in the extreme south.'),(348351,12,6,15,2,'Their southern boundary started from the bay at the southern end of the Dead Sea,'),(348352,12,6,15,3,'crossed south of Scorpion Pass, continued on to Zin and went over to the south of Kadesh Barnea. Then it ran past Hezron up to Addar and curved around to Karka.'),(348353,12,6,15,4,'It then passed along to Azmon and joined the Wadi of Egypt, ending at the Mediterranean Sea. This is their <n>Septuagint; Hebrew [your]</n> southern boundary.'),(348354,12,6,15,5,'The eastern boundary is the Dead Sea as far as the mouth of the Jordan. The northern boundary started from the bay of the sea at the mouth of the Jordan,'),(348355,12,6,15,6,'went up to Beth Hoglah and continued north of Beth Arabah to the Stone of Bohan son of Reuben.'),(348356,12,6,15,7,'The boundary then went up to Debir from the Valley of Achor and turned north to Gilgal, which faces the Pass of Adummim south of the gorge. It continued along to the waters of En Shemesh and came out at En Rogel.'),(348357,12,6,15,8,'Then it ran up the Valley of Ben Hinnom along the southern slope of the Jebusite city (that is, Jerusalem). From there it climbed to the top of the hill west of the Hinnom Valley at the northern end of the Valley of Rephaim.'),(348358,12,6,15,9,'From the hilltop the boundary headed toward the spring of the waters of Nephtoah, came out at the towns of Mount Ephron and went down toward Baalah (that is, Kiriath Jearim).'),(348359,12,6,15,10,'Then it curved westward from Baalah to Mount Seir, ran along the northern slope of Mount Jearim (that is, Kesalon), continued down to Beth Shemesh and crossed to Timnah.'),(348360,12,6,15,11,'It went to the northern slope of Ekron, turned toward Shikkeron, passed along to Mount Baalah and reached Jabneel. The boundary ended at the sea.'),(348361,12,6,15,12,'The western boundary is the coastline of the Mediterranean Sea. These are the boundaries around the people of Judah by their clans.'),(348362,12,6,15,13,'In accordance with the Lord\'s command to him, Joshua gave to Caleb son of Jephunneh a portion in Judah - Kiriath Arba, that is, Hebron. (Arba was the forefather of Anak.)'),(348363,12,6,15,14,'From Hebron Caleb drove out the three Anakites - Sheshai, Ahiman and Talmai, the sons of Anak.'),(348364,12,6,15,15,'From there he marched against the people living in Debir (formerly called Kiriath Sepher).'),(348365,12,6,15,16,'And Caleb said, \"I will give my daughter Aksah in marriage to the man who attacks and captures Kiriath Sepher.\"'),(348366,12,6,15,17,'Othniel son of Kenaz, Caleb\'s brother, took it; so Caleb gave his daughter Aksah to him in marriage.'),(348367,12,6,15,18,'One day when she came to Othniel, she urged him to ask her father for a field. When she got off her donkey, Caleb asked her, \"What can I do for you?\"'),(348368,12,6,15,19,'She replied, \"Do me a special favor. Since you have given me land in the Negev, give me also springs of water.\" So Caleb gave her the upper and lower springs.'),(348369,12,6,15,20,'This is the inheritance of the tribe of Judah, according to its clans:'),(348370,12,6,15,21,'The southernmost towns of the tribe of Judah in the Negev toward the boundary of Edom were: Kabzeel, Eder, Jagur,'),(348371,12,6,15,22,'Kinah, Dimonah, Adadah,'),(348372,12,6,15,23,'Kedesh, Hazor, Ithnan,'),(348373,12,6,15,24,'Ziph, Telem, Bealoth,'),(348374,12,6,15,25,'Hazor Hadattah, Kerioth Hezron (that is, Hazor),'),(348375,12,6,15,26,'Amam, Shema, Moladah,'),(348376,12,6,15,27,'Hazar Gaddah, Heshmon, Beth Pelet,'),(348377,12,6,15,28,'Hazar Shual, Beersheba, Biziothiah,'),(348378,12,6,15,29,'Baalah, Iyim, Ezem,'),(348379,12,6,15,30,'Eltolad, Kesil, Hormah,'),(348380,12,6,15,31,'Ziklag, Madmannah, Sansannah,'),(348381,12,6,15,32,'Lebaoth, Shilhim, Ain and Rimmon - a total of twenty-nine towns and their villages.'),(348382,12,6,15,33,'In the western foothills: Eshtaol, Zorah, Ashnah,'),(348383,12,6,15,34,'Zanoah, En Gannim, Tappuah, Enam,'),(348384,12,6,15,35,'Jarmuth, Adullam, Sokoh, Azekah,'),(348385,12,6,15,36,'Shaaraim, Adithaim and Gederah (or Gederothaim) <n>Or [Gederah and Gederothaim]</n> - fourteen towns and their villages.'),(348386,12,6,15,37,'Zenan, Hadashah, Migdal Gad,'),(348387,12,6,15,38,'Dilean, Mizpah, Joktheel,'),(348388,12,6,15,39,'Lachish, Bozkath, Eglon,'),(348389,12,6,15,40,'Kabbon, Lahmas, Kitlish,'),(348390,12,6,15,41,'Gederoth, Beth Dagon, Naamah and Makkedah - sixteen towns and their villages.'),(348391,12,6,15,42,'Libnah, Ether, Ashan,'),(348392,12,6,15,43,'Iphtah, Ashnah, Nezib,'),(348393,12,6,15,44,'Keilah, Akzib and Mareshah - nine towns and their villages.'),(348394,12,6,15,45,'Ekron, with its surrounding settlements and villages;'),(348395,12,6,15,46,'west of Ekron, all that were in the vicinity of Ashdod, together with their villages;'),(348396,12,6,15,47,'Ashdod, its surrounding settlements and villages; and Gaza, its settlements and villages, as far as the Wadi of Egypt and the coastline of the Mediterranean Sea.'),(348397,12,6,15,48,'In the hill country: Shamir, Jattir, Sokoh,'),(348398,12,6,15,49,'Dannah, Kiriath Sannah (that is, Debir),'),(348399,12,6,15,50,'Anab, Eshtemoh, Anim,'),(348400,12,6,15,51,'Goshen, Holon and Giloh - eleven towns and their villages.'),(348401,12,6,15,52,'Arab, Dumah, Eshan,'),(348402,12,6,15,53,'Janim, Beth Tappuah, Aphekah,'),(348403,12,6,15,54,'Humtah, Kiriath Arba (that is, Hebron) and Zior - nine towns and their villages.'),(348404,12,6,15,55,'Maon, Carmel, Ziph, Juttah,'),(348405,12,6,15,56,'Jezreel, Jokdeam, Zanoah,'),(348406,12,6,15,57,'Kain, Gibeah and Timnah - ten towns and their villages.'),(348407,12,6,15,58,'Halhul, Beth Zur, Gedor,'),(348408,12,6,15,59,'Maarath, Beth Anoth and Eltekon - six towns and their villages. <n>The Septuagint adds another district of eleven towns, including Tekoa and Ephrathah (Bethlehem).</n>'),(348409,12,6,15,60,'Kiriath Baal (that is, Kiriath Jearim) and Rabbah - two towns and their villages.'),(348410,12,6,15,61,'In the wilderness: Beth Arabah, Middin, Sekakah,'),(348411,12,6,15,62,'Nibshan, the City of Salt and En Gedi - six towns and their villages.'),(348412,12,6,15,63,'Judah could not dislodge the Jebusites, who were living in Jerusalem; to this day the Jebusites live there with the people of Judah.'),(348413,12,6,16,1,'The allotment for Joseph began at the Jordan, east of the springs of Jericho, and went up from there through the desert into the hill country of Bethel.'),(348414,12,6,16,2,'It went on from Bethel (that is, Luz), <n>Septuagint; Hebrew [Bethel to Luz]</n> crossed over to the territory of the Arkites in Ataroth,'),(348415,12,6,16,3,'descended westward to the territory of the Japhletites as far as the region of Lower Beth Horon and on to Gezer, ending at the Mediterranean Sea.'),(348416,12,6,16,4,'So Manasseh and Ephraim, the descendants of Joseph, received their inheritance.'),(348417,12,6,16,5,'This was the territory of Ephraim, according to its clans: The boundary of their inheritance went from Ataroth Addar in the east to Upper Beth Horon'),(348418,12,6,16,6,'and continued to the Mediterranean Sea. From Mikmethath on the north it curved eastward to Taanath Shiloh, passing by it to Janoah on the east.'),(348419,12,6,16,7,'Then it went down from Janoah to Ataroth and Naarah, touched Jericho and came out at the Jordan.'),(348420,12,6,16,8,'From Tappuah the border went west to the Kanah Ravine and ended at the Mediterranean Sea. This was the inheritance of the tribe of the Ephraimites, according to its clans.'),(348421,12,6,16,9,'It also included all the towns and their villages that were set aside for the Ephraimites within the inheritance of the Manassites.'),(348422,12,6,16,10,'They did not dislodge the Canaanites living in Gezer; to this day the Canaanites live among the people of Ephraim but are required to do forced labor.'),(348423,12,6,17,1,'This was the allotment for the tribe of Manasseh as Joseph\'s firstborn, that is, for Makir, Manasseh\'s firstborn. Makir was the ancestor of the Gileadites, who had received Gilead and Bashan because the Makirites were great soldiers.'),(348424,12,6,17,2,'So this allotment was for the rest of the people of Manasseh - the clans of Abiezer, Helek, Asriel, Shechem, Hepher and Shemida. These are the other male descendants of Manasseh son of Joseph by their clans.'),(348425,12,6,17,3,'Now Zelophehad son of Hepher, the son of Gilead, the son of Makir, the son of Manasseh, had no sons but only daughters, whose names were Mahlah, Noah, Hoglah, Milkah and Tirzah.'),(348426,12,6,17,4,'They went to Eleazar the priest, Joshua son of Nun, and the leaders and said, \"The Lord commanded Moses to give us an inheritance among our relatives.\" So Joshua gave them an inheritance along with the brothers of their father, according to the Lord\'s command.'),(348427,12,6,17,5,'Manasseh\'s share consisted of ten tracts of land besides Gilead and Bashan east of the Jordan,'),(348428,12,6,17,6,'because the daughters of the tribe of Manasseh received an inheritance among the sons. The land of Gilead belonged to the rest of the descendants of Manasseh.'),(348429,12,6,17,7,'The territory of Manasseh extended from Asher to Mikmethath east of Shechem. The boundary ran southward from there to include the people living at En Tappuah.'),(348430,12,6,17,8,'(Manasseh had the land of Tappuah, but Tappuah itself, on the boundary of Manasseh, belonged to the Ephraimites.)'),(348431,12,6,17,9,'Then the boundary continued south to the Kanah Ravine. There were towns belonging to Ephraim lying among the towns of Manasseh, but the boundary of Manasseh was the northern side of the ravine and ended at the Mediterranean Sea.'),(348432,12,6,17,10,'On the south the land belonged to Ephraim, on the north to Manasseh. The territory of Manasseh reached the Mediterranean Sea and bordered Asher on the north and Issachar on the east.'),(348433,12,6,17,11,'Within Issachar and Asher, Manasseh also had Beth Shan, Ibleam and the people of Dor, Endor, Taanach and Megiddo, together with their surrounding settlements (the third in the list is Naphoth <n>That is, Naphoth Dor</n>).'),(348434,12,6,17,12,'Yet the Manassites were not able to occupy these towns, for the Canaanites were determined to live in that region.'),(348435,12,6,17,13,'However, when the Israelites grew stronger, they subjected the Canaanites to forced labor but did not drive them out completely.'),(348436,12,6,17,14,'The people of Joseph said to Joshua, \"Why have you given us only one allotment and one portion for an inheritance? We are a numerous people, and the Lord has blessed us abundantly.\"'),(348437,12,6,17,15,'\"If you are so numerous,\" Joshua answered, \"and if the hill country of Ephraim is too small for you, go up into the forest and clear land for yourselves there in the land of the Perizzites and Rephaites.\"'),(348438,12,6,17,16,'The people of Joseph replied, \"The hill country is not enough for us, and all the Canaanites who live in the plain have chariots fitted with iron, both those in Beth Shan and its settlements and those in the Valley of Jezreel.\"'),(348439,12,6,17,17,'But Joshua said to the tribes of Joseph - to Ephraim and Manasseh - \"You are numerous and very powerful. You will have not only one allotment'),(348440,12,6,17,18,'but the forested hill country as well. Clear it, and its farthest limits will be yours; though the Canaanites have chariots fitted with iron and though they are strong, you can drive them out.\"'),(348441,12,6,18,1,'The whole assembly of the Israelites gathered at Shiloh and set up the tent of meeting there. The country was brought under their control,'),(348442,12,6,18,2,'but there were still seven Israelite tribes who had not yet received their inheritance.'),(348443,12,6,18,3,'So Joshua said to the Israelites: \"How long will you wait before you begin to take possession of the land that the Lord, the God of your ancestors, has given you?'),(348444,12,6,18,4,'Appoint three men from each tribe. I will send them out to make a survey of the land and to write a description of it, according to the inheritance of each. Then they will return to me.'),(348445,12,6,18,5,'You are to divide the land into seven parts. Judah is to remain in its territory on the south and the tribes of Joseph in their territory on the north.'),(348446,12,6,18,6,'After you have written descriptions of the seven parts of the land, bring them here to me and I will cast lots for you in the presence of the Lord our God.'),(348447,12,6,18,7,'The Levites, however, do not get a portion among you, because the priestly service of the Lord is their inheritance. And Gad, Reuben and the half-tribe of Manasseh have already received their inheritance on the east side of the Jordan. Moses the servant of the Lord gave it to them.\"'),(348448,12,6,18,8,'As the men started on their way to map out the land, Joshua instructed them, \"Go and make a survey of the land and write a description of it. Then return to me, and I will cast lots for you here at Shiloh in the presence of the Lord.\"'),(348449,12,6,18,9,'So the men left and went through the land. They wrote its description on a scroll, town by town, in seven parts, and returned to Joshua in the camp at Shiloh.'),(348450,12,6,18,10,'Joshua then cast lots for them in Shiloh in the presence of the Lord, and there he distributed the land to the Israelites according to their tribal divisions.'),(348451,12,6,18,11,'The first lot came up for the tribe of Benjamin according to its clans. Their allotted territory lay between the tribes of Judah and Joseph:'),(348452,12,6,18,12,'On the north side their boundary began at the Jordan, passed the northern slope of Jericho and headed west into the hill country, coming out at the wilderness of Beth Aven.'),(348453,12,6,18,13,'From there it crossed to the south slope of Luz (that is, Bethel) and went down to Ataroth Addar on the hill south of Lower Beth Horon.'),(348454,12,6,18,14,'From the hill facing Beth Horon on the south the boundary turned south along the western side and came out at Kiriath Baal (that is, Kiriath Jearim), a town of the people of Judah. This was the western side.'),(348455,12,6,18,15,'The southern side began at the outskirts of Kiriath Jearim on the west, and the boundary came out at the spring of the waters of Nephtoah.'),(348456,12,6,18,16,'The boundary went down to the foot of the hill facing the Valley of Ben Hinnom, north of the Valley of Rephaim. It continued down the Hinnom Valley along the southern slope of the Jebusite city and so to En Rogel.'),(348457,12,6,18,17,'It then curved north, went to En Shemesh, continued to Geliloth, which faces the Pass of Adummim, and ran down to the Stone of Bohan son of Reuben.'),(348458,12,6,18,18,'It continued to the northern slope of Beth Arabah <n>Septuagint; Hebrew [slope facing the Arabah]</n> and on down into the Arabah.'),(348459,12,6,18,19,'It then went to the northern slope of Beth Hoglah and came out at the northern bay of the Dead Sea, at the mouth of the Jordan in the south. This was the southern boundary.'),(348460,12,6,18,20,'The Jordan formed the boundary on the eastern side. These were the boundaries that marked out the inheritance of the clans of Benjamin on all sides.'),(348461,12,6,18,21,'The tribe of Benjamin, according to its clans, had the following towns: Jericho, Beth Hoglah, Emek Keziz,'),(348462,12,6,18,22,'Beth Arabah, Zemaraim, Bethel,'),(348463,12,6,18,23,'Avvim, Parah, Ophrah,'),(348464,12,6,18,24,'Kephar Ammoni, Ophni and Geba - twelve towns and their villages.'),(348465,12,6,18,25,'Gibeon, Ramah, Beeroth,'),(348466,12,6,18,26,'Mizpah, Kephirah, Mozah,'),(348467,12,6,18,27,'Rekem, Irpeel, Taralah,'),(348468,12,6,18,28,'Zelah, Haeleph, the Jebusite city (that is, Jerusalem), Gibeah and Kiriath - fourteen towns and their villages. This was the inheritance of Benjamin for its clans.'),(348469,12,6,19,1,'The second lot came out for the tribe of Simeon according to its clans. Their inheritance lay within the territory of Judah.'),(348470,12,6,19,2,'It included: Beersheba (or Sheba), Moladah,'),(348471,12,6,19,3,'Hazar Shual, Balah, Ezem,'),(348472,12,6,19,4,'Eltolad, Bethul, Hormah,'),(348473,12,6,19,5,'Ziklag, Beth Markaboth, Hazar Susah,'),(348474,12,6,19,6,'Beth Lebaoth and Sharuhen - thirteen towns and their villages;'),(348475,12,6,19,7,'Ain, Rimmon, Ether and Ashan - four towns and their villages - '),(348476,12,6,19,8,'and all the villages around these towns as far as Baalath Beer (Ramah in the Negev). This was the inheritance of the tribe of the Simeonites, according to its clans.'),(348477,12,6,19,9,'The inheritance of the Simeonites was taken from the share of Judah, because Judah\'s portion was more than they needed. So the Simeonites received their inheritance within the territory of Judah.'),(348478,12,6,19,10,'The third lot came up for Zebulun according to its clans: The boundary of their inheritance went as far as Sarid.'),(348479,12,6,19,11,'Going west it ran to Maralah, touched Dabbesheth, and extended to the ravine near Jokneam.'),(348480,12,6,19,12,'It turned east from Sarid toward the sunrise to the territory of Kisloth Tabor and went on to Daberath and up to Japhia.'),(348481,12,6,19,13,'Then it continued eastward to Gath Hepher and Eth Kazin; it came out at Rimmon and turned toward Neah.'),(348482,12,6,19,14,'There the boundary went around on the north to Hannathon and ended at the Valley of Iphtah El.'),(348483,12,6,19,15,'Included were Kattath, Nahalal, Shimron, Idalah and Bethlehem. There were twelve towns and their villages.'),(348484,12,6,19,16,'These towns and their villages were the inheritance of Zebulun, according to its clans.'),(348485,12,6,19,17,'The fourth lot came out for Issachar according to its clans.'),(348486,12,6,19,18,'Their territory included: Jezreel, Kesulloth, Shunem,'),(348487,12,6,19,19,'Hapharaim, Shion, Anaharath,'),(348488,12,6,19,20,'Rabbith, Kishion, Ebez,'),(348489,12,6,19,21,'Remeth, En Gannim, En Haddah and Beth Pazzez.'),(348490,12,6,19,22,'The boundary touched Tabor, Shahazumah and Beth Shemesh, and ended at the Jordan. There were sixteen towns and their villages.'),(348491,12,6,19,23,'These towns and their villages were the inheritance of the tribe of Issachar, according to its clans.'),(348492,12,6,19,24,'The fifth lot came out for the tribe of Asher according to its clans.'),(348493,12,6,19,25,'Their territory included: Helkath, Hali, Beten, Akshaph,'),(348494,12,6,19,26,'Allammelek, Amad and Mishal. On the west the boundary touched Carmel and Shihor Libnath.'),(348495,12,6,19,27,'It then turned east toward Beth Dagon, touched Zebulun and the Valley of Iphtah El, and went north to Beth Emek and Neiel, passing Kabul on the left.'),(348496,12,6,19,28,'It went to Abdon, Rehob, Hammon and Kanah, as far as Greater Sidon.'),(348497,12,6,19,29,'The boundary then turned back toward Ramah and went to the fortified city of Tyre, turned toward Hosah and came out at the Mediterranean Sea in the region of Akzib,'),(348498,12,6,19,30,'Ummah, Aphek and Rehob. There were twenty-two towns and their villages.'),(348499,12,6,19,31,'These towns and their villages were the inheritance of the tribe of Asher, according to its clans.'),(348500,12,6,19,32,'The sixth lot came out for Naphtali according to its clans:'),(348501,12,6,19,33,'Their boundary went from Heleph and the large tree in Zaanannim, passing Adami Nekeb and Jabneel to Lakkum and ending at the Jordan.'),(348502,12,6,19,34,'The boundary ran west through Aznoth Tabor and came out at Hukkok. It touched Zebulun on the south, Asher on the west and the Jordan <n>Septuagint; Hebrew [west, and Judah, the Jordan,]</n> on the east.'),(348503,12,6,19,35,'The fortified towns were Ziddim, Zer, Hammath, Rakkath, Kinnereth,'),(348504,12,6,19,36,'Adamah, Ramah, Hazor,'),(348505,12,6,19,37,'Kedesh, Edrei, En Hazor,'),(348506,12,6,19,38,'Iron, Migdal El, Horem, Beth Anath and Beth Shemesh. There were nineteen towns and their villages.'),(348507,12,6,19,39,'These towns and their villages were the inheritance of the tribe of Naphtali, according to its clans.'),(348508,12,6,19,40,'The seventh lot came out for the tribe of Dan according to its clans.'),(348509,12,6,19,41,'The territory of their inheritance included: Zorah, Eshtaol, Ir Shemesh,'),(348510,12,6,19,42,'Shaalabbin, Aijalon, Ithlah,'),(348511,12,6,19,43,'Elon, Timnah, Ekron,'),(348512,12,6,19,44,'Eltekeh, Gibbethon, Baalath,'),(348513,12,6,19,45,'Jehud, Bene Berak, Gath Rimmon,'),(348514,12,6,19,46,'Me Jarkon and Rakkon, with the area facing Joppa.'),(348515,12,6,19,47,'(When the territory of the Danites was lost to them, they went up and attacked Leshem, took it, put it to the sword and occupied it. They settled in Leshem and named it Dan after their ancestor.)'),(348516,12,6,19,48,'These towns and their villages were the inheritance of the tribe of Dan, according to its clans.'),(348517,12,6,19,49,'When they had finished dividing the land into its allotted portions, the Israelites gave Joshua son of Nun an inheritance among them,'),(348518,12,6,19,50,'as the Lord had commanded. They gave him the town he asked for - Timnath Serah in the hill country of Ephraim. And he built up the town and settled there.'),(348519,12,6,19,51,'These are the territories that Eleazar the priest, Joshua son of Nun and the heads of the tribal clans of Israel assigned by lot at Shiloh in the presence of the Lord at the entrance to the tent of meeting. And so they finished dividing the land.'),(348520,12,6,20,1,'Then the Lord said to Joshua:'),(348521,12,6,20,2,'\"Tell the Israelites to designate the cities of refuge, as I instructed you through Moses,'),(348522,12,6,20,3,'so that anyone who kills a person accidentally and unintentionally may flee there and find protection from the avenger of blood.'),(348523,12,6,20,4,'When they flee to one of these cities, they are to stand in the entrance of the city gate and state their case before the elders of that city. Then the elders are to admit the fugitive into their city and provide a place to live among them.'),(348524,12,6,20,5,'If the avenger of blood comes in pursuit, the elders must not surrender the fugitive, because the fugitive killed their neighbor unintentionally and without malice aforethought.'),(348525,12,6,20,6,'They are to stay in that city until they have stood trial before the assembly and until the death of the high priest who is serving at that time. Then they may go back to their own home in the town from which they fled.\"'),(348526,12,6,20,7,'So they set apart Kedesh in Galilee in the hill country of Naphtali, Shechem in the hill country of Ephraim, and Kiriath Arba (that is, Hebron) in the hill country of Judah.'),(348527,12,6,20,8,'East of the Jordan (on the other side from Jericho) they designated Bezer in the wilderness on the plateau in the tribe of Reuben, Ramoth in Gilead in the tribe of Gad, and Golan in Bashan in the tribe of Manasseh.'),(348528,12,6,20,9,'Any of the Israelites or any foreigner residing among them who killed someone accidentally could flee to these designated cities and not be killed by the avenger of blood prior to standing trial before the assembly.'),(348529,12,6,21,1,'Now the family heads of the Levites approached Eleazar the priest, Joshua son of Nun, and the heads of the other tribal families of Israel'),(348530,12,6,21,2,'at Shiloh in Canaan and said to them, \"The Lord commanded through Moses that you give us towns to live in, with pasturelands for our livestock.\"'),(348531,12,6,21,3,'So, as the Lord had commanded, the Israelites gave the Levites the following towns and pasturelands out of their own inheritance:'),(348532,12,6,21,4,'The first lot came out for the Kohathites, according to their clans. The Levites who were descendants of Aaron the priest were allotted thirteen towns from the tribes of Judah, Simeon and Benjamin.'),(348533,12,6,21,5,'The rest of Kohath\'s descendants were allotted ten towns from the clans of the tribes of Ephraim, Dan and half of Manasseh.'),(348534,12,6,21,6,'The descendants of Gershon were allotted thirteen towns from the clans of the tribes of Issachar, Asher, Naphtali and the half-tribe of Manasseh in Bashan.'),(348535,12,6,21,7,'The descendants of Merari, according to their clans, received twelve towns from the tribes of Reuben, Gad and Zebulun.'),(348536,12,6,21,8,'So the Israelites allotted to the Levites these towns and their pasturelands, as the Lord had commanded through Moses.'),(348537,12,6,21,9,'From the tribes of Judah and Simeon they allotted the following towns by name'),(348538,12,6,21,10,'(these towns were assigned to the descendants of Aaron who were from the Kohathite clans of the Levites, because the first lot fell to them):'),(348539,12,6,21,11,'They gave them Kiriath Arba (that is, Hebron), with its surrounding pastureland, in the hill country of Judah. (Arba was the forefather of Anak.)'),(348540,12,6,21,12,'But the fields and villages around the city they had given to Caleb son of Jephunneh as his possession.'),(348541,12,6,21,13,'So to the descendants of Aaron the priest they gave Hebron (a city of refuge for one accused of murder), Libnah,'),(348542,12,6,21,14,'Jattir, Eshtemoa,'),(348543,12,6,21,15,'Holon, Debir,'),(348544,12,6,21,16,'Ain, Juttah and Beth Shemesh, together with their pasturelands - nine towns from these two tribes.'),(348545,12,6,21,17,'And from the tribe of Benjamin they gave them Gibeon, Geba,'),(348546,12,6,21,18,'Anathoth and Almon, together with their pasturelands - four towns.'),(348547,12,6,21,19,'The total number of towns for the priests, the descendants of Aaron, came to thirteen, together with their pasturelands.'),(348548,12,6,21,20,'The rest of the Kohathite clans of the Levites were allotted towns from the tribe of Ephraim:'),(348549,12,6,21,21,'In the hill country of Ephraim they were given Shechem (a city of refuge for one accused of murder) and Gezer,'),(348550,12,6,21,22,'Kibzaim and Beth Horon, together with their pasturelands - four towns.'),(348551,12,6,21,23,'Also from the tribe of Dan they received Eltekeh, Gibbethon,'),(348552,12,6,21,24,'Aijalon and Gath Rimmon, together with their pasturelands - four towns.'),(348553,12,6,21,25,'From half the tribe of Manasseh they received Taanach and Gath Rimmon, together with their pasturelands - two towns.'),(348554,12,6,21,26,'All these ten towns and their pasturelands were given to the rest of the Kohathite clans.'),(348555,12,6,21,27,'The Levite clans of the Gershonites were given: from the half-tribe of Manasseh, Golan in Bashan (a city of refuge for one accused of murder) and Be Eshterah, together with their pasturelands - two towns;'),(348556,12,6,21,28,'from the tribe of Issachar, Kishion, Daberath,'),(348557,12,6,21,29,'Jarmuth and En Gannim, together with their pasturelands - four towns;'),(348558,12,6,21,30,'from the tribe of Asher, Mishal, Abdon,'),(348559,12,6,21,31,'Helkath and Rehob, together with their pasturelands - four towns;'),(348560,12,6,21,32,'from the tribe of Naphtali, Kedesh in Galilee (a city of refuge for one accused of murder), Hammoth Dor and Kartan, together with their pasturelands - three towns.'),(348561,12,6,21,33,'The total number of towns of the Gershonite clans came to thirteen, together with their pasturelands.'),(348562,12,6,21,34,'The Merarite clans (the rest of the Levites) were given: from the tribe of Zebulun, Jokneam, Kartah,'),(348563,12,6,21,35,'Dimnah and Nahalal, together with their pasturelands - four towns;'),(348564,12,6,21,36,'from the tribe of Reuben, Bezer, Jahaz,'),(348565,12,6,21,37,'Kedemoth and Mephaath, together with their pasturelands - four towns;'),(348566,12,6,21,38,'from the tribe of Gad, Ramoth in Gilead (a city of refuge for one accused of murder), Mahanaim,'),(348567,12,6,21,39,'Heshbon and Jazer, together with their pasturelands - four towns in all.'),(348568,12,6,21,40,'The total number of towns allotted to the Merarite clans, who were the rest of the Levites, came to twelve.'),(348569,12,6,21,41,'The towns of the Levites in the territory held by the Israelites were forty-eight in all, together with their pasturelands.'),(348570,12,6,21,42,'Each of these towns had pasturelands surrounding it; this was true for all these towns.'),(348571,12,6,21,43,'So the Lord gave Israel all the land he had sworn to give their ancestors, and they took possession of it and settled there.'),(348572,12,6,21,44,'The Lord gave them rest on every side, just as he had sworn to their ancestors. Not one of their enemies withstood them; the Lord gave all their enemies into their hands.'),(348573,12,6,21,45,'Not one of all the Lord\'s good promises to Israel failed; every one was fulfilled.'),(348574,12,6,22,1,'Then Joshua summoned the Reubenites, the Gadites and the half-tribe of Manasseh'),(348575,12,6,22,2,'and said to them, \"You have done all that Moses the servant of the Lord commanded, and you have obeyed me in everything I commanded.'),(348576,12,6,22,3,'For a long time now - to this very day - you have not deserted your fellow Israelites but have carried out the mission the Lord your God gave you.'),(348577,12,6,22,4,'Now that the Lord your God has given them rest as he promised, return to your homes in the land that Moses the servant of the Lord gave you on the other side of the Jordan.'),(348578,12,6,22,5,'But be very careful to keep the commandment and the law that Moses the servant of the Lord gave you: to love the Lord your God, to walk in obedience to him, to keep his commands, to hold fast to him and to serve him with all your heart and with all your soul.\"'),(348579,12,6,22,6,'Then Joshua blessed them and sent them away, and they went to their homes.'),(348580,12,6,22,7,'(To the half-tribe of Manasseh Moses had given land in Bashan, and to the other half of the tribe Joshua gave land on the west side of the Jordan along with their fellow Israelites.) When Joshua sent them home, he blessed them,'),(348581,12,6,22,8,'saying, \"Return to your homes with your great wealth - with large herds of livestock, with silver, gold, bronze and iron, and a great quantity of clothing - and divide the plunder from your enemies with your fellow Israelites.\"'),(348582,12,6,22,9,'So the Reubenites, the Gadites and the half-tribe of Manasseh left the Israelites at Shiloh in Canaan to return to Gilead, their own land, which they had acquired in accordance with the command of the Lord through Moses.'),(348583,12,6,22,10,'When they came to Geliloth near the Jordan in the land of Canaan, the Reubenites, the Gadites and the half-tribe of Manasseh built an imposing altar there by the Jordan.'),(348584,12,6,22,11,'And when the Israelites heard that they had built the altar on the border of Canaan at Geliloth near the Jordan on the Israelite side,'),(348585,12,6,22,12,'the whole assembly of Israel gathered at Shiloh to go to war against them.'),(348586,12,6,22,13,'So the Israelites sent Phinehas son of Eleazar, the priest, to the land of Gilead - to Reuben, Gad and the half-tribe of Manasseh.'),(348587,12,6,22,14,'With him they sent ten of the chief men, one from each of the tribes of Israel, each the head of a family division among the Israelite clans.'),(348588,12,6,22,15,'When they went to Gilead - to Reuben, Gad and the half-tribe of Manasseh - they said to them:'),(348589,12,6,22,16,'\"The whole assembly of the Lord says: \'How could you break faith with the God of Israel like this? How could you turn away from the Lord and build yourselves an altar in rebellion against him now?'),(348590,12,6,22,17,'Was not the sin of Peor enough for us? Up to this very day we have not cleansed ourselves from that sin, even though a plague fell on the community of the Lord!'),(348591,12,6,22,18,'And are you now turning away from the Lord? \"\'If you rebel against the Lord today, tomorrow he will be angry with the whole community of Israel.'),(348592,12,6,22,19,'If the land you possess is defiled, come over to the Lord\'s land, where the Lord\'s tabernacle stands, and share the land with us. But do not rebel against the Lord or against us by building an altar for yourselves, other than the altar of the Lord our God.'),(348593,12,6,22,20,'When Achan son of Zerah was unfaithful in regard to the devoted things, <n>The Hebrew term refers to the irrevocable giving over of things or persons to the Lord, often by totally destroying them.</n> did not wrath come on the whole community of Israel? He was not the only one who died for his sin.\'\"'),(348594,12,6,22,21,'Then Reuben, Gad and the half-tribe of Manasseh replied to the heads of the clans of Israel:'),(348595,12,6,22,22,'\"The Mighty One, God, the Lord! The Mighty One, God, the Lord! He knows! And let Israel know! If this has been in rebellion or disobedience to the Lord, do not spare us this day.'),(348596,12,6,22,23,'If we have built our own altar to turn away from the Lord and to offer burnt offerings and grain offerings, or to sacrifice fellowship offerings on it, may the Lord himself call us to account.'),(348597,12,6,22,24,'\"No! We did it for fear that some day your descendants might say to ours, \'What do you have to do with the Lord, the God of Israel?'),(348598,12,6,22,25,'The Lord has made the Jordan a boundary between us and you - you Reubenites and Gadites! You have no share in the Lord.\' So your descendants might cause ours to stop fearing the Lord.'),(348599,12,6,22,26,'\"That is why we said, \'Let us get ready and build an altar - but not for burnt offerings or sacrifices.\''),(348600,12,6,22,27,'On the contrary, it is to be a witness between us and you and the generations that follow, that we will worship the Lord at his sanctuary with our burnt offerings, sacrifices and fellowship offerings. Then in the future your descendants will not be able to say to ours, \'You have no share in the Lord.\''),(348601,12,6,22,28,'\"And we said, \'If they ever say this to us, or to our descendants, we will answer: Look at the replica of the Lord\'s altar, which our ancestors built, not for burnt offerings and sacrifices, but as a witness between us and you.\''),(348602,12,6,22,29,'\"Far be it from us to rebel against the Lord and turn away from him today by building an altar for burnt offerings, grain offerings and sacrifices, other than the altar of the Lord our God that stands before his tabernacle.\"'),(348603,12,6,22,30,'When Phinehas the priest and the leaders of the community - the heads of the clans of the Israelites - heard what Reuben, Gad and Manasseh had to say, they were pleased.'),(348604,12,6,22,31,'And Phinehas son of Eleazar, the priest, said to Reuben, Gad and Manasseh, \"Today we know that the Lord is with us, because you have not been unfaithful to the Lord in this matter. Now you have rescued the Israelites from the Lord\'s hand.\"'),(348605,12,6,22,32,'Then Phinehas son of Eleazar, the priest, and the leaders returned to Canaan from their meeting with the Reubenites and Gadites in Gilead and reported to the Israelites.'),(348606,12,6,22,33,'They were glad to hear the report and praised God. And they talked no more about going to war against them to devastate the country where the Reubenites and the Gadites lived.'),(348607,12,6,22,34,'And the Reubenites and the Gadites gave the altar this name: A Witness Between Us - that the Lord is God.'),(348608,12,6,23,1,'After a long time had passed and the Lord had given Israel rest from all their enemies around them, Joshua, by then a very old man,'),(348609,12,6,23,2,'summoned all Israel - their elders, leaders, judges and officials - and said to them: \"I am very old.'),(348610,12,6,23,3,'You yourselves have seen everything the Lord your God has done to all these nations for your sake; it was the Lord your God who fought for you.'),(348611,12,6,23,4,'Remember how I have allotted as an inheritance for your tribes all the land of the nations that remain - the nations I conquered - between the Jordan and the Mediterranean Sea in the west.'),(348612,12,6,23,5,'The Lord your God himself will push them out for your sake. He will drive them out before you, and you will take possession of their land, as the Lord your God promised you.'),(348613,12,6,23,6,'\"Be very strong; be careful to obey all that is written in the Book of the Law of Moses, without turning aside to the right or to the left.'),(348614,12,6,23,7,'Do not associate with these nations that remain among you; do not invoke the names of their gods or swear by them. You must not serve them or bow down to them.'),(348615,12,6,23,8,'But you are to hold fast to the Lord your God, as you have until now.'),(348616,12,6,23,9,'\"The Lord has driven out before you great and powerful nations; to this day no one has been able to withstand you.'),(348617,12,6,23,10,'One of you routs a thousand, because the Lord your God fights for you, just as he promised.'),(348618,12,6,23,11,'So be very careful to love the Lord your God.'),(348619,12,6,23,12,'\"But if you turn away and ally yourselves with the survivors of these nations that remain among you and if you intermarry with them and associate with them,'),(348620,12,6,23,13,'then you may be sure that the Lord your God will no longer drive out these nations before you. Instead, they will become snares and traps for you, whips on your backs and thorns in your eyes, until you perish from this good land, which the Lord your God has given you.'),(348621,12,6,23,14,'\"Now I am about to go the way of all the earth. You know with all your heart and soul that not one of all the good promises the Lord your God gave you has failed. Every promise has been fulfilled; not one has failed.'),(348622,12,6,23,15,'But just as all the good things the Lord your God has promised you have come to you, so he will bring on you all the evil things he has threatened, until the Lord your God has destroyed you from this good land he has given you.'),(348623,12,6,23,16,'If you violate the covenant of the Lord your God, which he commanded you, and go and serve other gods and bow down to them, the Lord\'s anger will burn against you, and you will quickly perish from the good land he has given you.\"'),(348624,12,6,24,1,'Then Joshua assembled all the tribes of Israel at Shechem. He summoned the elders, leaders, judges and officials of Israel, and they presented themselves before God.'),(348625,12,6,24,2,'Joshua said to all the people, \"This is what the Lord, the God of Israel, says: \'Long ago your ancestors, including Terah the father of Abraham and Nahor, lived beyond the Euphrates River and worshiped other gods.'),(348626,12,6,24,3,'But I took your father Abraham from the land beyond the Euphrates and led him throughout Canaan and gave him many descendants. I gave him Isaac,'),(348627,12,6,24,4,'and to Isaac I gave Jacob and Esau. I assigned the hill country of Seir to Esau, but Jacob and his family went down to Egypt.'),(348628,12,6,24,5,'\"\'Then I sent Moses and Aaron, and I afflicted the Egyptians by what I did there, and I brought you out.'),(348629,12,6,24,6,'When I brought your people out of Egypt, you came to the sea, and the Egyptians pursued them with chariots and horsemen <n>Or [charioteers]</n> as far as the Red Sea. <n>Or [the Sea of Reeds]</n>'),(348630,12,6,24,7,'But they cried to the Lord for help, and he put darkness between you and the Egyptians; he brought the sea over them and covered them. You saw with your own eyes what I did to the Egyptians. Then you lived in the wilderness for a long time.'),(348631,12,6,24,8,'\"\'I brought you to the land of the Amorites who lived east of the Jordan. They fought against you, but I gave them into your hands. I destroyed them from before you, and you took possession of their land.'),(348632,12,6,24,9,'When Balak son of Zippor, the king of Moab, prepared to fight against Israel, he sent for Balaam son of Beor to put a curse on you.'),(348633,12,6,24,10,'But I would not listen to Balaam, so he blessed you again and again, and I delivered you out of his hand.'),(348634,12,6,24,11,'\"\'Then you crossed the Jordan and came to Jericho. The citizens of Jericho fought against you, as did also the Amorites, Perizzites, Canaanites, Hittites, Girgashites, Hivites and Jebusites, but I gave them into your hands.'),(348635,12,6,24,12,'I sent the hornet ahead of you, which drove them out before you - also the two Amorite kings. You did not do it with your own sword and bow.'),(348636,12,6,24,13,'So I gave you a land on which you did not toil and cities you did not build; and you live in them and eat from vineyards and olive groves that you did not plant.\''),(348637,12,6,24,14,'\"Now fear the Lord and serve him with all faithfulness. Throw away the gods your ancestors worshiped beyond the Euphrates River and in Egypt, and serve the Lord.'),(348638,12,6,24,15,'But if serving the Lord seems undesirable to you, then choose for yourselves this day whom you will serve, whether the gods your ancestors served beyond the Euphrates, or the gods of the Amorites, in whose land you are living. But as for me and my household, we will serve the Lord.\"'),(348639,12,6,24,16,'Then the people answered, \"Far be it from us to forsake the Lord to serve other gods!'),(348640,12,6,24,17,'It was the Lord our God himself who brought us and our parents up out of Egypt, from that land of slavery, and performed those great signs before our eyes. He protected us on our entire journey and among all the nations through which we traveled.'),(348641,12,6,24,18,'And the Lord drove out before us all the nations, including the Amorites, who lived in the land. We too will serve the Lord, because he is our God.\"'),(348642,12,6,24,19,'Joshua said to the people, \"You are not able to serve the Lord. He is a holy God; he is a jealous God. He will not forgive your rebellion and your sins.'),(348643,12,6,24,20,'If you forsake the Lord and serve foreign gods, he will turn and bring disaster on you and make an end of you, after he has been good to you.\"'),(348644,12,6,24,21,'But the people said to Joshua, \"No! We will serve the Lord.\"'),(348645,12,6,24,22,'Then Joshua said, \"You are witnesses against yourselves that you have chosen to serve the Lord.\" \"Yes, we are witnesses,\" they replied.'),(348646,12,6,24,23,'\"Now then,\" said Joshua, \"throw away the foreign gods that are among you and yield your hearts to the Lord, the God of Israel.\"'),(348647,12,6,24,24,'And the people said to Joshua, \"We will serve the Lord our God and obey him.\"'),(348648,12,6,24,25,'On that day Joshua made a covenant for the people, and there at Shechem he reaffirmed for them decrees and laws.'),(348649,12,6,24,26,'And Joshua recorded these things in the Book of the Law of God. Then he took a large stone and set it up there under the oak near the holy place of the Lord.'),(348650,12,6,24,27,'\"See!\" he said to all the people. \"This stone will be a witness against us. It has heard all the words the Lord has said to us. It will be a witness against you if you are untrue to your God.\"'),(348651,12,6,24,28,'Then Joshua dismissed the people, each to their own inheritance.'),(348652,12,6,24,29,'After these things, Joshua son of Nun, the servant of the Lord, died at the age of a hundred and ten.'),(348653,12,6,24,30,'And they buried him in the land of his inheritance, at Timnath Serah in the hill country of Ephraim, north of Mount Gaash.'),(348654,12,6,24,31,'Israel served the Lord throughout the lifetime of Joshua and of the elders who outlived him and who had experienced everything the Lord had done for Israel.'),(348655,12,6,24,32,'And Joseph\'s bones, which the Israelites had brought up from Egypt, were buried at Shechem in the tract of land that Jacob bought for a hundred pieces of silver <n>Hebrew [hundred kesitahs]; a kesitah was a unit of money of unknown weight and value.</n> from the sons of Hamor, the father of Shechem. This became the inheritance of Joseph\'s descendants.'),(348656,12,6,24,33,'And Eleazar son of Aaron died and was buried at Gibeah, which had been allotted to his son Phinehas in the hill country of Ephraim.'),(348657,12,7,1,1,'After the death of Joshua, the Israelites asked the Lord, \"Who of us is to go up first to fight against the Canaanites?\"'),(348658,12,7,1,2,'The Lord answered, \"Judah shall go up; I have given the land into their hands.\"'),(348659,12,7,1,3,'The men of Judah then said to the Simeonites their fellow Israelites, \"Come up with us into the territory allotted to us, to fight against the Canaanites. We in turn will go with you into yours.\" So the Simeonites went with them.'),(348660,12,7,1,4,'When Judah attacked, the Lord gave the Canaanites and Perizzites into their hands, and they struck down ten thousand men at Bezek.'),(348661,12,7,1,5,'It was there that they found Adoni-Bezek and fought against him, putting to rout the Canaanites and Perizzites.'),(348662,12,7,1,6,'Adoni-Bezek fled, but they chased him and caught him, and cut off his thumbs and big toes.'),(348663,12,7,1,7,'Then Adoni-Bezek said, \"Seventy kings with their thumbs and big toes cut off have picked up scraps under my table. Now God has paid me back for what I did to them.\" They brought him to Jerusalem, and he died there.'),(348664,12,7,1,8,'The men of Judah attacked Jerusalem also and took it. They put the city to the sword and set it on fire.'),(348665,12,7,1,9,'After that, Judah went down to fight against the Canaanites living in the hill country, the Negev and the western foothills.'),(348666,12,7,1,10,'They advanced against the Canaanites living in Hebron (formerly called Kiriath Arba) and defeated Sheshai, Ahiman and Talmai.'),(348667,12,7,1,11,'From there they advanced against the people living in Debir (formerly called Kiriath Sepher).'),(348668,12,7,1,12,'And Caleb said, \"I will give my daughter Aksah in marriage to the man who attacks and captures Kiriath Sepher.\"'),(348669,12,7,1,13,'Othniel son of Kenaz, Caleb\'s younger brother, took it; so Caleb gave his daughter Aksah to him in marriage.'),(348670,12,7,1,14,'One day when she came to Othniel, she urged him <n>Hebrew; Septuagint and Vulgate [Othniel, he urged her]</n> to ask her father for a field. When she got off her donkey, Caleb asked her, \"What can I do for you?\"'),(348671,12,7,1,15,'She replied, \"Do me a special favor. Since you have given me land in the Negev, give me also springs of water.\" So Caleb gave her the upper and lower springs.'),(348672,12,7,1,16,'The descendants of Moses\' father-in-law, the Kenite, went up from the City of Palms <n>That is, Jericho</n> with the people of Judah to live among the inhabitants of the Desert of Judah in the Negev near Arad.'),(348673,12,7,1,17,'Then the men of Judah went with the Simeonites their fellow Israelites and attacked the Canaanites living in Zephath, and they totally destroyed <n>The Hebrew term refers to the irrevocable giving over of things or persons to the Lord, often by totally destroying them.</n> the city. Therefore it was called Hormah. <n>[Hormah] means [destruction.]</n>'),(348674,12,7,1,18,'Judah also took <n>Hebrew; Septuagint [Judah did not take]</n> Gaza, Ashkelon and Ekron - each city with its territory.'),(348675,12,7,1,19,'The Lord was with the men of Judah. They took possession of the hill country, but they were unable to drive the people from the plains, because they had chariots fitted with iron.'),(348676,12,7,1,20,'As Moses had promised, Hebron was given to Caleb, who drove from it the three sons of Anak.'),(348677,12,7,1,21,'The Benjamites, however, did not drive out the Jebusites, who were living in Jerusalem; to this day the Jebusites live there with the Benjamites.'),(348678,12,7,1,22,'Now the tribes of Joseph attacked Bethel, and the Lord was with them.'),(348679,12,7,1,23,'When they sent men to spy out Bethel (formerly called Luz),'),(348680,12,7,1,24,'the spies saw a man coming out of the city and they said to him, \"Show us how to get into the city and we will see that you are treated well.\"'),(348681,12,7,1,25,'So he showed them, and they put the city to the sword but spared the man and his whole family.'),(348682,12,7,1,26,'He then went to the land of the Hittites, where he built a city and called it Luz, which is its name to this day.'),(348683,12,7,1,27,'But Manasseh did not drive out the people of Beth Shan or Taanach or Dor or Ibleam or Megiddo and their surrounding settlements, for the Canaanites were determined to live in that land.'),(348684,12,7,1,28,'When Israel became strong, they pressed the Canaanites into forced labor but never drove them out completely.'),(348685,12,7,1,29,'Nor did Ephraim drive out the Canaanites living in Gezer, but the Canaanites continued to live there among them.'),(348686,12,7,1,30,'Neither did Zebulun drive out the Canaanites living in Kitron or Nahalol, so these Canaanites lived among them, but Zebulun did subject them to forced labor.'),(348687,12,7,1,31,'Nor did Asher drive out those living in Akko or Sidon or Ahlab or Akzib or Helbah or Aphek or Rehob.'),(348688,12,7,1,32,'The Asherites lived among the Canaanite inhabitants of the land because they did not drive them out.'),(348689,12,7,1,33,'Neither did Naphtali drive out those living in Beth Shemesh or Beth Anath; but the Naphtalites too lived among the Canaanite inhabitants of the land, and those living in Beth Shemesh and Beth Anath became forced laborers for them.'),(348690,12,7,1,34,'The Amorites confined the Danites to the hill country, not allowing them to come down into the plain.'),(348691,12,7,1,35,'And the Amorites were determined also to hold out in Mount Heres, Aijalon and Shaalbim, but when the power of the tribes of Joseph increased, they too were pressed into forced labor.'),(348692,12,7,1,36,'The boundary of the Amorites was from Scorpion Pass to Sela and beyond.'),(348693,12,7,2,1,'The angel of the Lord went up from Gilgal to Bokim and said, \"I brought you up out of Egypt and led you into the land I swore to give to your ancestors. I said, \'I will never break my covenant with you,'),(348694,12,7,2,2,'and you shall not make a covenant with the people of this land, but you shall break down their altars.\' Yet you have disobeyed me. Why have you done this?'),(348695,12,7,2,3,'And I have also said, \'I will not drive them out before you; they will become traps for you, and their gods will become snares to you.\'\"'),(348696,12,7,2,4,'When the angel of the Lord had spoken these things to all the Israelites, the people wept aloud,'),(348697,12,7,2,5,'and they called that place Bokim. <n>[Bokim] means [weepers.]</n> There they offered sacrifices to the Lord.'),(348698,12,7,2,6,'After Joshua had dismissed the Israelites, they went to take possession of the land, each to their own inheritance.'),(348699,12,7,2,7,'The people served the Lord throughout the lifetime of Joshua and of the elders who outlived him and who had seen all the great things the Lord had done for Israel.'),(348700,12,7,2,8,'Joshua son of Nun, the servant of the Lord, died at the age of a hundred and ten.'),(348701,12,7,2,9,'And they buried him in the land of his inheritance, at Timnath Heres in the hill country of Ephraim, north of Mount Gaash.'),(348702,12,7,2,10,'After that whole generation had been gathered to their ancestors, another generation grew up who knew neither the Lord nor what he had done for Israel.'),(348703,12,7,2,11,'Then the Israelites did evil in the eyes of the Lord and served the Baals.'),(348704,12,7,2,12,'They forsook the Lord, the God of their ancestors, who had brought them out of Egypt. They followed and worshiped various gods of the peoples around them. They aroused the Lord\'s anger'),(348705,12,7,2,13,'because they forsook him and served Baal and the Ashtoreths.'),(348706,12,7,2,14,'In his anger against Israel the Lord gave them into the hands of raiders who plundered them. He sold them into the hands of their enemies all around, whom they were no longer able to resist.'),(348707,12,7,2,15,'Whenever Israel went out to fight, the hand of the Lord was against them to defeat them, just as he had sworn to them. They were in great distress.'),(348708,12,7,2,16,'Then the Lord raised up judges, <n>Or [leaders]; similarly in verses 17-19</n> who saved them out of the hands of these raiders.'),(348709,12,7,2,17,'Yet they would not listen to their judges but prostituted themselves to other gods and worshiped them. They quickly turned from the ways of their ancestors, who had been obedient to the Lord\'s commands.'),(348710,12,7,2,18,'Whenever the Lord raised up a judge for them, he was with the judge and saved them out of the hands of their enemies as long as the judge lived; for the Lord relented because of their groaning under those who oppressed and afflicted them.'),(348711,12,7,2,19,'But when the judge died, the people returned to ways even more corrupt than those of their ancestors, following other gods and serving and worshiping them. They refused to give up their evil practices and stubborn ways.'),(348712,12,7,2,20,'Therefore the Lord was very angry with Israel and said, \"Because this nation has violated the covenant I ordained for their ancestors and has not listened to me,'),(348713,12,7,2,21,'I will no longer drive out before them any of the nations Joshua left when he died.'),(348714,12,7,2,22,'I will use them to test Israel and see whether they will keep the way of the Lord and walk in it as their ancestors did.\"'),(348715,12,7,2,23,'The Lord had allowed those nations to remain; he did not drive them out at once by giving them into the hands of Joshua.'),(348716,12,7,3,1,'These are the nations the Lord left to test all those Israelites who had not experienced any of the wars in Canaan'),(348717,12,7,3,2,'(he did this only to teach warfare to the descendants of the Israelites who had not had previous battle experience):'),(348718,12,7,3,3,'the five rulers of the Philistines, all the Canaanites, the Sidonians, and the Hivites living in the Lebanon mountains from Mount Baal Hermon to Lebo Hamath.'),(348719,12,7,3,4,'They were left to test the Israelites to see whether they would obey the Lord\'s commands, which he had given their ancestors through Moses.'),(348720,12,7,3,5,'The Israelites lived among the Canaanites, Hittites, Amorites, Perizzites, Hivites and Jebusites.'),(348721,12,7,3,6,'They took their daughters in marriage and gave their own daughters to their sons, and served their gods.'),(348722,12,7,3,7,'The Israelites did evil in the eyes of the Lord; they forgot the Lord their God and served the Baals and the Asherahs.'),(348723,12,7,3,8,'The anger of the Lord burned against Israel so that he sold them into the hands of Cushan-Rishathaim king of Aram Naharaim, <n>That is, Northwest Mesopotamia</n> to whom the Israelites were subject for eight years.'),(348724,12,7,3,9,'But when they cried out to the Lord, he raised up for them a deliverer, Othniel son of Kenaz, Caleb\'s younger brother, who saved them.'),(348725,12,7,3,10,'The Spirit of the Lord came on him, so that he became Israel\'s judge <n>Or [leader]</n> and went to war. The Lord gave Cushan-Rishathaim king of Aram into the hands of Othniel, who overpowered him.'),(348726,12,7,3,11,'So the land had peace for forty years, until Othniel son of Kenaz died.'),(348727,12,7,3,12,'Again the Israelites did evil in the eyes of the Lord, and because they did this evil the Lord gave Eglon king of Moab power over Israel.'),(348728,12,7,3,13,'Getting the Ammonites and Amalekites to join him, Eglon came and attacked Israel, and they took possession of the City of Palms. <n>That is, Jericho</n>'),(348729,12,7,3,14,'The Israelites were subject to Eglon king of Moab for eighteen years.'),(348730,12,7,3,15,'Again the Israelites cried out to the Lord, and he gave them a deliverer - Ehud, a left-handed man, the son of Gera the Benjamite. The Israelites sent him with tribute to Eglon king of Moab.'),(348731,12,7,3,16,'Now Ehud had made a double-edged sword about a cubit <n>That is, about 18 inches or about 45 centimeters</n> long, which he strapped to his right thigh under his clothing.'),(348732,12,7,3,17,'He presented the tribute to Eglon king of Moab, who was a very fat man.'),(348733,12,7,3,18,'After Ehud had presented the tribute, he sent on their way those who had carried it.'),(348734,12,7,3,19,'But on reaching the stone images near Gilgal he himself went back to Eglon and said, \"Your Majesty, I have a secret message for you.\" The king said to his attendants, \"Leave us!\" And they all left.'),(348735,12,7,3,20,'Ehud then approached him while he was sitting alone in the upper room of his palace <n>The meaning of the Hebrew for this word is uncertain; also in verse 24.</n> and said, \"I have a message from God for you.\" As the king rose from his seat,'),(348736,12,7,3,21,'Ehud reached with his left hand, drew the sword from his right thigh and plunged it into the king\'s belly.'),(348737,12,7,3,22,'Even the handle sank in after the blade, and his bowels discharged. Ehud did not pull the sword out, and the fat closed in over it.'),(348738,12,7,3,23,'Then Ehud went out to the porch <n>The meaning of the Hebrew for this word is uncertain.</n>; he shut the doors of the upper room behind him and locked them.'),(348739,12,7,3,24,'After he had gone, the servants came and found the doors of the upper room locked. They said, \"He must be relieving himself in the inner room of the palace.\"'),(348740,12,7,3,25,'They waited to the point of embarrassment, but when he did not open the doors of the room, they took a key and unlocked them. There they saw their lord fallen to the floor, dead.'),(348741,12,7,3,26,'While they waited, Ehud got away. He passed by the stone images and escaped to Seirah.'),(348742,12,7,3,27,'When he arrived there, he blew a trumpet in the hill country of Ephraim, and the Israelites went down with him from the hills, with him leading them.'),(348743,12,7,3,28,'\"Follow me,\" he ordered, \"for the Lord has given Moab, your enemy, into your hands.\" So they followed him down and took possession of the fords of the Jordan that led to Moab; they allowed no one to cross over.'),(348744,12,7,3,29,'At that time they struck down about ten thousand Moabites, all vigorous and strong; not one escaped.'),(348745,12,7,3,30,'That day Moab was made subject to Israel, and the land had peace for eighty years.'),(348746,12,7,3,31,'After Ehud came Shamgar son of Anath, who struck down six hundred Philistines with an oxgoad. He too saved Israel.'),(348747,12,7,4,1,'Again the Israelites did evil in the eyes of the Lord, now that Ehud was dead.'),(348748,12,7,4,2,'So the Lord sold them into the hands of Jabin king of Canaan, who reigned in Hazor. Sisera, the commander of his army, was based in Harosheth Haggoyim.'),(348749,12,7,4,3,'Because he had nine hundred chariots fitted with iron and had cruelly oppressed the Israelites for twenty years, they cried to the Lord for help.'),(348750,12,7,4,4,'Now Deborah, a prophet, the wife of Lappidoth, was leading <n>Traditionally [judging]</n> Israel at that time.'),(348751,12,7,4,5,'She held court under the Palm of Deborah between Ramah and Bethel in the hill country of Ephraim, and the Israelites went up to her to have their disputes decided.'),(348752,12,7,4,6,'She sent for Barak son of Abinoam from Kedesh in Naphtali and said to him, \"The Lord, the God of Israel, commands you: \'Go, take with you ten thousand men of Naphtali and Zebulun and lead them up to Mount Tabor.'),(348753,12,7,4,7,'I will lead Sisera, the commander of Jabin\'s army, with his chariots and his troops to the Kishon River and give him into your hands.\'\"'),(348754,12,7,4,8,'Barak said to her, \"If you go with me, I will go; but if you don\'t go with me, I won\'t go.\"'),(348755,12,7,4,9,'\"Certainly I will go with you,\" said Deborah. \"But because of the course you are taking, the honor will not be yours, for the Lord will deliver Sisera into the hands of a woman.\" So Deborah went with Barak to Kedesh.'),(348756,12,7,4,10,'There Barak summoned Zebulun and Naphtali, and ten thousand men went up under his command. Deborah also went up with him.'),(348757,12,7,4,11,'Now Heber the Kenite had left the other Kenites, the descendants of Hobab, Moses\' brother-in-law, <n>Or [father-in-law]</n> and pitched his tent by the great tree in Zaanannim near Kedesh.'),(348758,12,7,4,12,'When they told Sisera that Barak son of Abinoam had gone up to Mount Tabor,'),(348759,12,7,4,13,'Sisera summoned from Harosheth Haggoyim to the Kishon River all his men and his nine hundred chariots fitted with iron.'),(348760,12,7,4,14,'Then Deborah said to Barak, \"Go! This is the day the Lord has given Sisera into your hands. Has not the Lord gone ahead of you?\" So Barak went down Mount Tabor, with ten thousand men following him.'),(348761,12,7,4,15,'At Barak\'s advance, the Lord routed Sisera and all his chariots and army by the sword, and Sisera got down from his chariot and fled on foot.'),(348762,12,7,4,16,'Barak pursued the chariots and army as far as Harosheth Haggoyim, and all Sisera\'s troops fell by the sword; not a man was left.'),(348763,12,7,4,17,'Sisera, meanwhile, fled on foot to the tent of Jael, the wife of Heber the Kenite, because there was an alliance between Jabin king of Hazor and the family of Heber the Kenite.'),(348764,12,7,4,18,'Jael went out to meet Sisera and said to him, \"Come, my lord, come right in. Don\'t be afraid.\" So he entered her tent, and she covered him with a blanket.'),(348765,12,7,4,19,'\"I\'m thirsty,\" he said. \"Please give me some water.\" She opened a skin of milk, gave him a drink, and covered him up.'),(348766,12,7,4,20,'\"Stand in the doorway of the tent,\" he told her. \"If someone comes by and asks you, \'Is anyone in there?\' say \'No.\'\"'),(348767,12,7,4,21,'But Jael, Heber\'s wife, picked up a tent peg and a hammer and went quietly to him while he lay fast asleep, exhausted. She drove the peg through his temple into the ground, and he died.'),(348768,12,7,4,22,'Just then Barak came by in pursuit of Sisera, and Jael went out to meet him. \"Come,\" she said, \"I will show you the man you\'re looking for.\" So he went in with her, and there lay Sisera with the tent peg through his temple - dead.'),(348769,12,7,4,23,'On that day God subdued Jabin king of Canaan before the Israelites.'),(348770,12,7,4,24,'And the hand of the Israelites pressed harder and harder against Jabin king of Canaan until they destroyed him.'),(348771,12,7,5,1,'On that day Deborah and Barak son of Abinoam sang this song:'),(348772,12,7,5,2,'\"When the princes in Israel take the lead, when the people willingly offer themselves -  praise the Lord!'),(348773,12,7,5,3,'\"Hear this, you kings! Listen, you rulers! I, even I, will sing to <n>Or [of]</n> the Lord; I will praise the Lord, the God of Israel, in song.'),(348774,12,7,5,4,'\"When you, Lord, went out from Seir, when you marched from the land of Edom, the earth shook, the heavens poured, the clouds poured down water.'),(348775,12,7,5,5,'The mountains quaked before the Lord, the One of Sinai, before the Lord, the God of Israel.'),(348776,12,7,5,6,'\"In the days of Shamgar son of Anath, in the days of Jael, the highways were abandoned; travelers took to winding paths.'),(348777,12,7,5,7,'Villagers in Israel would not fight; they held back until I, Deborah, arose, until I arose, a mother in Israel.'),(348778,12,7,5,8,'God chose new leaders when war came to the city gates, but not a shield or spear was seen among forty thousand in Israel.'),(348779,12,7,5,9,'My heart is with Israel\'s princes, with the willing volunteers among the people. Praise the Lord!'),(348780,12,7,5,10,'\"You who ride on white donkeys, sitting on your saddle blankets, and you who walk along the road, consider'),(348781,12,7,5,11,'the voice of the singers <n>The meaning of the Hebrew for this word is uncertain.</n> at the watering places. They recite the victories of the Lord, the victories of his villagers in Israel. \"Then the people of the Lord went down to the city gates.'),(348782,12,7,5,12,'\'Wake up, wake up, Deborah! Wake up, wake up, break out in song! Arise, Barak! Take captive your captives, son of Abinoam.\''),(348783,12,7,5,13,'\"The remnant of the nobles came down; the people of the Lord came down to me against the mighty.'),(348784,12,7,5,14,'Some came from Ephraim, whose roots were in Amalek; Benjamin was with the people who followed you. From Makir captains came down, from Zebulun those who bear a commander\'s <n>The meaning of the Hebrew for this word is uncertain.</n> staff.'),(348785,12,7,5,15,'The princes of Issachar were with Deborah; yes, Issachar was with Barak, sent under his command into the valley. In the districts of Reuben there was much searching of heart.'),(348786,12,7,5,16,'Why did you stay among the sheep pens <n>Or [the campfires]; or [the saddlebags]</n> to hear the whistling for the flocks? In the districts of Reuben there was much searching of heart.'),(348787,12,7,5,17,'Gilead stayed beyond the Jordan. And Dan, why did he linger by the ships? Asher remained on the coast and stayed in his coves.'),(348788,12,7,5,18,'The people of Zebulun risked their very lives; so did Naphtali on the terraced fields.'),(348789,12,7,5,19,'\"Kings came, they fought, the kings of Canaan fought. At Taanach, by the waters of Megiddo, they took no plunder of silver.'),(348790,12,7,5,20,'From the heavens the stars fought, from their courses they fought against Sisera.'),(348791,12,7,5,21,'The river Kishon swept them away, the age-old river, the river Kishon. March on, my soul; be strong!'),(348792,12,7,5,22,'Then thundered the horses\' hooves -  galloping, galloping go his mighty steeds.'),(348793,12,7,5,23,'\'Curse Meroz,\' said the angel of the Lord. \'Curse its people bitterly, because they did not come to help the Lord, to help the Lord against the mighty.\''),(348794,12,7,5,24,'\"Most blessed of women be Jael, the wife of Heber the Kenite, most blessed of tent-dwelling women.'),(348795,12,7,5,25,'He asked for water, and she gave him milk; in a bowl fit for nobles she brought him curdled milk.'),(348796,12,7,5,26,'Her hand reached for the tent peg, her right hand for the workman\'s hammer. She struck Sisera, she crushed his head, she shattered and pierced his temple.'),(348797,12,7,5,27,'At her feet he sank, he fell; there he lay. At her feet he sank, he fell; where he sank, there he fell - dead.'),(348798,12,7,5,28,'\"Through the window peered Sisera\'s mother; behind the lattice she cried out, \'Why is his chariot so long in coming? Why is the clatter of his chariots delayed?\''),(348799,12,7,5,29,'The wisest of her ladies answer her; indeed, she keeps saying to herself,'),(348800,12,7,5,30,'\'Are they not finding and dividing the spoils: a woman or two for each man, colorful garments as plunder for Sisera, colorful garments embroidered, highly embroidered garments for my neck -  all this as plunder?\''),(348801,12,7,5,31,'\"So may all your enemies perish, Lord! But may all who love you be like the sun when it rises in its strength.\" Then the land had peace forty years.'),(348802,12,7,6,1,'The Israelites did evil in the eyes of the Lord, and for seven years he gave them into the hands of the Midianites.'),(348803,12,7,6,2,'Because the power of Midian was so oppressive, the Israelites prepared shelters for themselves in mountain clefts, caves and strongholds.'),(348804,12,7,6,3,'Whenever the Israelites planted their crops, the Midianites, Amalekites and other eastern peoples invaded the country.'),(348805,12,7,6,4,'They camped on the land and ruined the crops all the way to Gaza and did not spare a living thing for Israel, neither sheep nor cattle nor donkeys.'),(348806,12,7,6,5,'They came up with their livestock and their tents like swarms of locusts. It was impossible to count them or their camels; they invaded the land to ravage it.'),(348807,12,7,6,6,'Midian so impoverished the Israelites that they cried out to the Lord for help.'),(348808,12,7,6,7,'When the Israelites cried out to the Lord because of Midian,'),(348809,12,7,6,8,'he sent them a prophet, who said, \"This is what the Lord, the God of Israel, says: I brought you up out of Egypt, out of the land of slavery.'),(348810,12,7,6,9,'I rescued you from the hand of the Egyptians. And I delivered you from the hand of all your oppressors; I drove them out before you and gave you their land.'),(348811,12,7,6,10,'I said to you, \'I am the Lord your God; do not worship the gods of the Amorites, in whose land you live.\' But you have not listened to me.\"'),(348812,12,7,6,11,'The angel of the Lord came and sat down under the oak in Ophrah that belonged to Joash the Abiezrite, where his son Gideon was threshing wheat in a winepress to keep it from the Midianites.'),(348813,12,7,6,12,'When the angel of the Lord appeared to Gideon, he said, \"The Lord is with you, mighty warrior.\"'),(348814,12,7,6,13,'\"Pardon me, my lord,\" Gideon replied, \"but if the Lord is with us, why has all this happened to us? Where are all his wonders that our ancestors told us about when they said, \'Did not the Lord bring us up out of Egypt?\' But now the Lord has abandoned us and given us into the hand of Midian.\"'),(348815,12,7,6,14,'The Lord turned to him and said, \"Go in the strength you have and save Israel out of Midian\'s hand. Am I not sending you?\"'),(348816,12,7,6,15,'\"Pardon me, my lord,\" Gideon replied, \"but how can I save Israel? My clan is the weakest in Manasseh, and I am the least in my family.\"'),(348817,12,7,6,16,'The Lord answered, \"I will be with you, and you will strike down all the Midianites, leaving none alive.\"'),(348818,12,7,6,17,'Gideon replied, \"If now I have found favor in your eyes, give me a sign that it is really you talking to me.'),(348819,12,7,6,18,'Please do not go away until I come back and bring my offering and set it before you.\" And the Lord said, \"I will wait until you return.\"'),(348820,12,7,6,19,'Gideon went inside, prepared a young goat, and from an ephah <n>That is, probably about 36 pounds or about 16 kilograms</n> of flour he made bread without yeast. Putting the meat in a basket and its broth in a pot, he brought them out and offered them to him under the oak.'),(348821,12,7,6,20,'The angel of God said to him, \"Take the meat and the unleavened bread, place them on this rock, and pour out the broth.\" And Gideon did so.'),(348822,12,7,6,21,'Then the angel of the Lord touched the meat and the unleavened bread with the tip of the staff that was in his hand. Fire flared from the rock, consuming the meat and the bread. And the angel of the Lord disappeared.'),(348823,12,7,6,22,'When Gideon realized that it was the angel of the Lord, he exclaimed, \"Alas, Sovereign Lord! I have seen the angel of the Lord face to face!\"'),(348824,12,7,6,23,'But the Lord said to him, \"Peace! Do not be afraid. You are not going to die.\"'),(348825,12,7,6,24,'So Gideon built an altar to the Lord there and called it The Lord Is Peace. To this day it stands in Ophrah of the Abiezrites.'),(348826,12,7,6,25,'That same night the Lord said to him, \"Take the second bull from your father\'s herd, the one seven years old. <n>Or [Take a full-grown, mature bull from your father\'s herd]</n> Tear down your father\'s altar to Baal and cut down the Asherah pole <n>That is, a wooden symbol of the goddess Asherah; also in verses 26, 28 and 30</n> beside it.'),(348827,12,7,6,26,'Then build a proper kind of <n>Or [build with layers of stone an]</n> altar to the Lord your God on the top of this height. Using the wood of the Asherah pole that you cut down, offer the second <n>Or [full-grown]; also in verse 28</n> bull as a burnt offering.\"'),(348828,12,7,6,27,'So Gideon took ten of his servants and did as the Lord told him. But because he was afraid of his family and the townspeople, he did it at night rather than in the daytime.'),(348829,12,7,6,28,'In the morning when the people of the town got up, there was Baal\'s altar, demolished, with the Asherah pole beside it cut down and the second bull sacrificed on the newly built altar!'),(348830,12,7,6,29,'They asked each other, \"Who did this?\" When they carefully investigated, they were told, \"Gideon son of Joash did it.\"'),(348831,12,7,6,30,'The people of the town demanded of Joash, \"Bring out your son. He must die, because he has broken down Baal\'s altar and cut down the Asherah pole beside it.\"'),(348832,12,7,6,31,'But Joash replied to the hostile crowd around him, \"Are you going to plead Baal\'s cause? Are you trying to save him? Whoever fights for him shall be put to death by morning! If Baal really is a god, he can defend himself when someone breaks down his altar.\"'),(348833,12,7,6,32,'So because Gideon broke down Baal\'s altar, they gave him the name Jerub-Baal <n>[Jerub-Baal] probably means [let Baal contend.]</n> that day, saying, \"Let Baal contend with him.\"'),(348834,12,7,6,33,'Now all the Midianites, Amalekites and other eastern peoples joined forces and crossed over the Jordan and camped in the Valley of Jezreel.'),(348835,12,7,6,34,'Then the Spirit of the Lord came on Gideon, and he blew a trumpet, summoning the Abiezrites to follow him.'),(348836,12,7,6,35,'He sent messengers throughout Manasseh, calling them to arms, and also into Asher, Zebulun and Naphtali, so that they too went up to meet them.'),(348837,12,7,6,36,'Gideon said to God, \"If you will save Israel by my hand as you have promised - '),(348838,12,7,6,37,'look, I will place a wool fleece on the threshing floor. If there is dew only on the fleece and all the ground is dry, then I will know that you will save Israel by my hand, as you said.\"'),(348839,12,7,6,38,'And that is what happened. Gideon rose early the next day; he squeezed the fleece and wrung out the dew - a bowlful of water.'),(348840,12,7,6,39,'Then Gideon said to God, \"Do not be angry with me. Let me make just one more request. Allow me one more test with the fleece, but this time make the fleece dry and let the ground be covered with dew.\"'),(348841,12,7,6,40,'That night God did so. Only the fleece was dry; all the ground was covered with dew.'),(348842,12,7,7,1,'Early in the morning, Jerub-Baal (that is, Gideon) and all his men camped at the spring of Harod. The camp of Midian was north of them in the valley near the hill of Moreh.'),(348843,12,7,7,2,'The Lord said to Gideon, \"You have too many men. I cannot deliver Midian into their hands, or Israel would boast against me, \'My own strength has saved me.\''),(348844,12,7,7,3,'Now announce to the army, \'Anyone who trembles with fear may turn back and leave Mount Gilead.\'\" So twenty-two thousand men left, while ten thousand remained.'),(348845,12,7,7,4,'But the Lord said to Gideon, \"There are still too many men. Take them down to the water, and I will thin them out for you there. If I say, \'This one shall go with you,\' he shall go; but if I say, \'This one shall not go with you,\' he shall not go.\"'),(348846,12,7,7,5,'So Gideon took the men down to the water. There the Lord told him, \"Separate those who lap the water with their tongues as a dog laps from those who kneel down to drink.\"'),(348847,12,7,7,6,'Three hundred of them drank from cupped hands, lapping like dogs. All the rest got down on their knees to drink.'),(348848,12,7,7,7,'The Lord said to Gideon, \"With the three hundred men that lapped I will save you and give the Midianites into your hands. Let all the others go home.\"'),(348849,12,7,7,8,'So Gideon sent the rest of the Israelites home but kept the three hundred, who took over the provisions and trumpets of the others. Now the camp of Midian lay below him in the valley.'),(348850,12,7,7,9,'During that night the Lord said to Gideon, \"Get up, go down against the camp, because I am going to give it into your hands.'),(348851,12,7,7,10,'If you are afraid to attack, go down to the camp with your servant Purah'),(348852,12,7,7,11,'and listen to what they are saying. Afterward, you will be encouraged to attack the camp.\" So he and Purah his servant went down to the outposts of the camp.'),(348853,12,7,7,12,'The Midianites, the Amalekites and all the other eastern peoples had settled in the valley, thick as locusts. Their camels could no more be counted than the sand on the seashore.'),(348854,12,7,7,13,'Gideon arrived just as a man was telling a friend his dream. \"I had a dream,\" he was saying. \"A round loaf of barley bread came tumbling into the Midianite camp. It struck the tent with such force that the tent overturned and collapsed.\"'),(348855,12,7,7,14,'His friend responded, \"This can be nothing other than the sword of Gideon son of Joash, the Israelite. God has given the Midianites and the whole camp into his hands.\"'),(348856,12,7,7,15,'When Gideon heard the dream and its interpretation, he bowed down and worshiped. He returned to the camp of Israel and called out, \"Get up! The Lord has given the Midianite camp into your hands.\"'),(348857,12,7,7,16,'Dividing the three hundred men into three companies, he placed trumpets and empty jars in the hands of all of them, with torches inside.'),(348858,12,7,7,17,'\"Watch me,\" he told them. \"Follow my lead. When I get to the edge of the camp, do exactly as I do.'),(348859,12,7,7,18,'When I and all who are with me blow our trumpets, then from all around the camp blow yours and shout, \'For the Lord and for Gideon.\'\"'),(348860,12,7,7,19,'Gideon and the hundred men with him reached the edge of the camp at the beginning of the middle watch, just after they had changed the guard. They blew their trumpets and broke the jars that were in their hands.'),(348861,12,7,7,20,'The three companies blew the trumpets and smashed the jars. Grasping the torches in their left hands and holding in their right hands the trumpets they were to blow, they shouted, \"A sword for the Lord and for Gideon!\"'),(348862,12,7,7,21,'While each man held his position around the camp, all the Midianites ran, crying out as they fled.'),(348863,12,7,7,22,'When the three hundred trumpets sounded, the Lord caused the men throughout the camp to turn on each other with their swords. The army fled to Beth Shittah toward Zererah as far as the border of Abel Meholah near Tabbath.'),(348864,12,7,7,23,'Israelites from Naphtali, Asher and all Manasseh were called out, and they pursued the Midianites.'),(348865,12,7,7,24,'Gideon sent messengers throughout the hill country of Ephraim, saying, \"Come down against the Midianites and seize the waters of the Jordan ahead of them as far as Beth Barah.\" So all the men of Ephraim were called out and they seized the waters of the Jordan as far as Beth Barah.'),(348866,12,7,7,25,'They also captured two of the Midianite leaders, Oreb and Zeeb. They killed Oreb at the rock of Oreb, and Zeeb at the winepress of Zeeb. They pursued the Midianites and brought the heads of Oreb and Zeeb to Gideon, who was by the Jordan.'),(348867,12,7,8,1,'Now the Ephraimites asked Gideon, \"Why have you treated us like this? Why didn\'t you call us when you went to fight Midian?\" And they challenged him vigorously.'),(348868,12,7,8,2,'But he answered them, \"What have I accomplished compared to you? Aren\'t the gleanings of Ephraim\'s grapes better than the full grape harvest of Abiezer?'),(348869,12,7,8,3,'God gave Oreb and Zeeb, the Midianite leaders, into your hands. What was I able to do compared to you?\" At this, their resentment against him subsided.'),(348870,12,7,8,4,'Gideon and his three hundred men, exhausted yet keeping up the pursuit, came to the Jordan and crossed it.'),(348871,12,7,8,5,'He said to the men of Sukkoth, \"Give my troops some bread; they are worn out, and I am still pursuing Zebah and Zalmunna, the kings of Midian.\"'),(348872,12,7,8,6,'But the officials of Sukkoth said, \"Do you already have the hands of Zebah and Zalmunna in your possession? Why should we give bread to your troops?\"'),(348873,12,7,8,7,'Then Gideon replied, \"Just for that, when the Lord has given Zebah and Zalmunna into my hand, I will tear your flesh with desert thorns and briers.\"'),(348874,12,7,8,8,'From there he went up to Peniel <n>Hebrew [Penuel,] a variant of [Peniel]; also in verses 9 and 17</n> and made the same request of them, but they answered as the men of Sukkoth had.'),(348875,12,7,8,9,'So he said to the men of Peniel, \"When I return in triumph, I will tear down this tower.\"'),(348876,12,7,8,10,'Now Zebah and Zalmunna were in Karkor with a force of about fifteen thousand men, all that were left of the armies of the eastern peoples; a hundred and twenty thousand swordsmen had fallen.'),(348877,12,7,8,11,'Gideon went up by the route of the nomads east of Nobah and Jogbehah and attacked the unsuspecting army.'),(348878,12,7,8,12,'Zebah and Zalmunna, the two kings of Midian, fled, but he pursued them and captured them, routing their entire army.'),(348879,12,7,8,13,'Gideon son of Joash then returned from the battle by the Pass of Heres.'),(348880,12,7,8,14,'He caught a young man of Sukkoth and questioned him, and the young man wrote down for him the names of the seventy-seven officials of Sukkoth, the elders of the town.'),(348881,12,7,8,15,'Then Gideon came and said to the men of Sukkoth, \"Here are Zebah and Zalmunna, about whom you taunted me by saying, \'Do you already have the hands of Zebah and Zalmunna in your possession? Why should we give bread to your exhausted men?\'\"'),(348882,12,7,8,16,'He took the elders of the town and taught the men of Sukkoth a lesson by punishing them with desert thorns and briers.'),(348883,12,7,8,17,'He also pulled down the tower of Peniel and killed the men of the town.'),(348884,12,7,8,18,'Then he asked Zebah and Zalmunna, \"What kind of men did you kill at Tabor?\" \"Men like you,\" they answered, \"each one with the bearing of a prince.\"'),(348885,12,7,8,19,'Gideon replied, \"Those were my brothers, the sons of my own mother. As surely as the Lord lives, if you had spared their lives, I would not kill you.\"'),(348886,12,7,8,20,'Turning to Jether, his oldest son, he said, \"Kill them!\" But Jether did not draw his sword, because he was only a boy and was afraid.'),(348887,12,7,8,21,'Zebah and Zalmunna said, \"Come, do it yourself. \'As is the man, so is his strength.\'\" So Gideon stepped forward and killed them, and took the ornaments off their camels\' necks.'),(348888,12,7,8,22,'The Israelites said to Gideon, \"Rule over us - you, your son and your grandson - because you have saved us from the hand of Midian.\"'),(348889,12,7,8,23,'But Gideon told them, \"I will not rule over you, nor will my son rule over you. The Lord will rule over you.\"'),(348890,12,7,8,24,'And he said, \"I do have one request, that each of you give me an earring from your share of the plunder.\" (It was the custom of the Ishmaelites to wear gold earrings.)'),(348891,12,7,8,25,'They answered, \"We\'ll be glad to give them.\" So they spread out a garment, and each of them threw a ring from his plunder onto it.'),(348892,12,7,8,26,'The weight of the gold rings he asked for came to seventeen hundred shekels, <n>That is, about 43 pounds or about 20 kilograms</n> not counting the ornaments, the pendants and the purple garments worn by the kings of Midian or the chains that were on their camels\' necks.'),(348893,12,7,8,27,'Gideon made the gold into an ephod, which he placed in Ophrah, his town. All Israel prostituted themselves by worshiping it there, and it became a snare to Gideon and his family.'),(348894,12,7,8,28,'Thus Midian was subdued before the Israelites and did not raise its head again. During Gideon\'s lifetime, the land had peace forty years.'),(348895,12,7,8,29,'Jerub-Baal son of Joash went back home to live.'),(348896,12,7,8,30,'He had seventy sons of his own, for he had many wives.'),(348897,12,7,8,31,'His concubine, who lived in Shechem, also bore him a son, whom he named Abimelek.'),(348898,12,7,8,32,'Gideon son of Joash died at a good old age and was buried in the tomb of his father Joash in Ophrah of the Abiezrites.'),(348899,12,7,8,33,'No sooner had Gideon died than the Israelites again prostituted themselves to the Baals. They set up Baal-Berith as their god'),(348900,12,7,8,34,'and did not remember the Lord their God, who had rescued them from the hands of all their enemies on every side.'),(348901,12,7,8,35,'They also failed to show any loyalty to the family of Jerub-Baal (that is, Gideon) in spite of all the good things he had done for them.'),(348902,12,7,9,1,'Abimelek son of Jerub-Baal went to his mother\'s brothers in Shechem and said to them and to all his mother\'s clan,'),(348903,12,7,9,2,'\"Ask all the citizens of Shechem, \'Which is better for you: to have all seventy of Jerub-Baal\'s sons rule over you, or just one man?\' Remember, I am your flesh and blood.\"'),(348904,12,7,9,3,'When the brothers repeated all this to the citizens of Shechem, they were inclined to follow Abimelek, for they said, \"He is related to us.\"'),(348905,12,7,9,4,'They gave him seventy shekels <n>That is, about 1 3/4 pounds or about 800 grams</n> of silver from the temple of Baal-Berith, and Abimelek used it to hire reckless scoundrels, who became his followers.'),(348906,12,7,9,5,'He went to his father\'s home in Ophrah and on one stone murdered his seventy brothers, the sons of Jerub-Baal. But Jotham, the youngest son of Jerub-Baal, escaped by hiding.'),(348907,12,7,9,6,'Then all the citizens of Shechem and Beth Millo gathered beside the great tree at the pillar in Shechem to crown Abimelek king.'),(348908,12,7,9,7,'When Jotham was told about this, he climbed up on the top of Mount Gerizim and shouted to them, \"Listen to me, citizens of Shechem, so that God may listen to you.'),(348909,12,7,9,8,'One day the trees went out to anoint a king for themselves. They said to the olive tree, \'Be our king.\''),(348910,12,7,9,9,'\"But the olive tree answered, \'Should I give up my oil, by which both gods and humans are honored, to hold sway over the trees?\''),(348911,12,7,9,10,'\"Next, the trees said to the fig tree, \'Come and be our king.\''),(348912,12,7,9,11,'\"But the fig tree replied, \'Should I give up my fruit, so good and sweet, to hold sway over the trees?\''),(348913,12,7,9,12,'\"Then the trees said to the vine, \'Come and be our king.\''),(348914,12,7,9,13,'\"But the vine answered, \'Should I give up my wine, which cheers both gods and humans, to hold sway over the trees?\''),(348915,12,7,9,14,'\"Finally all the trees said to the thornbush, \'Come and be our king.\''),(348916,12,7,9,15,'\"The thornbush said to the trees, \'If you really want to anoint me king over you, come and take refuge in my shade; but if not, then let fire come out of the thornbush and consume the cedars of Lebanon!\''),(348917,12,7,9,16,'\"Have you acted honorably and in good faith by making Abimelek king? Have you been fair to Jerub-Baal and his family? Have you treated him as he deserves?'),(348918,12,7,9,17,'Remember that my father fought for you and risked his life to rescue you from the hand of Midian.'),(348919,12,7,9,18,'But today you have revolted against my father\'s family. You have murdered his seventy sons on a single stone and have made Abimelek, the son of his female slave, king over the citizens of Shechem because he is related to you.'),(348920,12,7,9,19,'So have you acted honorably and in good faith toward Jerub-Baal and his family today? If you have, may Abimelek be your joy, and may you be his, too!'),(348921,12,7,9,20,'But if you have not, let fire come out from Abimelek and consume you, the citizens of Shechem and Beth Millo, and let fire come out from you, the citizens of Shechem and Beth Millo, and consume Abimelek!\"'),(348922,12,7,9,21,'Then Jotham fled, escaping to Beer, and he lived there because he was afraid of his brother Abimelek.'),(348923,12,7,9,22,'After Abimelek had governed Israel three years,'),(348924,12,7,9,23,'God stirred up animosity between Abimelek and the citizens of Shechem so that they acted treacherously against Abimelek.'),(348925,12,7,9,24,'God did this in order that the crime against Jerub-Baal\'s seventy sons, the shedding of their blood, might be avenged on their brother Abimelek and on the citizens of Shechem, who had helped him murder his brothers.'),(348926,12,7,9,25,'In opposition to him these citizens of Shechem set men on the hilltops to ambush and rob everyone who passed by, and this was reported to Abimelek.'),(348927,12,7,9,26,'Now Gaal son of Ebed moved with his clan into Shechem, and its citizens put their confidence in him.'),(348928,12,7,9,27,'After they had gone out into the fields and gathered the grapes and trodden them, they held a festival in the temple of their god. While they were eating and drinking, they cursed Abimelek.'),(348929,12,7,9,28,'Then Gaal son of Ebed said, \"Who is Abimelek, and why should we Shechemites be subject to him? Isn\'t he Jerub-Baal\'s son, and isn\'t Zebul his deputy? Serve the family of Hamor, Shechem\'s father! Why should we serve Abimelek?'),(348930,12,7,9,29,'If only this people were under my command! Then I would get rid of him. I would say to Abimelek, \'Call out your whole army!\'\" <n>Septuagint; Hebrew [him.\" Then he said to Abimelek, \"Call out your whole army!\"]</n>'),(348931,12,7,9,30,'When Zebul the governor of the city heard what Gaal son of Ebed said, he was very angry.'),(348932,12,7,9,31,'Under cover he sent messengers to Abimelek, saying, \"Gaal son of Ebed and his clan have come to Shechem and are stirring up the city against you.'),(348933,12,7,9,32,'Now then, during the night you and your men should come and lie in wait in the fields.'),(348934,12,7,9,33,'In the morning at sunrise, advance against the city. When Gaal and his men come out against you, seize the opportunity to attack them.\"'),(348935,12,7,9,34,'So Abimelek and all his troops set out by night and took up concealed positions near Shechem in four companies.'),(348936,12,7,9,35,'Now Gaal son of Ebed had gone out and was standing at the entrance of the city gate just as Abimelek and his troops came out from their hiding place.'),(348937,12,7,9,36,'When Gaal saw them, he said to Zebul, \"Look, people are coming down from the tops of the mountains!\" Zebul replied, \"You mistake the shadows of the mountains for men.\"'),(348938,12,7,9,37,'But Gaal spoke up again: \"Look, people are coming down from the central hill, <n>The Hebrew for this phrase means [the navel of the earth].</n> and a company is coming from the direction of the diviners\' tree.\"'),(348939,12,7,9,38,'Then Zebul said to him, \"Where is your big talk now, you who said, \'Who is Abimelek that we should be subject to him?\' Aren\'t these the men you ridiculed? Go out and fight them!\"'),(348940,12,7,9,39,'So Gaal led out <n>Or [Gaal went out in the sight of]</n> the citizens of Shechem and fought Abimelek.'),(348941,12,7,9,40,'Abimelek chased him all the way to the entrance of the gate, and many were killed as they fled.'),(348942,12,7,9,41,'Then Abimelek stayed in Arumah, and Zebul drove Gaal and his clan out of Shechem.'),(348943,12,7,9,42,'The next day the people of Shechem went out to the fields, and this was reported to Abimelek.'),(348944,12,7,9,43,'So he took his men, divided them into three companies and set an ambush in the fields. When he saw the people coming out of the city, he rose to attack them.'),(348945,12,7,9,44,'Abimelek and the companies with him rushed forward to a position at the entrance of the city gate. Then two companies attacked those in the fields and struck them down.'),(348946,12,7,9,45,'All that day Abimelek pressed his attack against the city until he had captured it and killed its people. Then he destroyed the city and scattered salt over it.'),(348947,12,7,9,46,'On hearing this, the citizens in the tower of Shechem went into the stronghold of the temple of El-Berith.'),(348948,12,7,9,47,'When Abimelek heard that they had assembled there,'),(348949,12,7,9,48,'he and all his men went up Mount Zalmon. He took an ax and cut off some branches, which he lifted to his shoulders. He ordered the men with him, \"Quick! Do what you have seen me do!\"'),(348950,12,7,9,49,'So all the men cut branches and followed Abimelek. They piled them against the stronghold and set it on fire with the people still inside. So all the people in the tower of Shechem, about a thousand men and women, also died.'),(348951,12,7,9,50,'Next Abimelek went to Thebez and besieged it and captured it.'),(348952,12,7,9,51,'Inside the city, however, was a strong tower, to which all the men and women - all the people of the city - had fled. They had locked themselves in and climbed up on the tower roof.'),(348953,12,7,9,52,'Abimelek went to the tower and attacked it. But as he approached the entrance to the tower to set it on fire,'),(348954,12,7,9,53,'a woman dropped an upper millstone on his head and cracked his skull.'),(348955,12,7,9,54,'Hurriedly he called to his armor-bearer, \"Draw your sword and kill me, so that they can\'t say, \'A woman killed him.\'\" So his servant ran him through, and he died.'),(348956,12,7,9,55,'When the Israelites saw that Abimelek was dead, they went home.'),(348957,12,7,9,56,'Thus God repaid the wickedness that Abimelek had done to his father by murdering his seventy brothers.'),(348958,12,7,9,57,'God also made the people of Shechem pay for all their wickedness. The curse of Jotham son of Jerub-Baal came on them.'),(348959,12,7,10,1,'After the time of Abimelek, a man of Issachar named Tola son of Puah, the son of Dodo, rose to save Israel. He lived in Shamir, in the hill country of Ephraim.'),(348960,12,7,10,2,'He led <n>Traditionally [judged]; also in verse 3</n> Israel twenty-three years; then he died, and was buried in Shamir.'),(348961,12,7,10,3,'He was followed by Jair of Gilead, who led Israel twenty-two years.'),(348962,12,7,10,4,'He had thirty sons, who rode thirty donkeys. They controlled thirty towns in Gilead, which to this day are called Havvoth Jair. <n>Or [called the settlements of Jair]</n>'),(348963,12,7,10,5,'When Jair died, he was buried in Kamon.'),(348964,12,7,10,6,'Again the Israelites did evil in the eyes of the Lord. They served the Baals and the Ashtoreths, and the gods of Aram, the gods of Sidon, the gods of Moab, the gods of the Ammonites and the gods of the Philistines. And because the Israelites forsook the Lord and no longer served him,'),(348965,12,7,10,7,'he became angry with them. He sold them into the hands of the Philistines and the Ammonites,'),(348966,12,7,10,8,'who that year shattered and crushed them. For eighteen years they oppressed all the Israelites on the east side of the Jordan in Gilead, the land of the Amorites.'),(348967,12,7,10,9,'The Ammonites also crossed the Jordan to fight against Judah, Benjamin and Ephraim; Israel was in great distress.'),(348968,12,7,10,10,'Then the Israelites cried out to the Lord, \"We have sinned against you, forsaking our God and serving the Baals.\"'),(348969,12,7,10,11,'The Lord replied, \"When the Egyptians, the Amorites, the Ammonites, the Philistines,'),(348970,12,7,10,12,'the Sidonians, the Amalekites and the Maonites <n>Hebrew; some Septuagint manuscripts [Midianites]</n> oppressed you and you cried to me for help, did I not save you from their hands?'),(348971,12,7,10,13,'But you have forsaken me and served other gods, so I will no longer save you.'),(348972,12,7,10,14,'Go and cry out to the gods you have chosen. Let them save you when you are in trouble!\"'),(348973,12,7,10,15,'But the Israelites said to the Lord, \"We have sinned. Do with us whatever you think best, but please rescue us now.\"'),(348974,12,7,10,16,'Then they got rid of the foreign gods among them and served the Lord. And he could bear Israel\'s misery no longer.'),(348975,12,7,10,17,'When the Ammonites were called to arms and camped in Gilead, the Israelites assembled and camped at Mizpah.'),(348976,12,7,10,18,'The leaders of the people of Gilead said to each other, \"Whoever will take the lead in attacking the Ammonites will be head over all who live in Gilead.\"'),(348977,12,7,11,1,'Jephthah the Gileadite was a mighty warrior. His father was Gilead; his mother was a prostitute.'),(348978,12,7,11,2,'Gilead\'s wife also bore him sons, and when they were grown up, they drove Jephthah away. \"You are not going to get any inheritance in our family,\" they said, \"because you are the son of another woman.\"'),(348979,12,7,11,3,'So Jephthah fled from his brothers and settled in the land of Tob, where a gang of scoundrels gathered around him and followed him.'),(348980,12,7,11,4,'Some time later, when the Ammonites were fighting against Israel,'),(348981,12,7,11,5,'the elders of Gilead went to get Jephthah from the land of Tob.'),(348982,12,7,11,6,'\"Come,\" they said, \"be our commander, so we can fight the Ammonites.\"'),(348983,12,7,11,7,'Jephthah said to them, \"Didn\'t you hate me and drive me from my father\'s house? Why do you come to me now, when you\'re in trouble?\"'),(348984,12,7,11,8,'The elders of Gilead said to him, \"Nevertheless, we are turning to you now; come with us to fight the Ammonites, and you will be head over all of us who live in Gilead.\"'),(348985,12,7,11,9,'Jephthah answered, \"Suppose you take me back to fight the Ammonites and the Lord gives them to me - will I really be your head?\"'),(348986,12,7,11,10,'The elders of Gilead replied, \"The Lord is our witness; we will certainly do as you say.\"'),(348987,12,7,11,11,'So Jephthah went with the elders of Gilead, and the people made him head and commander over them. And he repeated all his words before the Lord in Mizpah.'),(348988,12,7,11,12,'Then Jephthah sent messengers to the Ammonite king with the question: \"What do you have against me that you have attacked my country?\"'),(348989,12,7,11,13,'The king of the Ammonites answered Jephthah\'s messengers, \"When Israel came up out of Egypt, they took away my land from the Arnon to the Jabbok, all the way to the Jordan. Now give it back peaceably.\"'),(348990,12,7,11,14,'Jephthah sent back messengers to the Ammonite king,'),(348991,12,7,11,15,'saying: \"This is what Jephthah says: Israel did not take the land of Moab or the land of the Ammonites.'),(348992,12,7,11,16,'But when they came up out of Egypt, Israel went through the wilderness to the Red Sea <n>Or [the Sea of Reeds]</n> and on to Kadesh.'),(348993,12,7,11,17,'Then Israel sent messengers to the king of Edom, saying, \'Give us permission to go through your country,\' but the king of Edom would not listen. They sent also to the king of Moab, and he refused. So Israel stayed at Kadesh.'),(348994,12,7,11,18,'\"Next they traveled through the wilderness, skirted the lands of Edom and Moab, passed along the eastern side of the country of Moab, and camped on the other side of the Arnon. They did not enter the territory of Moab, for the Arnon was its border.'),(348995,12,7,11,19,'\"Then Israel sent messengers to Sihon king of the Amorites, who ruled in Heshbon, and said to him, \'Let us pass through your country to our own place.\''),(348996,12,7,11,20,'Sihon, however, did not trust Israel <n>Or [however, would not make an agreement for Israel]</n> to pass through his territory. He mustered all his troops and encamped at Jahaz and fought with Israel.'),(348997,12,7,11,21,'\"Then the Lord, the God of Israel, gave Sihon and his whole army into Israel\'s hands, and they defeated them. Israel took over all the land of the Amorites who lived in that country,'),(348998,12,7,11,22,'capturing all of it from the Arnon to the Jabbok and from the desert to the Jordan.'),(348999,12,7,11,23,'\"Now since the Lord, the God of Israel, has driven the Amorites out before his people Israel, what right have you to take it over?'),(349000,12,7,11,24,'Will you not take what your god Chemosh gives you? Likewise, whatever the Lord our God has given us, we will possess.'),(349001,12,7,11,25,'Are you any better than Balak son of Zippor, king of Moab? Did he ever quarrel with Israel or fight with them?'),(349002,12,7,11,26,'For three hundred years Israel occupied Heshbon, Aroer, the surrounding settlements and all the towns along the Arnon. Why didn\'t you retake them during that time?'),(349003,12,7,11,27,'I have not wronged you, but you are doing me wrong by waging war against me. Let the Lord, the Judge, decide the dispute this day between the Israelites and the Ammonites.\"'),(349004,12,7,11,28,'The king of Ammon, however, paid no attention to the message Jephthah sent him.'),(349005,12,7,11,29,'Then the Spirit of the Lord came on Jephthah. He crossed Gilead and Manasseh, passed through Mizpah of Gilead, and from there he advanced against the Ammonites.'),(349006,12,7,11,30,'And Jephthah made a vow to the Lord: \"If you give the Ammonites into my hands,'),(349007,12,7,11,31,'whatever comes out of the door of my house to meet me when I return in triumph from the Ammonites will be the Lord\'s, and I will sacrifice it as a burnt offering.\"'),(349008,12,7,11,32,'Then Jephthah went over to fight the Ammonites, and the Lord gave them into his hands.'),(349009,12,7,11,33,'He devastated twenty towns from Aroer to the vicinity of Minnith, as far as Abel Keramim. Thus Israel subdued Ammon.'),(349010,12,7,11,34,'When Jephthah returned to his home in Mizpah, who should come out to meet him but his daughter, dancing to the sound of timbrels! She was an only child. Except for her he had neither son nor daughter.'),(349011,12,7,11,35,'When he saw her, he tore his clothes and cried, \"Oh no, my daughter! You have brought me down and I am devastated. I have made a vow to the Lord that I cannot break.\"'),(349012,12,7,11,36,'\"My father,\" she replied, \"you have given your word to the Lord. Do to me just as you promised, now that the Lord has avenged you of your enemies, the Ammonites.'),(349013,12,7,11,37,'But grant me this one request,\" she said. \"Give me two months to roam the hills and weep with my friends, because I will never marry.\"'),(349014,12,7,11,38,'\"You may go,\" he said. And he let her go for two months. She and her friends went into the hills and wept because she would never marry.'),(349015,12,7,11,39,'After the two months, she returned to her father, and he did to her as he had vowed. And she was a virgin. From this comes the Israelite tradition'),(349016,12,7,11,40,'that each year the young women of Israel go out for four days to commemorate the daughter of Jephthah the Gileadite.'),(349017,12,7,12,1,'The Ephraimite forces were called out, and they crossed over to Zaphon. They said to Jephthah, \"Why did you go to fight the Ammonites without calling us to go with you? We\'re going to burn down your house over your head.\"'),(349018,12,7,12,2,'Jephthah answered, \"I and my people were engaged in a great struggle with the Ammonites, and although I called, you didn\'t save me out of their hands.'),(349019,12,7,12,3,'When I saw that you wouldn\'t help, I took my life in my hands and crossed over to fight the Ammonites, and the Lord gave me the victory over them. Now why have you come up today to fight me?\"'),(349020,12,7,12,4,'Jephthah then called together the men of Gilead and fought against Ephraim. The Gileadites struck them down because the Ephraimites had said, \"You Gileadites are renegades from Ephraim and Manasseh.\"'),(349021,12,7,12,5,'The Gileadites captured the fords of the Jordan leading to Ephraim, and whenever a survivor of Ephraim said, \"Let me cross over,\" the men of Gilead asked him, \"Are you an Ephraimite?\" If he replied, \"No,\"'),(349022,12,7,12,6,'they said, \"All right, say \'Shibboleth.\'\" If he said, \"Sibboleth,\" because he could not pronounce the word correctly, they seized him and killed him at the fords of the Jordan. Forty-two thousand Ephraimites were killed at that time.'),(349023,12,7,12,7,'Jephthah led <n>Traditionally [judged]; also in verses 8-14</n> Israel six years. Then Jephthah the Gileadite died and was buried in a town in Gilead.'),(349024,12,7,12,8,'After him, Ibzan of Bethlehem led Israel.'),(349025,12,7,12,9,'He had thirty sons and thirty daughters. He gave his daughters away in marriage to those outside his clan, and for his sons he brought in thirty young women as wives from outside his clan. Ibzan led Israel seven years.'),(349026,12,7,12,10,'Then Ibzan died and was buried in Bethlehem.'),(349027,12,7,12,11,'After him, Elon the Zebulunite led Israel ten years.'),(349028,12,7,12,12,'Then Elon died and was buried in Aijalon in the land of Zebulun.'),(349029,12,7,12,13,'After him, Abdon son of Hillel, from Pirathon, led Israel.'),(349030,12,7,12,14,'He had forty sons and thirty grandsons, who rode on seventy donkeys. He led Israel eight years.'),(349031,12,7,12,15,'Then Abdon son of Hillel died and was buried at Pirathon in Ephraim, in the hill country of the Amalekites.'),(349032,12,7,13,1,'Again the Israelites did evil in the eyes of the Lord, so the Lord delivered them into the hands of the Philistines for forty years.'),(349033,12,7,13,2,'A certain man of Zorah, named Manoah, from the clan of the Danites, had a wife who was childless, unable to give birth.'),(349034,12,7,13,3,'The angel of the Lord appeared to her and said, \"You are barren and childless, but you are going to become pregnant and give birth to a son.'),(349035,12,7,13,4,'Now see to it that you drink no wine or other fermented drink and that you do not eat anything unclean.'),(349036,12,7,13,5,'You will become pregnant and have a son whose head is never to be touched by a razor because the boy is to be a Nazirite, dedicated to God from the womb. He will take the lead in delivering Israel from the hands of the Philistines.\"'),(349037,12,7,13,6,'Then the woman went to her husband and told him, \"A man of God came to me. He looked like an angel of God, very awesome. I didn\'t ask him where he came from, and he didn\'t tell me his name.'),(349038,12,7,13,7,'But he said to me, \'You will become pregnant and have a son. Now then, drink no wine or other fermented drink and do not eat anything unclean, because the boy will be a Nazirite of God from the womb until the day of his death.\'\"'),(349039,12,7,13,8,'Then Manoah prayed to the Lord: \"Pardon your servant, Lord. I beg you to let the man of God you sent to us come again to teach us how to bring up the boy who is to be born.\"'),(349040,12,7,13,9,'God heard Manoah, and the angel of God came again to the woman while she was out in the field; but her husband Manoah was not with her.'),(349041,12,7,13,10,'The woman hurried to tell her husband, \"He\'s here! The man who appeared to me the other day!\"'),(349042,12,7,13,11,'Manoah got up and followed his wife. When he came to the man, he said, \"Are you the man who talked to my wife?\" \"I am,\" he said.'),(349043,12,7,13,12,'So Manoah asked him, \"When your words are fulfilled, what is to be the rule that governs the boy\'s life and work?\"'),(349044,12,7,13,13,'The angel of the Lord answered, \"Your wife must do all that I have told her.'),(349045,12,7,13,14,'She must not eat anything that comes from the grapevine, nor drink any wine or other fermented drink nor eat anything unclean. She must do everything I have commanded her.\"'),(349046,12,7,13,15,'Manoah said to the angel of the Lord, \"We would like you to stay until we prepare a young goat for you.\"'),(349047,12,7,13,16,'The angel of the Lord replied, \"Even though you detain me, I will not eat any of your food. But if you prepare a burnt offering, offer it to the Lord.\" (Manoah did not realize that it was the angel of the Lord.)'),(349048,12,7,13,17,'Then Manoah inquired of the angel of the Lord, \"What is your name, so that we may honor you when your word comes true?\"'),(349049,12,7,13,18,'He replied, \"Why do you ask my name? It is beyond understanding. <n>Or [is wonderful]</n>\"'),(349050,12,7,13,19,'Then Manoah took a young goat, together with the grain offering, and sacrificed it on a rock to the Lord. And the Lord did an amazing thing while Manoah and his wife watched:'),(349051,12,7,13,20,'As the flame blazed up from the altar toward heaven, the angel of the Lord ascended in the flame. Seeing this, Manoah and his wife fell with their faces to the ground.'),(349052,12,7,13,21,'When the angel of the Lord did not show himself again to Manoah and his wife, Manoah realized that it was the angel of the Lord.'),(349053,12,7,13,22,'\"We are doomed to die!\" he said to his wife. \"We have seen God!\"'),(349054,12,7,13,23,'But his wife answered, \"If the Lord had meant to kill us, he would not have accepted a burnt offering and grain offering from our hands, nor shown us all these things or now told us this.\"'),(349055,12,7,13,24,'The woman gave birth to a boy and named him Samson. He grew and the Lord blessed him,'),(349056,12,7,13,25,'and the Spirit of the Lord began to stir him while he was in Mahaneh Dan, between Zorah and Eshtaol.'),(349057,12,7,14,1,'Samson went down to Timnah and saw there a young Philistine woman.'),(349058,12,7,14,2,'When he returned, he said to his father and mother, \"I have seen a Philistine woman in Timnah; now get her for me as my wife.\"'),(349059,12,7,14,3,'His father and mother replied, \"Isn\'t there an acceptable woman among your relatives or among all our people? Must you go to the uncircumcised Philistines to get a wife?\" But Samson said to his father, \"Get her for me. She\'s the right one for me.\"'),(349060,12,7,14,4,'(His parents did not know that this was from the Lord, who was seeking an occasion to confront the Philistines; for at that time they were ruling over Israel.)'),(349061,12,7,14,5,'Samson went down to Timnah together with his father and mother. As they approached the vineyards of Timnah, suddenly a young lion came roaring toward him.'),(349062,12,7,14,6,'The Spirit of the Lord came powerfully upon him so that he tore the lion apart with his bare hands as he might have torn a young goat. But he told neither his father nor his mother what he had done.'),(349063,12,7,14,7,'Then he went down and talked with the woman, and he liked her.'),(349064,12,7,14,8,'Some time later, when he went back to marry her, he turned aside to look at the lion\'s carcass, and in it he saw a swarm of bees and some honey.'),(349065,12,7,14,9,'He scooped out the honey with his hands and ate as he went along. When he rejoined his parents, he gave them some, and they too ate it. But he did not tell them that he had taken the honey from the lion\'s carcass.'),(349066,12,7,14,10,'Now his father went down to see the woman. And there Samson held a feast, as was customary for young men.'),(349067,12,7,14,11,'When the people saw him, they chose thirty men to be his companions.'),(349068,12,7,14,12,'\"Let me tell you a riddle,\" Samson said to them. \"If you can give me the answer within the seven days of the feast, I will give you thirty linen garments and thirty sets of clothes.'),(349069,12,7,14,13,'If you can\'t tell me the answer, you must give me thirty linen garments and thirty sets of clothes.\" \"Tell us your riddle,\" they said. \"Let\'s hear it.\"'),(349070,12,7,14,14,'He replied, \"Out of the eater, something to eat; out of the strong, something sweet.\" For three days they could not give the answer.'),(349071,12,7,14,15,'On the fourth <n>Some Septuagint manuscripts and Syriac; Hebrew [seventh]</n> day, they said to Samson\'s wife, \"Coax your husband into explaining the riddle for us, or we will burn you and your father\'s household to death. Did you invite us here to steal our property?\"'),(349072,12,7,14,16,'Then Samson\'s wife threw herself on him, sobbing, \"You hate me! You don\'t really love me. You\'ve given my people a riddle, but you haven\'t told me the answer.\" \"I haven\'t even explained it to my father or mother,\" he replied, \"so why should I explain it to you?\"'),(349073,12,7,14,17,'She cried the whole seven days of the feast. So on the seventh day he finally told her, because she continued to press him. She in turn explained the riddle to her people.'),(349074,12,7,14,18,'Before sunset on the seventh day the men of the town said to him, \"What is sweeter than honey? What is stronger than a lion?\" Samson said to them, \"If you had not plowed with my heifer, you would not have solved my riddle.\"'),(349075,12,7,14,19,'Then the Spirit of the Lord came powerfully upon him. He went down to Ashkelon, struck down thirty of their men, stripped them of everything and gave their clothes to those who had explained the riddle. Burning with anger, he returned to his father\'s home.'),(349076,12,7,14,20,'And Samson\'s wife was given to one of his companions who had attended him at the feast.'),(349077,12,7,15,1,'Later on, at the time of wheat harvest, Samson took a young goat and went to visit his wife. He said, \"I\'m going to my wife\'s room.\" But her father would not let him go in.'),(349078,12,7,15,2,'\"I was so sure you hated her,\" he said, \"that I gave her to your companion. Isn\'t her younger sister more attractive? Take her instead.\"'),(349079,12,7,15,3,'Samson said to them, \"This time I have a right to get even with the Philistines; I will really harm them.\"'),(349080,12,7,15,4,'So he went out and caught three hundred foxes and tied them tail to tail in pairs. He then fastened a torch to every pair of tails,'),(349081,12,7,15,5,'lit the torches and let the foxes loose in the standing grain of the Philistines. He burned up the shocks and standing grain, together with the vineyards and olive groves.'),(349082,12,7,15,6,'When the Philistines asked, \"Who did this?\" they were told, \"Samson, the Timnite\'s son-in-law, because his wife was given to his companion.\" So the Philistines went up and burned her and her father to death.'),(349083,12,7,15,7,'Samson said to them, \"Since you\'ve acted like this, I swear that I won\'t stop until I get my revenge on you.\"'),(349084,12,7,15,8,'He attacked them viciously and slaughtered many of them. Then he went down and stayed in a cave in the rock of Etam.'),(349085,12,7,15,9,'The Philistines went up and camped in Judah, spreading out near Lehi.'),(349086,12,7,15,10,'The people of Judah asked, \"Why have you come to fight us?\" \"We have come to take Samson prisoner,\" they answered, \"to do to him as he did to us.\"'),(349087,12,7,15,11,'Then three thousand men from Judah went down to the cave in the rock of Etam and said to Samson, \"Don\'t you realize that the Philistines are rulers over us? What have you done to us?\" He answered, \"I merely did to them what they did to me.\"'),(349088,12,7,15,12,'They said to him, \"We\'ve come to tie you up and hand you over to the Philistines.\" Samson said, \"Swear to me that you won\'t kill me yourselves.\"'),(349089,12,7,15,13,'\"Agreed,\" they answered. \"We will only tie you up and hand you over to them. We will not kill you.\" So they bound him with two new ropes and led him up from the rock.'),(349090,12,7,15,14,'As he approached Lehi, the Philistines came toward him shouting. The Spirit of the Lord came powerfully upon him. The ropes on his arms became like charred flax, and the bindings dropped from his hands.'),(349091,12,7,15,15,'Finding a fresh jawbone of a donkey, he grabbed it and struck down a thousand men.'),(349092,12,7,15,16,'Then Samson said, \"With a donkey\'s jawbone I have made donkeys of them. <n>Or [made a heap or two]; the Hebrew for [donkey] sounds like the Hebrew for [heap.]</n> With a donkey\'s jawbone I have killed a thousand men.\"'),(349093,12,7,15,17,'When he finished speaking, he threw away the jawbone; and the place was called Ramath Lehi. <n>[Ramath Lehi] means [jawbone hill.]</n>'),(349094,12,7,15,18,'Because he was very thirsty, he cried out to the Lord, \"You have given your servant this great victory. Must I now die of thirst and fall into the hands of the uncircumcised?\"'),(349095,12,7,15,19,'Then God opened up the hollow place in Lehi, and water came out of it. When Samson drank, his strength returned and he revived. So the spring was called En Hakkore, <n>[En Hakkore] means [caller\'s spring.]</n> and it is still there in Lehi.'),(349096,12,7,15,20,'Samson led <n>Traditionally [judged]</n> Israel for twenty years in the days of the Philistines.'),(349097,12,7,16,1,'One day Samson went to Gaza, where he saw a prostitute. He went in to spend the night with her.'),(349098,12,7,16,2,'The people of Gaza were told, \"Samson is here!\" So they surrounded the place and lay in wait for him all night at the city gate. They made no move during the night, saying, \"At dawn we\'ll kill him.\"'),(349099,12,7,16,3,'But Samson lay there only until the middle of the night. Then he got up and took hold of the doors of the city gate, together with the two posts, and tore them loose, bar and all. He lifted them to his shoulders and carried them to the top of the hill that faces Hebron.'),(349100,12,7,16,4,'Some time later, he fell in love with a woman in the Valley of Sorek whose name was Delilah.'),(349101,12,7,16,5,'The rulers of the Philistines went to her and said, \"See if you can lure him into showing you the secret of his great strength and how we can overpower him so we may tie him up and subdue him. Each one of us will give you eleven hundred shekels <n>That is, about 28 pounds or about 13 kilograms</n> of silver.\"'),(349102,12,7,16,6,'So Delilah said to Samson, \"Tell me the secret of your great strength and how you can be tied up and subdued.\"'),(349103,12,7,16,7,'Samson answered her, \"If anyone ties me with seven fresh bowstrings that have not been dried, I\'ll become as weak as any other man.\"'),(349104,12,7,16,8,'Then the rulers of the Philistines brought her seven fresh bowstrings that had not been dried, and she tied him with them.'),(349105,12,7,16,9,'With men hidden in the room, she called to him, \"Samson, the Philistines are upon you!\" But he snapped the bowstrings as easily as a piece of string snaps when it comes close to a flame. So the secret of his strength was not discovered.'),(349106,12,7,16,10,'Then Delilah said to Samson, \"You have made a fool of me; you lied to me. Come now, tell me how you can be tied.\"'),(349107,12,7,16,11,'He said, \"If anyone ties me securely with new ropes that have never been used, I\'ll become as weak as any other man.\"'),(349108,12,7,16,12,'So Delilah took new ropes and tied him with them. Then, with men hidden in the room, she called to him, \"Samson, the Philistines are upon you!\" But he snapped the ropes off his arms as if they were threads.'),(349109,12,7,16,13,'Delilah then said to Samson, \"All this time you have been making a fool of me and lying to me. Tell me how you can be tied.\" He replied, \"If you weave the seven braids of my head into the fabric on the loom and tighten it with the pin, I\'ll become as weak as any other man.\" So while he was sleeping, Delilah took the seven braids of his head, wove them into the fabric'),(349110,12,7,16,14,'and <n>Some Septuagint manuscripts; Hebrew [replied, \"I can if you weave the seven braids of my head into the fabric on the loom.\" [14] So she]</n> tightened it with the pin. Again she called to him, \"Samson, the Philistines are upon you!\" He awoke from his sleep and pulled up the pin and the loom, with the fabric.'),(349111,12,7,16,15,'Then she said to him, \"How can you say, \'I love you,\' when you won\'t confide in me? This is the third time you have made a fool of me and haven\'t told me the secret of your great strength.\"'),(349112,12,7,16,16,'With such nagging she prodded him day after day until he was sick to death of it.'),(349113,12,7,16,17,'So he told her everything. \"No razor has ever been used on my head,\" he said, \"because I have been a Nazirite dedicated to God from my mother\'s womb. If my head were shaved, my strength would leave me, and I would become as weak as any other man.\"'),(349114,12,7,16,18,'When Delilah saw that he had told her everything, she sent word to the rulers of the Philistines, \"Come back once more; he has told me everything.\" So the rulers of the Philistines returned with the silver in their hands.'),(349115,12,7,16,19,'After putting him to sleep on her lap, she called for someone to shave off the seven braids of his hair, and so began to subdue him. <n>Hebrew; some Septuagint manuscripts [and he began to weaken]</n> And his strength left him.'),(349116,12,7,16,20,'Then she called, \"Samson, the Philistines are upon you!\" He awoke from his sleep and thought, \"I\'ll go out as before and shake myself free.\" But he did not know that the Lord had left him.'),(349117,12,7,16,21,'Then the Philistines seized him, gouged out his eyes and took him down to Gaza. Binding him with bronze shackles, they set him to grinding grain in the prison.'),(349118,12,7,16,22,'But the hair on his head began to grow again after it had been shaved.'),(349119,12,7,16,23,'Now the rulers of the Philistines assembled to offer a great sacrifice to Dagon their god and to celebrate, saying, \"Our god has delivered Samson, our enemy, into our hands.\"'),(349120,12,7,16,24,'When the people saw him, they praised their god, saying, \"Our god has delivered our enemy into our hands, the one who laid waste our land and multiplied our slain.\"'),(349121,12,7,16,25,'While they were in high spirits, they shouted, \"Bring out Samson to entertain us.\" So they called Samson out of the prison, and he performed for them. When they stood him among the pillars,'),(349122,12,7,16,26,'Samson said to the servant who held his hand, \"Put me where I can feel the pillars that support the temple, so that I may lean against them.\"'),(349123,12,7,16,27,'Now the temple was crowded with men and women; all the rulers of the Philistines were there, and on the roof were about three thousand men and women watching Samson perform.'),(349124,12,7,16,28,'Then Samson prayed to the Lord, \"Sovereign Lord, remember me. Please, God, strengthen me just once more, and let me with one blow get revenge on the Philistines for my two eyes.\"'),(349125,12,7,16,29,'Then Samson reached toward the two central pillars on which the temple stood. Bracing himself against them, his right hand on the one and his left hand on the other,'),(349126,12,7,16,30,'Samson said, \"Let me die with the Philistines!\" Then he pushed with all his might, and down came the temple on the rulers and all the people in it. Thus he killed many more when he died than while he lived.'),(349127,12,7,16,31,'Then his brothers and his father\'s whole family went down to get him. They brought him back and buried him between Zorah and Eshtaol in the tomb of Manoah his father. He had led <n>Traditionally [judged]</n> Israel twenty years.'),(349128,12,7,17,1,'Now a man named Micah from the hill country of Ephraim'),(349129,12,7,17,2,'said to his mother, \"The eleven hundred shekels <n>That is, about 28 pounds or about 13 kilograms</n> of silver that were taken from you and about which I heard you utter a curse - I have that silver with me; I took it.\" Then his mother said, \"The Lord bless you, my son!\"'),(349130,12,7,17,3,'When he returned the eleven hundred shekels of silver to his mother, she said, \"I solemnly consecrate my silver to the Lord for my son to make an image overlaid with silver. I will give it back to you.\"'),(349131,12,7,17,4,'So after he returned the silver to his mother, she took two hundred shekels <n>That is, about 5 pounds or about 2.3 kilograms</n> of silver and gave them to a silversmith, who used them to make the idol. And it was put in Micah\'s house.'),(349132,12,7,17,5,'Now this man Micah had a shrine, and he made an ephod and some household gods and installed one of his sons as his priest.'),(349133,12,7,17,6,'In those days Israel had no king; everyone did as they saw fit.'),(349134,12,7,17,7,'A young Levite from Bethlehem in Judah, who had been living within the clan of Judah,'),(349135,12,7,17,8,'left that town in search of some other place to stay. On his way <n>Or [To carry on his profession]</n> he came to Micah\'s house in the hill country of Ephraim.'),(349136,12,7,17,9,'Micah asked him, \"Where are you from?\" \"I\'m a Levite from Bethlehem in Judah,\" he said, \"and I\'m looking for a place to stay.\"'),(349137,12,7,17,10,'Then Micah said to him, \"Live with me and be my father and priest, and I\'ll give you ten shekels <n>That is, about 4 ounces or about 115 grams</n> of silver a year, your clothes and your food.\"'),(349138,12,7,17,11,'So the Levite agreed to live with him, and the young man became like one of his sons to him.'),(349139,12,7,17,12,'Then Micah installed the Levite, and the young man became his priest and lived in his house.'),(349140,12,7,17,13,'And Micah said, \"Now I know that the Lord will be good to me, since this Levite has become my priest.\"'),(349141,12,7,18,1,'In those days Israel had no king. And in those days the tribe of the Danites was seeking a place of their own where they might settle, because they had not yet come into an inheritance among the tribes of Israel.'),(349142,12,7,18,2,'So the Danites sent five of their leading men from Zorah and Eshtaol to spy out the land and explore it. These men represented all the Danites. They told them, \"Go, explore the land.\" So they entered the hill country of Ephraim and came to the house of Micah, where they spent the night.'),(349143,12,7,18,3,'When they were near Micah\'s house, they recognized the voice of the young Levite; so they turned in there and asked him, \"Who brought you here? What are you doing in this place? Why are you here?\"'),(349144,12,7,18,4,'He told them what Micah had done for him, and said, \"He has hired me and I am his priest.\"'),(349145,12,7,18,5,'Then they said to him, \"Please inquire of God to learn whether our journey will be successful.\"'),(349146,12,7,18,6,'The priest answered them, \"Go in peace. Your journey has the Lord\'s approval.\"'),(349147,12,7,18,7,'So the five men left and came to Laish, where they saw that the people were living in safety, like the Sidonians, at peace and secure. And since their land lacked nothing, they were prosperous. <n>The meaning of the Hebrew for this clause is uncertain.</n> Also, they lived a long way from the Sidonians and had no relationship with anyone else. <n>Hebrew; some Septuagint manuscripts [with the Arameans]</n>'),(349148,12,7,18,8,'When they returned to Zorah and Eshtaol, their fellow Danites asked them, \"How did you find things?\"'),(349149,12,7,18,9,'They answered, \"Come on, let\'s attack them! We have seen the land, and it is very good. Aren\'t you going to do something? Don\'t hesitate to go there and take it over.'),(349150,12,7,18,10,'When you get there, you will find an unsuspecting people and a spacious land that God has put into your hands, a land that lacks nothing whatever.\"'),(349151,12,7,18,11,'Then six hundred men of the Danites, armed for battle, set out from Zorah and Eshtaol.'),(349152,12,7,18,12,'On their way they set up camp near Kiriath Jearim in Judah. This is why the place west of Kiriath Jearim is called Mahaneh Dan <n>[Mahaneh Dan] means [Dan\'s camp.]</n> to this day.'),(349153,12,7,18,13,'From there they went on to the hill country of Ephraim and came to Micah\'s house.'),(349154,12,7,18,14,'Then the five men who had spied out the land of Laish said to their fellow Danites, \"Do you know that one of these houses has an ephod, some household gods and an image overlaid with silver? Now you know what to do.\"'),(349155,12,7,18,15,'So they turned in there and went to the house of the young Levite at Micah\'s place and greeted him.'),(349156,12,7,18,16,'The six hundred Danites, armed for battle, stood at the entrance of the gate.'),(349157,12,7,18,17,'The five men who had spied out the land went inside and took the idol, the ephod and the household gods while the priest and the six hundred armed men stood at the entrance of the gate.'),(349158,12,7,18,18,'When the five men went into Micah\'s house and took the idol, the ephod and the household gods, the priest said to them, \"What are you doing?\"'),(349159,12,7,18,19,'They answered him, \"Be quiet! Don\'t say a word. Come with us, and be our father and priest. Isn\'t it better that you serve a tribe and clan in Israel as priest rather than just one man\'s household?\"'),(349160,12,7,18,20,'The priest was very pleased. He took the ephod, the household gods and the idol and went along with the people.'),(349161,12,7,18,21,'Putting their little children, their livestock and their possessions in front of them, they turned away and left.'),(349162,12,7,18,22,'When they had gone some distance from Micah\'s house, the men who lived near Micah were called together and overtook the Danites.'),(349163,12,7,18,23,'As they shouted after them, the Danites turned and said to Micah, \"What\'s the matter with you that you called out your men to fight?\"'),(349164,12,7,18,24,'He replied, \"You took the gods I made, and my priest, and went away. What else do I have? How can you ask, \'What\'s the matter with you?\'\"'),(349165,12,7,18,25,'The Danites answered, \"Don\'t argue with us, or some of the men may get angry and attack you, and you and your family will lose your lives.\"'),(349166,12,7,18,26,'So the Danites went their way, and Micah, seeing that they were too strong for him, turned around and went back home.'),(349167,12,7,18,27,'Then they took what Micah had made, and his priest, and went on to Laish, against a people at peace and secure. They attacked them with the sword and burned down their city.'),(349168,12,7,18,28,'There was no one to rescue them because they lived a long way from Sidon and had no relationship with anyone else. The city was in a valley near Beth Rehob. The Danites rebuilt the city and settled there.'),(349169,12,7,18,29,'They named it Dan after their ancestor Dan, who was born to Israel - though the city used to be called Laish.'),(349170,12,7,18,30,'There the Danites set up for themselves the idol, and Jonathan son of Gershom, the son of Moses, <n>Many Hebrew manuscripts, some Septuagint manuscripts and Vulgate; many other Hebrew manuscripts and some other Septuagint manuscripts [Manasseh]</n> and his sons were priests for the tribe of Dan until the time of the captivity of the land.'),(349171,12,7,18,31,'They continued to use the idol Micah had made, all the time the house of God was in Shiloh.'),(349172,12,7,19,1,'In those days Israel had no king. Now a Levite who lived in a remote area in the hill country of Ephraim took a concubine from Bethlehem in Judah.'),(349173,12,7,19,2,'But she was unfaithful to him. She left him and went back to her parents\' home in Bethlehem, Judah. After she had been there four months,'),(349174,12,7,19,3,'her husband went to her to persuade her to return. He had with him his servant and two donkeys. She took him into her parents\' home, and when her father saw him, he gladly welcomed him.'),(349175,12,7,19,4,'His father-in-law, the woman\'s father, prevailed on him to stay; so he remained with him three days, eating and drinking, and sleeping there.'),(349176,12,7,19,5,'On the fourth day they got up early and he prepared to leave, but the woman\'s father said to his son-in-law, \"Refresh yourself with something to eat; then you can go.\"'),(349177,12,7,19,6,'So the two of them sat down to eat and drink together. Afterward the woman\'s father said, \"Please stay tonight and enjoy yourself.\"'),(349178,12,7,19,7,'And when the man got up to go, his father-in-law persuaded him, so he stayed there that night.'),(349179,12,7,19,8,'On the morning of the fifth day, when he rose to go, the woman\'s father said, \"Refresh yourself. Wait till afternoon!\" So the two of them ate together.'),(349180,12,7,19,9,'Then when the man, with his concubine and his servant, got up to leave, his father-in-law, the woman\'s father, said, \"Now look, it\'s almost evening. Spend the night here; the day is nearly over. Stay and enjoy yourself. Early tomorrow morning you can get up and be on your way home.\"'),(349181,12,7,19,10,'But, unwilling to stay another night, the man left and went toward Jebus (that is, Jerusalem), with his two saddled donkeys and his concubine.'),(349182,12,7,19,11,'When they were near Jebus and the day was almost gone, the servant said to his master, \"Come, let\'s stop at this city of the Jebusites and spend the night.\"'),(349183,12,7,19,12,'His master replied, \"No. We won\'t go into any city whose people are not Israelites. We will go on to Gibeah.\"'),(349184,12,7,19,13,'He added, \"Come, let\'s try to reach Gibeah or Ramah and spend the night in one of those places.\"'),(349185,12,7,19,14,'So they went on, and the sun set as they neared Gibeah in Benjamin.'),(349186,12,7,19,15,'There they stopped to spend the night. They went and sat in the city square, but no one took them in for the night.'),(349187,12,7,19,16,'That evening an old man from the hill country of Ephraim, who was living in Gibeah (the inhabitants of the place were Benjamites), came in from his work in the fields.'),(349188,12,7,19,17,'When he looked and saw the traveler in the city square, the old man asked, \"Where are you going? Where did you come from?\"'),(349189,12,7,19,18,'He answered, \"We are on our way from Bethlehem in Judah to a remote area in the hill country of Ephraim where I live. I have been to Bethlehem in Judah and now I am going to the house of the Lord. <n>Hebrew, Vulgate, Syriac and Targum; Septuagint [going home]</n> No one has taken me in for the night.'),(349190,12,7,19,19,'We have both straw and fodder for our donkeys and bread and wine for ourselves your servants - me, the woman and the young man with us. We don\'t need anything.\"'),(349191,12,7,19,20,'\"You are welcome at my house,\" the old man said. \"Let me supply whatever you need. Only don\'t spend the night in the square.\"'),(349192,12,7,19,21,'So he took him into his house and fed his donkeys. After they had washed their feet, they had something to eat and drink.'),(349193,12,7,19,22,'While they were enjoying themselves, some of the wicked men of the city surrounded the house. Pounding on the door, they shouted to the old man who owned the house, \"Bring out the man who came to your house so we can have sex with him.\"'),(349194,12,7,19,23,'The owner of the house went outside and said to them, \"No, my friends, don\'t be so vile. Since this man is my guest, don\'t do this outrageous thing.'),(349195,12,7,19,24,'Look, here is my virgin daughter, and his concubine. I will bring them out to you now, and you can use them and do to them whatever you wish. But as for this man, don\'t do such an outrageous thing.\"'),(349196,12,7,19,25,'But the men would not listen to him. So the man took his concubine and sent her outside to them, and they raped her and abused her throughout the night, and at dawn they let her go.'),(349197,12,7,19,26,'At daybreak the woman went back to the house where her master was staying, fell down at the door and lay there until daylight.'),(349198,12,7,19,27,'When her master got up in the morning and opened the door of the house and stepped out to continue on his way, there lay his concubine, fallen in the doorway of the house, with her hands on the threshold.'),(349199,12,7,19,28,'He said to her, \"Get up; let\'s go.\" But there was no answer. Then the man put her on his donkey and set out for home.'),(349200,12,7,19,29,'When he reached home, he took a knife and cut up his concubine, limb by limb, into twelve parts and sent them into all the areas of Israel.'),(349201,12,7,19,30,'Everyone who saw it was saying to one another, \"Such a thing has never been seen or done, not since the day the Israelites came up out of Egypt. Just imagine! We must do something! So speak up!\"'),(349202,12,7,20,1,'Then all Israel from Dan to Beersheba and from the land of Gilead came together as one and assembled before the Lord in Mizpah.'),(349203,12,7,20,2,'The leaders of all the people of the tribes of Israel took their places in the assembly of God\'s people, four hundred thousand men armed with swords.'),(349204,12,7,20,3,'(The Benjamites heard that the Israelites had gone up to Mizpah.) Then the Israelites said, \"Tell us how this awful thing happened.\"'),(349205,12,7,20,4,'So the Levite, the husband of the murdered woman, said, \"I and my concubine came to Gibeah in Benjamin to spend the night.'),(349206,12,7,20,5,'During the night the men of Gibeah came after me and surrounded the house, intending to kill me. They raped my concubine, and she died.'),(349207,12,7,20,6,'I took my concubine, cut her into pieces and sent one piece to each region of Israel\'s inheritance, because they committed this lewd and outrageous act in Israel.'),(349208,12,7,20,7,'Now, all you Israelites, speak up and tell me what you have decided to do.\"'),(349209,12,7,20,8,'All the men rose up together as one, saying, \"None of us will go home. No, not one of us will return to his house.'),(349210,12,7,20,9,'But now this is what we\'ll do to Gibeah: We\'ll go up against it in the order decided by casting lots.'),(349211,12,7,20,10,'We\'ll take ten men out of every hundred from all the tribes of Israel, and a hundred from a thousand, and a thousand from ten thousand, to get provisions for the army. Then, when the army arrives at Gibeah <n>One Hebrew manuscript; most Hebrew manuscripts [Geba,] a variant of [Gibeah]</n> in Benjamin, it can give them what they deserve for this outrageous act done in Israel.\"'),(349212,12,7,20,11,'So all the Israelites got together and united as one against the city.'),(349213,12,7,20,12,'The tribes of Israel sent messengers throughout the tribe of Benjamin, saying, \"What about this awful crime that was committed among you?'),(349214,12,7,20,13,'Now turn those wicked men of Gibeah over to us so that we may put them to death and purge the evil from Israel.\" But the Benjamites would not listen to their fellow Israelites.'),(349215,12,7,20,14,'From their towns they came together at Gibeah to fight against the Israelites.'),(349216,12,7,20,15,'At once the Benjamites mobilized twenty-six thousand swordsmen from their towns, in addition to seven hundred able young men from those living in Gibeah.'),(349217,12,7,20,16,'Among all these soldiers there were seven hundred select troops who were left-handed, each of whom could sling a stone at a hair and not miss.'),(349218,12,7,20,17,'Israel, apart from Benjamin, mustered four hundred thousand swordsmen, all of them fit for battle.'),(349219,12,7,20,18,'The Israelites went up to Bethel <n>Or [to the house of God]; also in verse 26</n> and inquired of God. They said, \"Who of us is to go up first to fight against the Benjamites?\" The Lord replied, \"Judah shall go first.\"'),(349220,12,7,20,19,'The next morning the Israelites got up and pitched camp near Gibeah.'),(349221,12,7,20,20,'The Israelites went out to fight the Benjamites and took up battle positions against them at Gibeah.'),(349222,12,7,20,21,'The Benjamites came out of Gibeah and cut down twenty-two thousand Israelites on the battlefield that day.'),(349223,12,7,20,22,'But the Israelites encouraged one another and again took up their positions where they had stationed themselves the first day.');
INSERT INTO `versiculos` VALUES (349224,12,7,20,23,'The Israelites went up and wept before the Lord until evening, and they inquired of the Lord. They said, \"Shall we go up again to fight against the Benjamites, our fellow Israelites?\" The Lord answered, \"Go up against them.\"'),(349225,12,7,20,24,'Then the Israelites drew near to Benjamin the second day.'),(349226,12,7,20,25,'This time, when the Benjamites came out from Gibeah to oppose them, they cut down another eighteen thousand Israelites, all of them armed with swords.'),(349227,12,7,20,26,'Then all the Israelites, the whole army, went up to Bethel, and there they sat weeping before the Lord. They fasted that day until evening and presented burnt offerings and fellowship offerings to the Lord.'),(349228,12,7,20,27,'And the Israelites inquired of the Lord. (In those days the ark of the covenant of God was there,'),(349229,12,7,20,28,'with Phinehas son of Eleazar, the son of Aaron, ministering before it.) They asked, \"Shall we go up again to fight against the Benjamites, our fellow Israelites, or not?\" The Lord responded, \"Go, for tomorrow I will give them into your hands.\"'),(349230,12,7,20,29,'Then Israel set an ambush around Gibeah.'),(349231,12,7,20,30,'They went up against the Benjamites on the third day and took up positions against Gibeah as they had done before.'),(349232,12,7,20,31,'The Benjamites came out to meet them and were drawn away from the city. They began to inflict casualties on the Israelites as before, so that about thirty men fell in the open field and on the roads - the one leading to Bethel and the other to Gibeah.'),(349233,12,7,20,32,'While the Benjamites were saying, \"We are defeating them as before,\" the Israelites were saying, \"Let\'s retreat and draw them away from the city to the roads.\"'),(349234,12,7,20,33,'All the men of Israel moved from their places and took up positions at Baal Tamar, and the Israelite ambush charged out of its place on the west <n>Some Septuagint manuscripts and Vulgate; the meaning of the Hebrew for this word is uncertain.</n> of Gibeah. <n>Hebrew [Geba,] a variant of [Gibeah]</n>'),(349235,12,7,20,34,'Then ten thousand of Israel\'s able young men made a frontal attack on Gibeah. The fighting was so heavy that the Benjamites did not realize how near disaster was.'),(349236,12,7,20,35,'The Lord defeated Benjamin before Israel, and on that day the Israelites struck down 25,100 Benjamites, all armed with swords.'),(349237,12,7,20,36,'Then the Benjamites saw that they were beaten. Now the men of Israel had given way before Benjamin, because they relied on the ambush they had set near Gibeah.'),(349238,12,7,20,37,'Those who had been in ambush made a sudden dash into Gibeah, spread out and put the whole city to the sword.'),(349239,12,7,20,38,'The Israelites had arranged with the ambush that they should send up a great cloud of smoke from the city,'),(349240,12,7,20,39,'and then the Israelites would counterattack. The Benjamites had begun to inflict casualties on the Israelites (about thirty), and they said, \"We are defeating them as in the first battle.\"'),(349241,12,7,20,40,'But when the column of smoke began to rise from the city, the Benjamites turned and saw the whole city going up in smoke.'),(349242,12,7,20,41,'Then the Israelites counterattacked, and the Benjamites were terrified, because they realized that disaster had come on them.'),(349243,12,7,20,42,'So they fled before the Israelites in the direction of the wilderness, but they could not escape the battle. And the Israelites who came out of the towns cut them down there.'),(349244,12,7,20,43,'They surrounded the Benjamites, chased them and easily <n>The meaning of the Hebrew for this word is uncertain.</n> overran them in the vicinity of Gibeah on the east.'),(349245,12,7,20,44,'Eighteen thousand Benjamites fell, all of them valiant fighters.'),(349246,12,7,20,45,'As they turned and fled toward the wilderness to the rock of Rimmon, the Israelites cut down five thousand men along the roads. They kept pressing after the Benjamites as far as Gidom and struck down two thousand more.'),(349247,12,7,20,46,'On that day twenty-five thousand Benjamite swordsmen fell, all of them valiant fighters.'),(349248,12,7,20,47,'But six hundred of them turned and fled into the wilderness to the rock of Rimmon, where they stayed four months.'),(349249,12,7,20,48,'The men of Israel went back to Benjamin and put all the towns to the sword, including the animals and everything else they found. All the towns they came across they set on fire.'),(349250,12,7,21,1,'The men of Israel had taken an oath at Mizpah: \"Not one of us will give his daughter in marriage to a Benjamite.\"'),(349251,12,7,21,2,'The people went to Bethel, <n>Or [to the house of God]</n> where they sat before God until evening, raising their voices and weeping bitterly.'),(349252,12,7,21,3,'\"Lord, God of Israel,\" they cried, \"why has this happened to Israel? Why should one tribe be missing from Israel today?\"'),(349253,12,7,21,4,'Early the next day the people built an altar and presented burnt offerings and fellowship offerings.'),(349254,12,7,21,5,'Then the Israelites asked, \"Who from all the tribes of Israel has failed to assemble before the Lord?\" For they had taken a solemn oath that anyone who failed to assemble before the Lord at Mizpah was to be put to death.'),(349255,12,7,21,6,'Now the Israelites grieved for the tribe of Benjamin, their fellow Israelites. \"Today one tribe is cut off from Israel,\" they said.'),(349256,12,7,21,7,'\"How can we provide wives for those who are left, since we have taken an oath by the Lord not to give them any of our daughters in marriage?\"'),(349257,12,7,21,8,'Then they asked, \"Which one of the tribes of Israel failed to assemble before the Lord at Mizpah?\" They discovered that no one from Jabesh Gilead had come to the camp for the assembly.'),(349258,12,7,21,9,'For when they counted the people, they found that none of the people of Jabesh Gilead were there.'),(349259,12,7,21,10,'So the assembly sent twelve thousand fighting men with instructions to go to Jabesh Gilead and put to the sword those living there, including the women and children.'),(349260,12,7,21,11,'\"This is what you are to do,\" they said. \"Kill every male and every woman who is not a virgin.\"'),(349261,12,7,21,12,'They found among the people living in Jabesh Gilead four hundred young women who had never slept with a man, and they took them to the camp at Shiloh in Canaan.'),(349262,12,7,21,13,'Then the whole assembly sent an offer of peace to the Benjamites at the rock of Rimmon.'),(349263,12,7,21,14,'So the Benjamites returned at that time and were given the women of Jabesh Gilead who had been spared. But there were not enough for all of them.'),(349264,12,7,21,15,'The people grieved for Benjamin, because the Lord had made a gap in the tribes of Israel.'),(349265,12,7,21,16,'And the elders of the assembly said, \"With the women of Benjamin destroyed, how shall we provide wives for the men who are left?'),(349266,12,7,21,17,'The Benjamite survivors must have heirs,\" they said, \"so that a tribe of Israel will not be wiped out.'),(349267,12,7,21,18,'We can\'t give them our daughters as wives, since we Israelites have taken this oath: \'Cursed be anyone who gives a wife to a Benjamite.\''),(349268,12,7,21,19,'But look, there is the annual festival of the Lord in Shiloh, which lies north of Bethel, east of the road that goes from Bethel to Shechem, and south of Lebonah.\"'),(349269,12,7,21,20,'So they instructed the Benjamites, saying, \"Go and hide in the vineyards'),(349270,12,7,21,21,'and watch. When the young women of Shiloh come out to join in the dancing, rush from the vineyards and each of you seize one of them to be your wife. Then return to the land of Benjamin.'),(349271,12,7,21,22,'When their fathers or brothers complain to us, we will say to them, \'Do us the favor of helping them, because we did not get wives for them during the war. You will not be guilty of breaking your oath because you did not give your daughters to them.\'\"'),(349272,12,7,21,23,'So that is what the Benjamites did. While the young women were dancing, each man caught one and carried her off to be his wife. Then they returned to their inheritance and rebuilt the towns and settled in them.'),(349273,12,7,21,24,'At that time the Israelites left that place and went home to their tribes and clans, each to his own inheritance.'),(349274,12,7,21,25,'In those days Israel had no king; everyone did as they saw fit.'),(349275,12,8,1,1,'In the days when the judges ruled, <n>Traditionally [judged]</n> there was a famine in the land. So a man from Bethlehem in Judah, together with his wife and two sons, went to live for a while in the country of Moab.'),(349276,12,8,1,2,'The man\'s name was Elimelek, his wife\'s name was Naomi, and the names of his two sons were Mahlon and Kilion. They were Ephrathites from Bethlehem, Judah. And they went to Moab and lived there.'),(349277,12,8,1,3,'Now Elimelek, Naomi\'s husband, died, and she was left with her two sons.'),(349278,12,8,1,4,'They married Moabite women, one named Orpah and the other Ruth. After they had lived there about ten years,'),(349279,12,8,1,5,'both Mahlon and Kilion also died, and Naomi was left without her two sons and her husband.'),(349280,12,8,1,6,'When Naomi heard in Moab that the Lord had come to the aid of his people by providing food for them, she and her daughters-in-law prepared to return home from there.'),(349281,12,8,1,7,'With her two daughters-in-law she left the place where she had been living and set out on the road that would take them back to the land of Judah.'),(349282,12,8,1,8,'Then Naomi said to her two daughters-in-law, \"Go back, each of you, to your mother\'s home. May the Lord show you kindness, as you have shown kindness to your dead husbands and to me.'),(349283,12,8,1,9,'May the Lord grant that each of you will find rest in the home of another husband.\" Then she kissed them goodbye and they wept aloud'),(349284,12,8,1,10,'and said to her, \"We will go back with you to your people.\"'),(349285,12,8,1,11,'But Naomi said, \"Return home, my daughters. Why would you come with me? Am I going to have any more sons, who could become your husbands?'),(349286,12,8,1,12,'Return home, my daughters; I am too old to have another husband. Even if I thought there was still hope for me - even if I had a husband tonight and then gave birth to sons - '),(349287,12,8,1,13,'would you wait until they grew up? Would you remain unmarried for them? No, my daughters. It is more bitter for me than for you, because the Lord\'s hand has turned against me!\"'),(349288,12,8,1,14,'At this they wept aloud again. Then Orpah kissed her mother-in-law goodbye, but Ruth clung to her.'),(349289,12,8,1,15,'\"Look,\" said Naomi, \"your sister-in-law is going back to her people and her gods. Go back with her.\"'),(349290,12,8,1,16,'But Ruth replied, \"Don\'t urge me to leave you or to turn back from you. Where you go I will go, and where you stay I will stay. Your people will be my people and your God my God.'),(349291,12,8,1,17,'Where you die I will die, and there I will be buried. May the Lord deal with me, be it ever so severely, if even death separates you and me.\"'),(349292,12,8,1,18,'When Naomi realized that Ruth was determined to go with her, she stopped urging her.'),(349293,12,8,1,19,'So the two women went on until they came to Bethlehem. When they arrived in Bethlehem, the whole town was stirred because of them, and the women exclaimed, \"Can this be Naomi?\"'),(349294,12,8,1,20,'\"Don\'t call me Naomi, <n>[Naomi] means [pleasant.]</n>\" she told them. \"Call me Mara, <n>[Mara] means [bitter.]</n> because the Almighty <n>Hebrew [Shaddai]; also in verse 21</n> has made my life very bitter.'),(349295,12,8,1,21,'I went away full, but the Lord has brought me back empty. Why call me Naomi? The Lord has afflicted <n>Or [has testified against]</n> me; the Almighty has brought misfortune upon me.\"'),(349296,12,8,1,22,'So Naomi returned from Moab accompanied by Ruth the Moabite, her daughter-in-law, arriving in Bethlehem as the barley harvest was beginning.'),(349297,12,8,2,1,'Now Naomi had a relative on her husband\'s side, a man of standing from the clan of Elimelek, whose name was Boaz.'),(349298,12,8,2,2,'And Ruth the Moabite said to Naomi, \"Let me go to the fields and pick up the leftover grain behind anyone in whose eyes I find favor.\" Naomi said to her, \"Go ahead, my daughter.\"'),(349299,12,8,2,3,'So she went out, entered a field and began to glean behind the harvesters. As it turned out, she was working in a field belonging to Boaz, who was from the clan of Elimelek.'),(349300,12,8,2,4,'Just then Boaz arrived from Bethlehem and greeted the harvesters, \"The Lord be with you!\" \"The Lord bless you!\" they answered.'),(349301,12,8,2,5,'Boaz asked the overseer of his harvesters, \"Who does that young woman belong to?\"'),(349302,12,8,2,6,'The overseer replied, \"She is the Moabite who came back from Moab with Naomi.'),(349303,12,8,2,7,'She said, \'Please let me glean and gather among the sheaves behind the harvesters.\' She came into the field and has remained here from morning till now, except for a short rest in the shelter.\"'),(349304,12,8,2,8,'So Boaz said to Ruth, \"My daughter, listen to me. Don\'t go and glean in another field and don\'t go away from here. Stay here with the women who work for me.'),(349305,12,8,2,9,'Watch the field where the men are harvesting, and follow along after the women. I have told the men not to lay a hand on you. And whenever you are thirsty, go and get a drink from the water jars the men have filled.\"'),(349306,12,8,2,10,'At this, she bowed down with her face to the ground. She asked him, \"Why have I found such favor in your eyes that you notice me - a foreigner?\"'),(349307,12,8,2,11,'Boaz replied, \"I\'ve been told all about what you have done for your mother-in-law since the death of your husband - how you left your father and mother and your homeland and came to live with a people you did not know before.'),(349308,12,8,2,12,'May the Lord repay you for what you have done. May you be richly rewarded by the Lord, the God of Israel, under whose wings you have come to take refuge.\"'),(349309,12,8,2,13,'\"May I continue to find favor in your eyes, my lord,\" she said. \"You have put me at ease by speaking kindly to your servant - though I do not have the standing of one of your servants.\"'),(349310,12,8,2,14,'At mealtime Boaz said to her, \"Come over here. Have some bread and dip it in the wine vinegar.\" When she sat down with the harvesters, he offered her some roasted grain. She ate all she wanted and had some left over.'),(349311,12,8,2,15,'As she got up to glean, Boaz gave orders to his men, \"Let her gather among the sheaves and don\'t reprimand her.'),(349312,12,8,2,16,'Even pull out some stalks for her from the bundles and leave them for her to pick up, and don\'t rebuke her.\"'),(349313,12,8,2,17,'So Ruth gleaned in the field until evening. Then she threshed the barley she had gathered, and it amounted to about an ephah. <n>That is, probably about 30 pounds or about 13 kilograms</n>'),(349314,12,8,2,18,'She carried it back to town, and her mother-in-law saw how much she had gathered. Ruth also brought out and gave her what she had left over after she had eaten enough.'),(349315,12,8,2,19,'Her mother-in-law asked her, \"Where did you glean today? Where did you work? Blessed be the man who took notice of you!\" Then Ruth told her mother-in-law about the one at whose place she had been working. \"The name of the man I worked with today is Boaz,\" she said.'),(349316,12,8,2,20,'\"The Lord bless him!\" Naomi said to her daughter-in-law. \"He has not stopped showing his kindness to the living and the dead.\" She added, \"That man is our close relative; he is one of our guardian-redeemers.\"'),(349317,12,8,2,21,'Then Ruth the Moabite said, \"He even said to me, \'Stay with my workers until they finish harvesting all my grain.\'\"'),(349318,12,8,2,22,'Naomi said to Ruth her daughter-in-law, \"It will be good for you, my daughter, to go with the women who work for him, because in someone else\'s field you might be harmed.\"'),(349319,12,8,2,23,'So Ruth stayed close to the women of Boaz to glean until the barley and wheat harvests were finished. And she lived with her mother-in-law.'),(349320,12,8,3,1,'One day Ruth\'s mother-in-law Naomi said to her, \"My daughter, I must find a home for you, where you will be well provided for.'),(349321,12,8,3,2,'Now Boaz, with whose women you have worked, is a relative of ours. Tonight he will be winnowing barley on the threshing floor.'),(349322,12,8,3,3,'Wash, put on perfume, and get dressed in your best clothes. Then go down to the threshing floor, but don\'t let him know you are there until he has finished eating and drinking.'),(349323,12,8,3,4,'When he lies down, note the place where he is lying. Then go and uncover his feet and lie down. He will tell you what to do.\"'),(349324,12,8,3,5,'\"I will do whatever you say,\" Ruth answered.'),(349325,12,8,3,6,'So she went down to the threshing floor and did everything her mother-in-law told her to do.'),(349326,12,8,3,7,'When Boaz had finished eating and drinking and was in good spirits, he went over to lie down at the far end of the grain pile. Ruth approached quietly, uncovered his feet and lay down.'),(349327,12,8,3,8,'In the middle of the night something startled the man; he turned - and there was a woman lying at his feet!'),(349328,12,8,3,9,'\"Who are you?\" he asked. \"I am your servant Ruth,\" she said. \"Spread the corner of your garment over me, since you are a guardian-redeemer of our family.\"'),(349329,12,8,3,10,'\"The Lord bless you, my daughter,\" he replied. \"This kindness is greater than that which you showed earlier: You have not run after the younger men, whether rich or poor.'),(349330,12,8,3,11,'And now, my daughter, don\'t be afraid. I will do for you all you ask. All the people of my town know that you are a woman of noble character.'),(349331,12,8,3,12,'Although it is true that I am a guardian-redeemer of our family, there is another who is more closely related than I.'),(349332,12,8,3,13,'Stay here for the night, and in the morning if he wants to do his duty as your guardian-redeemer, good; let him redeem you. But if he is not willing, as surely as the Lord lives I will do it. Lie here until morning.\"'),(349333,12,8,3,14,'So she lay at his feet until morning, but got up before anyone could be recognized; and he said, \"No one must know that a woman came to the threshing floor.\"'),(349334,12,8,3,15,'He also said, \"Bring me the shawl you are wearing and hold it out.\" When she did so, he poured into it six measures of barley and placed the bundle on her. Then he <n>Most Hebrew manuscripts; many Hebrew manuscripts, Vulgate and Syriac [she]</n> went back to town.'),(349335,12,8,3,16,'When Ruth came to her mother-in-law, Naomi asked, \"How did it go, my daughter?\" Then she told her everything Boaz had done for her'),(349336,12,8,3,17,'and added, \"He gave me these six measures of barley, saying, \'Don\'t go back to your mother-in-law empty-handed.\'\"'),(349337,12,8,3,18,'Then Naomi said, \"Wait, my daughter, until you find out what happens. For the man will not rest until the matter is settled today.\"'),(349338,12,8,4,1,'Meanwhile Boaz went up to the town gate and sat down there just as the guardian-redeemer he had mentioned came along. Boaz said, \"Come over here, my friend, and sit down.\" So he went over and sat down.'),(349339,12,8,4,2,'Boaz took ten of the elders of the town and said, \"Sit here,\" and they did so.'),(349340,12,8,4,3,'Then he said to the guardian-redeemer, \"Naomi, who has come back from Moab, is selling the piece of land that belonged to our relative Elimelek.'),(349341,12,8,4,4,'I thought I should bring the matter to your attention and suggest that you buy it in the presence of these seated here and in the presence of the elders of my people. If you will redeem it, do so. But if you <n>Many Hebrew manuscripts, Septuagint, Vulgate and Syriac; most Hebrew manuscripts [he]</n> will not, tell me, so I will know. For no one has the right to do it except you, and I am next in line.\" \"I will redeem it,\" he said.'),(349342,12,8,4,5,'Then Boaz said, \"On the day you buy the land from Naomi, you also acquire Ruth the Moabite, the <n>Vulgate and Syriac; Hebrew (see also Septuagint) [Naomi and from Ruth the Moabite, you acquire the]</n> dead man\'s widow, in order to maintain the name of the dead with his property.\"'),(349343,12,8,4,6,'At this, the guardian-redeemer said, \"Then I cannot redeem it because I might endanger my own estate. You redeem it yourself. I cannot do it.\"'),(349344,12,8,4,7,'(Now in earlier times in Israel, for the redemption and transfer of property to become final, one party took off his sandal and gave it to the other. This was the method of legalizing transactions in Israel.)'),(349345,12,8,4,8,'So the guardian-redeemer said to Boaz, \"Buy it yourself.\" And he removed his sandal.'),(349346,12,8,4,9,'Then Boaz announced to the elders and all the people, \"Today you are witnesses that I have bought from Naomi all the property of Elimelek, Kilion and Mahlon.'),(349347,12,8,4,10,'I have also acquired Ruth the Moabite, Mahlon\'s widow, as my wife, in order to maintain the name of the dead with his property, so that his name will not disappear from among his family or from his hometown. Today you are witnesses!\"'),(349348,12,8,4,11,'Then the elders and all the people at the gate said, \"We are witnesses. May the Lord make the woman who is coming into your home like Rachel and Leah, who together built up the family of Israel. May you have standing in Ephrathah and be famous in Bethlehem.'),(349349,12,8,4,12,'Through the offspring the Lord gives you by this young woman, may your family be like that of Perez, whom Tamar bore to Judah.\"'),(349350,12,8,4,13,'So Boaz took Ruth and she became his wife. When he made love to her, the Lord enabled her to conceive, and she gave birth to a son.'),(349351,12,8,4,14,'The women said to Naomi: \"Praise be to the Lord, who this day has not left you without a guardian-redeemer. May he become famous throughout Israel!'),(349352,12,8,4,15,'He will renew your life and sustain you in your old age. For your daughter-in-law, who loves you and who is better to you than seven sons, has given him birth.\"'),(349353,12,8,4,16,'Then Naomi took the child in her arms and cared for him.'),(349354,12,8,4,17,'The women living there said, \"Naomi has a son!\" And they named him Obed. He was the father of Jesse, the father of David.'),(349355,12,8,4,18,'This, then, is the family line of Perez: Perez was the father of Hezron,'),(349356,12,8,4,19,'Hezron the father of Ram, Ram the father of Amminadab,'),(349357,12,8,4,20,'Amminadab the father of Nahshon, Nahshon the father of Salmon,'),(349358,12,8,4,21,'Salmon the father of Boaz, Boaz the father of Obed,'),(349359,12,8,4,22,'Obed the father of Jesse, and Jesse the father of David.'),(349360,12,9,1,1,'There was a certain man from Ramathaim, a Zuphite from the hill country of Ephraim, whose name was Elkanah son of Jeroham, the son of Elihu, the son of Tohu, the son of Zuph, an Ephraimite.'),(349361,12,9,1,2,'He had two wives; one was called Hannah and the other Peninnah. Peninnah had children, but Hannah had none.'),(349362,12,9,1,3,'Year after year this man went up from his town to worship and sacrifice to the Lord Almighty at Shiloh, where Hophni and Phinehas, the two sons of Eli, were priests of the Lord.'),(349363,12,9,1,4,'Whenever the day came for Elkanah to sacrifice, he would give portions of the meat to his wife Peninnah and to all her sons and daughters.'),(349364,12,9,1,5,'But to Hannah he gave a double portion because he loved her, and the Lord had closed her womb.'),(349365,12,9,1,6,'Because the Lord had closed Hannah\'s womb, her rival kept provoking her in order to irritate her.'),(349366,12,9,1,7,'This went on year after year. Whenever Hannah went up to the house of the Lord, her rival provoked her till she wept and would not eat.'),(349367,12,9,1,8,'Her husband Elkanah would say to her, \"Hannah, why are you weeping? Why don\'t you eat? Why are you downhearted? Don\'t I mean more to you than ten sons?\"'),(349368,12,9,1,9,'Once when they had finished eating and drinking in Shiloh, Hannah stood up. Now Eli the priest was sitting on his chair by the doorpost of the Lord\'s house.'),(349369,12,9,1,10,'In her deep anguish Hannah prayed to the Lord, weeping bitterly.'),(349370,12,9,1,11,'And she made a vow, saying, \"Lord Almighty, if you will only look on your servant\'s misery and remember me, and not forget your servant but give her a son, then I will give him to the Lord for all the days of his life, and no razor will ever be used on his head.\"'),(349371,12,9,1,12,'As she kept on praying to the Lord, Eli observed her mouth.'),(349372,12,9,1,13,'Hannah was praying in her heart, and her lips were moving but her voice was not heard. Eli thought she was drunk'),(349373,12,9,1,14,'and said to her, \"How long are you going to stay drunk? Put away your wine.\"'),(349374,12,9,1,15,'\"Not so, my lord,\" Hannah replied, \"I am a woman who is deeply troubled. I have not been drinking wine or beer; I was pouring out my soul to the Lord.'),(349375,12,9,1,16,'Do not take your servant for a wicked woman; I have been praying here out of my great anguish and grief.\"'),(349376,12,9,1,17,'Eli answered, \"Go in peace, and may the God of Israel grant you what you have asked of him.\"'),(349377,12,9,1,18,'She said, \"May your servant find favor in your eyes.\" Then she went her way and ate something, and her face was no longer downcast.'),(349378,12,9,1,19,'Early the next morning they arose and worshiped before the Lord and then went back to their home at Ramah. Elkanah made love to his wife Hannah, and the Lord remembered her.'),(349379,12,9,1,20,'So in the course of time Hannah became pregnant and gave birth to a son. She named him Samuel, <n>[Samuel] sounds like the Hebrew for [heard by God.]</n> saying, \"Because I asked the Lord for him.\"'),(349380,12,9,1,21,'When her husband Elkanah went up with all his family to offer the annual sacrifice to the Lord and to fulfill his vow,'),(349381,12,9,1,22,'Hannah did not go. She said to her husband, \"After the boy is weaned, I will take him and present him before the Lord, and he will live there always.\" <n>Masoretic Text; Dead Sea Scrolls [always. I have dedicated him as a Nazirite - all the days of his life.\"]</n>'),(349382,12,9,1,23,'\"Do what seems best to you,\" her husband Elkanah told her. \"Stay here until you have weaned him; only may the Lord make good his <n>Masoretic Text; Dead Sea Scrolls, Septuagint and Syriac [your]</n> word.\" So the woman stayed at home and nursed her son until she had weaned him.'),(349383,12,9,1,24,'After he was weaned, she took the boy with her, young as he was, along with a three-year-old bull, <n>Dead Sea Scrolls, Septuagint and Syriac; Masoretic Text [with three bulls]</n> an ephah <n>That is, probably about 36 pounds or about 16 kilograms</n> of flour and a skin of wine, and brought him to the house of the Lord at Shiloh.'),(349384,12,9,1,25,'When the bull had been sacrificed, they brought the boy to Eli,'),(349385,12,9,1,26,'and she said to him, \"Pardon me, my lord. As surely as you live, I am the woman who stood here beside you praying to the Lord.'),(349386,12,9,1,27,'I prayed for this child, and the Lord has granted me what I asked of him.'),(349387,12,9,1,28,'So now I give him to the Lord. For his whole life he will be given over to the Lord.\" And he worshiped the Lord there.'),(349388,12,9,2,1,'Then Hannah prayed and said: \"My heart rejoices in the Lord; in the Lord my horn <n>[Horn] here symbolizes strength; also in verse 10.</n> is lifted high. My mouth boasts over my enemies, for I delight in your deliverance.'),(349389,12,9,2,2,'\"There is no one holy like the Lord; there is no one besides you; there is no Rock like our God.'),(349390,12,9,2,3,'\"Do not keep talking so proudly or let your mouth speak such arrogance, for the Lord is a God who knows, and by him deeds are weighed.'),(349391,12,9,2,4,'\"The bows of the warriors are broken, but those who stumbled are armed with strength.'),(349392,12,9,2,5,'Those who were full hire themselves out for food, but those who were hungry are hungry no more. She who was barren has borne seven children, but she who has had many sons pines away.'),(349393,12,9,2,6,'\"The Lord brings death and makes alive; he brings down to the grave and raises up.'),(349394,12,9,2,7,'The Lord sends poverty and wealth; he humbles and he exalts.'),(349395,12,9,2,8,'He raises the poor from the dust and lifts the needy from the ash heap; he seats them with princes and has them inherit a throne of honor. \"For the foundations of the earth are the Lord\'s; on them he has set the world.'),(349396,12,9,2,9,'He will guard the feet of his faithful servants, but the wicked will be silenced in the place of darkness. \"It is not by strength that one prevails;'),(349397,12,9,2,10,'those who oppose the Lord will be broken. The Most High will thunder from heaven; the Lord will judge the ends of the earth. \"He will give strength to his king and exalt the horn of his anointed.\"'),(349398,12,9,2,11,'Then Elkanah went home to Ramah, but the boy ministered before the Lord under Eli the priest.'),(349399,12,9,2,12,'Eli\'s sons were scoundrels; they had no regard for the Lord.'),(349400,12,9,2,13,'Now it was the practice of the priests that, whenever any of the people offered a sacrifice, the priest\'s servant would come with a three-pronged fork in his hand while the meat was being boiled'),(349401,12,9,2,14,'and would plunge the fork into the pan or kettle or caldron or pot. Whatever the fork brought up the priest would take for himself. This is how they treated all the Israelites who came to Shiloh.'),(349402,12,9,2,15,'But even before the fat was burned, the priest\'s servant would come and say to the person who was sacrificing, \"Give the priest some meat to roast; he won\'t accept boiled meat from you, but only raw.\"'),(349403,12,9,2,16,'If the person said to him, \"Let the fat be burned first, and then take whatever you want,\" the servant would answer, \"No, hand it over now; if you don\'t, I\'ll take it by force.\"'),(349404,12,9,2,17,'This sin of the young men was very great in the Lord\'s sight, for they <n>Dead Sea Scrolls and Septuagint; Masoretic Text [people]</n> were treating the Lord\'s offering with contempt.'),(349405,12,9,2,18,'But Samuel was ministering before the Lord - a boy wearing a linen ephod.'),(349406,12,9,2,19,'Each year his mother made him a little robe and took it to him when she went up with her husband to offer the annual sacrifice.'),(349407,12,9,2,20,'Eli would bless Elkanah and his wife, saying, \"May the Lord give you children by this woman to take the place of the one she prayed for and gave to <n>Dead Sea Scrolls; Masoretic Text [and asked from]</n> the Lord.\" Then they would go home.'),(349408,12,9,2,21,'And the Lord was gracious to Hannah; she gave birth to three sons and two daughters. Meanwhile, the boy Samuel grew up in the presence of the Lord.'),(349409,12,9,2,22,'Now Eli, who was very old, heard about everything his sons were doing to all Israel and how they slept with the women who served at the entrance to the tent of meeting.'),(349410,12,9,2,23,'So he said to them, \"Why do you do such things? I hear from all the people about these wicked deeds of yours.'),(349411,12,9,2,24,'No, my sons; the report I hear spreading among the Lord\'s people is not good.'),(349412,12,9,2,25,'If one person sins against another, God <n>Or [the judges]</n> may mediate for the offender; but if anyone sins against the Lord, who will intercede for them?\" His sons, however, did not listen to their father\'s rebuke, for it was the Lord\'s will to put them to death.'),(349413,12,9,2,26,'And the boy Samuel continued to grow in stature and in favor with the Lord and with people.'),(349414,12,9,2,27,'Now a man of God came to Eli and said to him, \"This is what the Lord says: \'Did I not clearly reveal myself to your ancestor\'s family when they were in Egypt under Pharaoh?'),(349415,12,9,2,28,'I chose your ancestor out of all the tribes of Israel to be my priest, to go up to my altar, to burn incense, and to wear an ephod in my presence. I also gave your ancestor\'s family all the food offerings presented by the Israelites.'),(349416,12,9,2,29,'Why do you <n>The Hebrew is plural.</n> scorn my sacrifice and offering that I prescribed for my dwelling? Why do you honor your sons more than me by fattening yourselves on the choice parts of every offering made by my people Israel?\''),(349417,12,9,2,30,'\"Therefore the Lord, the God of Israel, declares: \'I promised that members of your family would minister before me forever.\' But now the Lord declares: \'Far be it from me! Those who honor me I will honor, but those who despise me will be disdained.'),(349418,12,9,2,31,'The time is coming when I will cut short your strength and the strength of your priestly house, so that no one in it will reach old age,'),(349419,12,9,2,32,'and you will see distress in my dwelling. Although good will be done to Israel, no one in your family line will ever reach old age.'),(349420,12,9,2,33,'Every one of you that I do not cut off from serving at my altar I will spare only to destroy your sight and sap your strength, and all your descendants will die in the prime of life.'),(349421,12,9,2,34,'\"\'And what happens to your two sons, Hophni and Phinehas, will be a sign to you - they will both die on the same day.'),(349422,12,9,2,35,'I will raise up for myself a faithful priest, who will do according to what is in my heart and mind. I will firmly establish his priestly house, and they will minister before my anointed one always.'),(349423,12,9,2,36,'Then everyone left in your family line will come and bow down before him for a piece of silver and a loaf of bread and plead, \"Appoint me to some priestly office so I can have food to eat.\"\'\"'),(349424,12,9,3,1,'The boy Samuel ministered before the Lord under Eli. In those days the word of the Lord was rare; there were not many visions.'),(349425,12,9,3,2,'One night Eli, whose eyes were becoming so weak that he could barely see, was lying down in his usual place.'),(349426,12,9,3,3,'The lamp of God had not yet gone out, and Samuel was lying down in the house of the Lord, where the ark of God was.'),(349427,12,9,3,4,'Then the Lord called Samuel. Samuel answered, \"Here I am.\"'),(349428,12,9,3,5,'And he ran to Eli and said, \"Here I am; you called me.\" But Eli said, \"I did not call; go back and lie down.\" So he went and lay down.'),(349429,12,9,3,6,'Again the Lord called, \"Samuel!\" And Samuel got up and went to Eli and said, \"Here I am; you called me.\" \"My son,\" Eli said, \"I did not call; go back and lie down.\"'),(349430,12,9,3,7,'Now Samuel did not yet know the Lord: The word of the Lord had not yet been revealed to him.'),(349431,12,9,3,8,'A third time the Lord called, \"Samuel!\" And Samuel got up and went to Eli and said, \"Here I am; you called me.\" Then Eli realized that the Lord was calling the boy.'),(349432,12,9,3,9,'So Eli told Samuel, \"Go and lie down, and if he calls you, say, \'Speak, Lord, for your servant is listening.\'\" So Samuel went and lay down in his place.'),(349433,12,9,3,10,'The Lord came and stood there, calling as at the other times, \"Samuel! Samuel!\" Then Samuel said, \"Speak, for your servant is listening.\"'),(349434,12,9,3,11,'And the Lord said to Samuel: \"See, I am about to do something in Israel that will make the ears of everyone who hears about it tingle.'),(349435,12,9,3,12,'At that time I will carry out against Eli everything I spoke against his family - from beginning to end.'),(349436,12,9,3,13,'For I told him that I would judge his family forever because of the sin he knew about; his sons blasphemed God, <n>An ancient Hebrew scribal tradition (see also Septuagint); Masoretic Text [sons made themselves contemptible]</n> and he failed to restrain them.'),(349437,12,9,3,14,'Therefore I swore to the house of Eli, \'The guilt of Eli\'s house will never be atoned for by sacrifice or offering.\'\"'),(349438,12,9,3,15,'Samuel lay down until morning and then opened the doors of the house of the Lord. He was afraid to tell Eli the vision,'),(349439,12,9,3,16,'but Eli called him and said, \"Samuel, my son.\" Samuel answered, \"Here I am.\"'),(349440,12,9,3,17,'\"What was it he said to you?\" Eli asked. \"Do not hide it from me. May God deal with you, be it ever so severely, if you hide from me anything he told you.\"'),(349441,12,9,3,18,'So Samuel told him everything, hiding nothing from him. Then Eli said, \"He is the Lord; let him do what is good in his eyes.\"'),(349442,12,9,3,19,'The Lord was with Samuel as he grew up, and he let none of Samuel\'s words fall to the ground.'),(349443,12,9,3,20,'And all Israel from Dan to Beersheba recognized that Samuel was attested as a prophet of the Lord.'),(349444,12,9,3,21,'The Lord continued to appear at Shiloh, and there he revealed himself to Samuel through his word.'),(349445,12,9,4,1,'And Samuel\'s word came to all Israel. Now the Israelites went out to fight against the Philistines. The Israelites camped at Ebenezer, and the Philistines at Aphek.'),(349446,12,9,4,2,'The Philistines deployed their forces to meet Israel, and as the battle spread, Israel was defeated by the Philistines, who killed about four thousand of them on the battlefield.'),(349447,12,9,4,3,'When the soldiers returned to camp, the elders of Israel asked, \"Why did the Lord bring defeat on us today before the Philistines? Let us bring the ark of the Lord\'s covenant from Shiloh, so that he may go with us and save us from the hand of our enemies.\"'),(349448,12,9,4,4,'So the people sent men to Shiloh, and they brought back the ark of the covenant of the Lord Almighty, who is enthroned between the cherubim. And Eli\'s two sons, Hophni and Phinehas, were there with the ark of the covenant of God.'),(349449,12,9,4,5,'When the ark of the Lord\'s covenant came into the camp, all Israel raised such a great shout that the ground shook.'),(349450,12,9,4,6,'Hearing the uproar, the Philistines asked, \"What\'s all this shouting in the Hebrew camp?\" When they learned that the ark of the Lord had come into the camp,'),(349451,12,9,4,7,'the Philistines were afraid. \"A god has <n>Or [\"Gods have] (see Septuagint)</n> come into the camp,\" they said. \"Oh no! Nothing like this has happened before.'),(349452,12,9,4,8,'We\'re doomed! Who will deliver us from the hand of these mighty gods? They are the gods who struck the Egyptians with all kinds of plagues in the wilderness.'),(349453,12,9,4,9,'Be strong, Philistines! Be men, or you will be subject to the Hebrews, as they have been to you. Be men, and fight!\"'),(349454,12,9,4,10,'So the Philistines fought, and the Israelites were defeated and every man fled to his tent. The slaughter was very great; Israel lost thirty thousand foot soldiers.'),(349455,12,9,4,11,'The ark of God was captured, and Eli\'s two sons, Hophni and Phinehas, died.'),(349456,12,9,4,12,'That same day a Benjamite ran from the battle line and went to Shiloh with his clothes torn and dust on his head.'),(349457,12,9,4,13,'When he arrived, there was Eli sitting on his chair by the side of the road, watching, because his heart feared for the ark of God. When the man entered the town and told what had happened, the whole town sent up a cry.'),(349458,12,9,4,14,'Eli heard the outcry and asked, \"What is the meaning of this uproar?\" The man hurried over to Eli,'),(349459,12,9,4,15,'who was ninety-eight years old and whose eyes had failed so that he could not see.'),(349460,12,9,4,16,'He told Eli, \"I have just come from the battle line; I fled from it this very day.\" Eli asked, \"What happened, my son?\"'),(349461,12,9,4,17,'The man who brought the news replied, \"Israel fled before the Philistines, and the army has suffered heavy losses. Also your two sons, Hophni and Phinehas, are dead, and the ark of God has been captured.\"'),(349462,12,9,4,18,'When he mentioned the ark of God, Eli fell backward off his chair by the side of the gate. His neck was broken and he died, for he was an old man, and he was heavy. He had led <n>Traditionally [judged]</n> Israel forty years.'),(349463,12,9,4,19,'His daughter-in-law, the wife of Phinehas, was pregnant and near the time of delivery. When she heard the news that the ark of God had been captured and that her father-in-law and her husband were dead, she went into labor and gave birth, but was overcome by her labor pains.'),(349464,12,9,4,20,'As she was dying, the women attending her said, \"Don\'t despair; you have given birth to a son.\" But she did not respond or pay any attention.'),(349465,12,9,4,21,'She named the boy Ichabod, <n>[Ichabod] means [no glory.]</n> saying, \"The Glory has departed from Israel\" - because of the capture of the ark of God and the deaths of her father-in-law and her husband.'),(349466,12,9,4,22,'She said, \"The Glory has departed from Israel, for the ark of God has been captured.\"'),(349467,12,9,5,1,'After the Philistines had captured the ark of God, they took it from Ebenezer to Ashdod.'),(349468,12,9,5,2,'Then they carried the ark into Dagon\'s temple and set it beside Dagon.'),(349469,12,9,5,3,'When the people of Ashdod rose early the next day, there was Dagon, fallen on his face on the ground before the ark of the Lord! They took Dagon and put him back in his place.'),(349470,12,9,5,4,'But the following morning when they rose, there was Dagon, fallen on his face on the ground before the ark of the Lord! His head and hands had been broken off and were lying on the threshold; only his body remained.'),(349471,12,9,5,5,'That is why to this day neither the priests of Dagon nor any others who enter Dagon\'s temple at Ashdod step on the threshold.'),(349472,12,9,5,6,'The Lord\'s hand was heavy on the people of Ashdod and its vicinity; he brought devastation on them and afflicted them with tumors. <n>Hebrew; Septuagint and Vulgate [tumors. And rats appeared in their land, and there was death and destruction throughout the city]</n>'),(349473,12,9,5,7,'When the people of Ashdod saw what was happening, they said, \"The ark of the god of Israel must not stay here with us, because his hand is heavy on us and on Dagon our god.\"'),(349474,12,9,5,8,'So they called together all the rulers of the Philistines and asked them, \"What shall we do with the ark of the god of Israel?\" They answered, \"Have the ark of the god of Israel moved to Gath.\" So they moved the ark of the God of Israel.'),(349475,12,9,5,9,'But after they had moved it, the Lord\'s hand was against that city, throwing it into a great panic. He afflicted the people of the city, both young and old, with an outbreak of tumors. <n>Or [with tumors in the groin] (see Septuagint)</n>'),(349476,12,9,5,10,'So they sent the ark of God to Ekron. As the ark of God was entering Ekron, the people of Ekron cried out, \"They have brought the ark of the god of Israel around to us to kill us and our people.\"'),(349477,12,9,5,11,'So they called together all the rulers of the Philistines and said, \"Send the ark of the god of Israel away; let it go back to its own place, or it <n>Or [he]</n> will kill us and our people.\" For death had filled the city with panic; God\'s hand was very heavy on it.'),(349478,12,9,5,12,'Those who did not die were afflicted with tumors, and the outcry of the city went up to heaven.'),(349479,12,9,6,1,'When the ark of the Lord had been in Philistine territory seven months,'),(349480,12,9,6,2,'the Philistines called for the priests and the diviners and said, \"What shall we do with the ark of the Lord? Tell us how we should send it back to its place.\"'),(349481,12,9,6,3,'They answered, \"If you return the ark of the god of Israel, do not send it back to him without a gift; by all means send a guilt offering to him. Then you will be healed, and you will know why his hand has not been lifted from you.\"'),(349482,12,9,6,4,'The Philistines asked, \"What guilt offering should we send to him?\" They replied, \"Five gold tumors and five gold rats, according to the number of the Philistine rulers, because the same plague has struck both you and your rulers.'),(349483,12,9,6,5,'Make models of the tumors and of the rats that are destroying the country, and give glory to Israel\'s god. Perhaps he will lift his hand from you and your gods and your land.'),(349484,12,9,6,6,'Why do you harden your hearts as the Egyptians and Pharaoh did? When Israel\'s god dealt harshly with them, did they not send the Israelites out so they could go on their way?'),(349485,12,9,6,7,'\"Now then, get a new cart ready, with two cows that have calved and have never been yoked. Hitch the cows to the cart, but take their calves away and pen them up.'),(349486,12,9,6,8,'Take the ark of the Lord and put it on the cart, and in a chest beside it put the gold objects you are sending back to him as a guilt offering. Send it on its way,'),(349487,12,9,6,9,'but keep watching it. If it goes up to its own territory, toward Beth Shemesh, then the Lord has brought this great disaster on us. But if it does not, then we will know that it was not his hand that struck us but that it happened to us by chance.\"'),(349488,12,9,6,10,'So they did this. They took two such cows and hitched them to the cart and penned up their calves.'),(349489,12,9,6,11,'They placed the ark of the Lord on the cart and along with it the chest containing the gold rats and the models of the tumors.'),(349490,12,9,6,12,'Then the cows went straight up toward Beth Shemesh, keeping on the road and lowing all the way; they did not turn to the right or to the left. The rulers of the Philistines followed them as far as the border of Beth Shemesh.'),(349491,12,9,6,13,'Now the people of Beth Shemesh were harvesting their wheat in the valley, and when they looked up and saw the ark, they rejoiced at the sight.'),(349492,12,9,6,14,'The cart came to the field of Joshua of Beth Shemesh, and there it stopped beside a large rock. The people chopped up the wood of the cart and sacrificed the cows as a burnt offering to the Lord.'),(349493,12,9,6,15,'The Levites took down the ark of the Lord, together with the chest containing the gold objects, and placed them on the large rock. On that day the people of Beth Shemesh offered burnt offerings and made sacrifices to the Lord.'),(349494,12,9,6,16,'The five rulers of the Philistines saw all this and then returned that same day to Ekron.'),(349495,12,9,6,17,'These are the gold tumors the Philistines sent as a guilt offering to the Lord - one each for Ashdod, Gaza, Ashkelon, Gath and Ekron.'),(349496,12,9,6,18,'And the number of the gold rats was according to the number of Philistine towns belonging to the five rulers - the fortified towns with their country villages. The large rock on which the Levites set the ark of the Lord is a witness to this day in the field of Joshua of Beth Shemesh.'),(349497,12,9,6,19,'But God struck down some of the inhabitants of Beth Shemesh, putting seventy <n>A few Hebrew manuscripts; most Hebrew manuscripts and Septuagint [50,070]</n> of them to death because they looked into the ark of the Lord. The people mourned because of the heavy blow the Lord had dealt them.'),(349498,12,9,6,20,'And the people of Beth Shemesh asked, \"Who can stand in the presence of the Lord, this holy God? To whom will the ark go up from here?\"'),(349499,12,9,6,21,'Then they sent messengers to the people of Kiriath Jearim, saying, \"The Philistines have returned the ark of the Lord. Come down and take it up to your town.\"'),(349500,12,9,7,1,'So the men of Kiriath Jearim came and took up the ark of the Lord. They brought it to Abinadab\'s house on the hill and consecrated Eleazar his son to guard the ark of the Lord.'),(349501,12,9,7,2,'The ark remained at Kiriath Jearim a long time - twenty years in all. Then all the people of Israel turned back to the Lord.'),(349502,12,9,7,3,'So Samuel said to all the Israelites, \"If you are returning to the Lord with all your hearts, then rid yourselves of the foreign gods and the Ashtoreths and commit yourselves to the Lord and serve him only, and he will deliver you out of the hand of the Philistines.\"'),(349503,12,9,7,4,'So the Israelites put away their Baals and Ashtoreths, and served the Lord only.'),(349504,12,9,7,5,'Then Samuel said, \"Assemble all Israel at Mizpah, and I will intercede with the Lord for you.\"'),(349505,12,9,7,6,'When they had assembled at Mizpah, they drew water and poured it out before the Lord. On that day they fasted and there they confessed, \"We have sinned against the Lord.\" Now Samuel was serving as leader <n>Traditionally [judge]; also in verse 15</n> of Israel at Mizpah.'),(349506,12,9,7,7,'When the Philistines heard that Israel had assembled at Mizpah, the rulers of the Philistines came up to attack them. When the Israelites heard of it, they were afraid because of the Philistines.'),(349507,12,9,7,8,'They said to Samuel, \"Do not stop crying out to the Lord our God for us, that he may rescue us from the hand of the Philistines.\"'),(349508,12,9,7,9,'Then Samuel took a suckling lamb and sacrificed it as a whole burnt offering to the Lord. He cried out to the Lord on Israel\'s behalf, and the Lord answered him.'),(349509,12,9,7,10,'While Samuel was sacrificing the burnt offering, the Philistines drew near to engage Israel in battle. But that day the Lord thundered with loud thunder against the Philistines and threw them into such a panic that they were routed before the Israelites.'),(349510,12,9,7,11,'The men of Israel rushed out of Mizpah and pursued the Philistines, slaughtering them along the way to a point below Beth Kar.'),(349511,12,9,7,12,'Then Samuel took a stone and set it up between Mizpah and Shen. He named it Ebenezer, <n>[Ebenezer] means [stone of help.]</n> saying, \"Thus far the Lord has helped us.\"'),(349512,12,9,7,13,'So the Philistines were subdued and they stopped invading Israel\'s territory. Throughout Samuel\'s lifetime, the hand of the Lord was against the Philistines.'),(349513,12,9,7,14,'The towns from Ekron to Gath that the Philistines had captured from Israel were restored to Israel, and Israel delivered the neighboring territory from the hands of the Philistines. And there was peace between Israel and the Amorites.'),(349514,12,9,7,15,'Samuel continued as Israel\'s leader all the days of his life.'),(349515,12,9,7,16,'From year to year he went on a circuit from Bethel to Gilgal to Mizpah, judging Israel in all those places.'),(349516,12,9,7,17,'But he always went back to Ramah, where his home was, and there he also held court for Israel. And he built an altar there to the Lord.'),(349517,12,9,8,1,'When Samuel grew old, he appointed his sons as Israel\'s leaders. <n>Traditionally [judges]</n>'),(349518,12,9,8,2,'The name of his firstborn was Joel and the name of his second was Abijah, and they served at Beersheba.'),(349519,12,9,8,3,'But his sons did not follow his ways. They turned aside after dishonest gain and accepted bribes and perverted justice.'),(349520,12,9,8,4,'So all the elders of Israel gathered together and came to Samuel at Ramah.'),(349521,12,9,8,5,'They said to him, \"You are old, and your sons do not follow your ways; now appoint a king to lead <n>Traditionally [judge]; also in verses 6 and 20</n> us, such as all the other nations have.\"'),(349522,12,9,8,6,'But when they said, \"Give us a king to lead us,\" this displeased Samuel; so he prayed to the Lord.'),(349523,12,9,8,7,'And the Lord told him: \"Listen to all that the people are saying to you; it is not you they have rejected, but they have rejected me as their king.'),(349524,12,9,8,8,'As they have done from the day I brought them up out of Egypt until this day, forsaking me and serving other gods, so they are doing to you.'),(349525,12,9,8,9,'Now listen to them; but warn them solemnly and let them know what the king who will reign over them will claim as his rights.\"'),(349526,12,9,8,10,'Samuel told all the words of the Lord to the people who were asking him for a king.'),(349527,12,9,8,11,'He said, \"This is what the king who will reign over you will claim as his rights: He will take your sons and make them serve with his chariots and horses, and they will run in front of his chariots.'),(349528,12,9,8,12,'Some he will assign to be commanders of thousands and commanders of fifties, and others to plow his ground and reap his harvest, and still others to make weapons of war and equipment for his chariots.'),(349529,12,9,8,13,'He will take your daughters to be perfumers and cooks and bakers.'),(349530,12,9,8,14,'He will take the best of your fields and vineyards and olive groves and give them to his attendants.'),(349531,12,9,8,15,'He will take a tenth of your grain and of your vintage and give it to his officials and attendants.'),(349532,12,9,8,16,'Your male and female servants and the best of your cattle <n>Septuagint; Hebrew [young men]</n> and donkeys he will take for his own use.'),(349533,12,9,8,17,'He will take a tenth of your flocks, and you yourselves will become his slaves.'),(349534,12,9,8,18,'When that day comes, you will cry out for relief from the king you have chosen, but the Lord will not answer you in that day.\"'),(349535,12,9,8,19,'But the people refused to listen to Samuel. \"No!\" they said. \"We want a king over us.'),(349536,12,9,8,20,'Then we will be like all the other nations, with a king to lead us and to go out before us and fight our battles.\"'),(349537,12,9,8,21,'When Samuel heard all that the people said, he repeated it before the Lord.'),(349538,12,9,8,22,'The Lord answered, \"Listen to them and give them a king.\" Then Samuel said to the Israelites, \"Everyone go back to your own town.\"'),(349539,12,9,9,1,'There was a Benjamite, a man of standing, whose name was Kish son of Abiel, the son of Zeror, the son of Bekorath, the son of Aphiah of Benjamin.'),(349540,12,9,9,2,'Kish had a son named Saul, as handsome a young man as could be found anywhere in Israel, and he was a head taller than anyone else.'),(349541,12,9,9,3,'Now the donkeys belonging to Saul\'s father Kish were lost, and Kish said to his son Saul, \"Take one of the servants with you and go and look for the donkeys.\"'),(349542,12,9,9,4,'So he passed through the hill country of Ephraim and through the area around Shalisha, but they did not find them. They went on into the district of Shaalim, but the donkeys were not there. Then he passed through the territory of Benjamin, but they did not find them.'),(349543,12,9,9,5,'When they reached the district of Zuph, Saul said to the servant who was with him, \"Come, let\'s go back, or my father will stop thinking about the donkeys and start worrying about us.\"'),(349544,12,9,9,6,'But the servant replied, \"Look, in this town there is a man of God; he is highly respected, and everything he says comes true. Let\'s go there now. Perhaps he will tell us what way to take.\"'),(349545,12,9,9,7,'Saul said to his servant, \"If we go, what can we give the man? The food in our sacks is gone. We have no gift to take to the man of God. What do we have?\"'),(349546,12,9,9,8,'The servant answered him again. \"Look,\" he said, \"I have a quarter of a shekel <n>That is, about 1/10 ounce or about 3 grams</n> of silver. I will give it to the man of God so that he will tell us what way to take.\"'),(349547,12,9,9,9,'(Formerly in Israel, if someone went to inquire of God, they would say, \"Come, let us go to the seer,\" because the prophet of today used to be called a seer.)'),(349548,12,9,9,10,'\"Good,\" Saul said to his servant. \"Come, let\'s go.\" So they set out for the town where the man of God was.'),(349549,12,9,9,11,'As they were going up the hill to the town, they met some young women coming out to draw water, and they asked them, \"Is the seer here?\"'),(349550,12,9,9,12,'\"He is,\" they answered. \"He\'s ahead of you. Hurry now; he has just come to our town today, for the people have a sacrifice at the high place.'),(349551,12,9,9,13,'As soon as you enter the town, you will find him before he goes up to the high place to eat. The people will not begin eating until he comes, because he must bless the sacrifice; afterward, those who are invited will eat. Go up now; you should find him about this time.\"'),(349552,12,9,9,14,'They went up to the town, and as they were entering it, there was Samuel, coming toward them on his way up to the high place.'),(349553,12,9,9,15,'Now the day before Saul came, the Lord had revealed this to Samuel:'),(349554,12,9,9,16,'\"About this time tomorrow I will send you a man from the land of Benjamin. Anoint him ruler over my people Israel; he will deliver them from the hand of the Philistines. I have looked on my people, for their cry has reached me.\"'),(349555,12,9,9,17,'When Samuel caught sight of Saul, the Lord said to him, \"This is the man I spoke to you about; he will govern my people.\"'),(349556,12,9,9,18,'Saul approached Samuel in the gateway and asked, \"Would you please tell me where the seer\'s house is?\"'),(349557,12,9,9,19,'\"I am the seer,\" Samuel replied. \"Go up ahead of me to the high place, for today you are to eat with me, and in the morning I will send you on your way and will tell you all that is in your heart.'),(349558,12,9,9,20,'As for the donkeys you lost three days ago, do not worry about them; they have been found. And to whom is all the desire of Israel turned, if not to you and your whole family line?\"'),(349559,12,9,9,21,'Saul answered, \"But am I not a Benjamite, from the smallest tribe of Israel, and is not my clan the least of all the clans of the tribe of Benjamin? Why do you say such a thing to me?\"'),(349560,12,9,9,22,'Then Samuel brought Saul and his servant into the hall and seated them at the head of those who were invited - about thirty in number.'),(349561,12,9,9,23,'Samuel said to the cook, \"Bring the piece of meat I gave you, the one I told you to lay aside.\"'),(349562,12,9,9,24,'So the cook took up the thigh with what was on it and set it in front of Saul. Samuel said, \"Here is what has been kept for you. Eat, because it was set aside for you for this occasion from the time I said, \'I have invited guests.\'\" And Saul dined with Samuel that day.'),(349563,12,9,9,25,'After they came down from the high place to the town, Samuel talked with Saul on the roof of his house.'),(349564,12,9,9,26,'They rose about daybreak, and Samuel called to Saul on the roof, \"Get ready, and I will send you on your way.\" When Saul got ready, he and Samuel went outside together.'),(349565,12,9,9,27,'As they were going down to the edge of the town, Samuel said to Saul, \"Tell the servant to go on ahead of us\" - and the servant did so - \"but you stay here for a while, so that I may give you a message from God.\"'),(349566,12,9,10,1,'Then Samuel took a flask of olive oil and poured it on Saul\'s head and kissed him, saying, \"Has not the Lord anointed you ruler over his inheritance? <n>Hebrew; Septuagint and Vulgate [over his people Israel? You will reign over the Lord\'s people and save them from the power of their enemies round about. And this will be a sign to you that the Lord has anointed you ruler over his inheritance:]</n>'),(349567,12,9,10,2,'When you leave me today, you will meet two men near Rachel\'s tomb, at Zelzah on the border of Benjamin. They will say to you, \'The donkeys you set out to look for have been found. And now your father has stopped thinking about them and is worried about you. He is asking, \"What shall I do about my son?\"\''),(349568,12,9,10,3,'\"Then you will go on from there until you reach the great tree of Tabor. Three men going up to worship God at Bethel will meet you there. One will be carrying three young goats, another three loaves of bread, and another a skin of wine.'),(349569,12,9,10,4,'They will greet you and offer you two loaves of bread, which you will accept from them.'),(349570,12,9,10,5,'\"After that you will go to Gibeah of God, where there is a Philistine outpost. As you approach the town, you will meet a procession of prophets coming down from the high place with lyres, timbrels, pipes and harps being played before them, and they will be prophesying.'),(349571,12,9,10,6,'The Spirit of the Lord will come powerfully upon you, and you will prophesy with them; and you will be changed into a different person.'),(349572,12,9,10,7,'Once these signs are fulfilled, do whatever your hand finds to do, for God is with you.'),(349573,12,9,10,8,'\"Go down ahead of me to Gilgal. I will surely come down to you to sacrifice burnt offerings and fellowship offerings, but you must wait seven days until I come to you and tell you what you are to do.\"'),(349574,12,9,10,9,'As Saul turned to leave Samuel, God changed Saul\'s heart, and all these signs were fulfilled that day.'),(349575,12,9,10,10,'When he and his servant arrived at Gibeah, a procession of prophets met him; the Spirit of God came powerfully upon him, and he joined in their prophesying.'),(349576,12,9,10,11,'When all those who had formerly known him saw him prophesying with the prophets, they asked each other, \"What is this that has happened to the son of Kish? Is Saul also among the prophets?\"'),(349577,12,9,10,12,'A man who lived there answered, \"And who is their father?\" So it became a saying: \"Is Saul also among the prophets?\"'),(349578,12,9,10,13,'After Saul stopped prophesying, he went to the high place.'),(349579,12,9,10,14,'Now Saul\'s uncle asked him and his servant, \"Where have you been?\" \"Looking for the donkeys,\" he said. \"But when we saw they were not to be found, we went to Samuel.\"'),(349580,12,9,10,15,'Saul\'s uncle said, \"Tell me what Samuel said to you.\"'),(349581,12,9,10,16,'Saul replied, \"He assured us that the donkeys had been found.\" But he did not tell his uncle what Samuel had said about the kingship.'),(349582,12,9,10,17,'Samuel summoned the people of Israel to the Lord at Mizpah'),(349583,12,9,10,18,'and said to them, \"This is what the Lord, the God of Israel, says: \'I brought Israel up out of Egypt, and I delivered you from the power of Egypt and all the kingdoms that oppressed you.\''),(349584,12,9,10,19,'But you have now rejected your God, who saves you out of all your disasters and calamities. And you have said, \'No, appoint a king over us.\' So now present yourselves before the Lord by your tribes and clans.\"'),(349585,12,9,10,20,'When Samuel had all Israel come forward by tribes, the tribe of Benjamin was taken by lot.'),(349586,12,9,10,21,'Then he brought forward the tribe of Benjamin, clan by clan, and Matri\'s clan was taken. Finally Saul son of Kish was taken. But when they looked for him, he was not to be found.'),(349587,12,9,10,22,'So they inquired further of the Lord, \"Has the man come here yet?\" And the Lord said, \"Yes, he has hidden himself among the supplies.\"'),(349588,12,9,10,23,'They ran and brought him out, and as he stood among the people he was a head taller than any of the others.'),(349589,12,9,10,24,'Samuel said to all the people, \"Do you see the man the Lord has chosen? There is no one like him among all the people.\" Then the people shouted, \"Long live the king!\"'),(349590,12,9,10,25,'Samuel explained to the people the rights and duties of kingship. He wrote them down on a scroll and deposited it before the Lord. Then Samuel dismissed the people to go to their own homes.'),(349591,12,9,10,26,'Saul also went to his home in Gibeah, accompanied by valiant men whose hearts God had touched.'),(349592,12,9,10,27,'But some scoundrels said, \"How can this fellow save us?\" They despised him and brought him no gifts. But Saul kept silent.'),(349593,12,9,11,1,'Nahash <n>Masoretic Text; Dead Sea Scrolls [gifts. Now Nahash king of the Ammonites oppressed the Gadites and Reubenites severely. He gouged out all their right eyes and struck terror and dread in Israel. Not a man remained among the Israelites beyond the Jordan whose right eye was not gouged out by Nahash king of the Ammonites, except that seven thousand men fled from the Ammonites and entered Jabesh Gilead. About a month later, [1] Nahash]</n> the Ammonite went up and besieged Jabesh Gilead. And all the men of Jabesh said to him, \"Make a treaty with us, and we will be subject to you.\"'),(349594,12,9,11,2,'But Nahash the Ammonite replied, \"I will make a treaty with you only on the condition that I gouge out the right eye of every one of you and so bring disgrace on all Israel.\"'),(349595,12,9,11,3,'The elders of Jabesh said to him, \"Give us seven days so we can send messengers throughout Israel; if no one comes to rescue us, we will surrender to you.\"'),(349596,12,9,11,4,'When the messengers came to Gibeah of Saul and reported these terms to the people, they all wept aloud.'),(349597,12,9,11,5,'Just then Saul was returning from the fields, behind his oxen, and he asked, \"What is wrong with everyone? Why are they weeping?\" Then they repeated to him what the men of Jabesh had said.'),(349598,12,9,11,6,'When Saul heard their words, the Spirit of God came powerfully upon him, and he burned with anger.'),(349599,12,9,11,7,'He took a pair of oxen, cut them into pieces, and sent the pieces by messengers throughout Israel, proclaiming, \"This is what will be done to the oxen of anyone who does not follow Saul and Samuel.\" Then the terror of the Lord fell on the people, and they came out together as one.'),(349600,12,9,11,8,'When Saul mustered them at Bezek, the men of Israel numbered three hundred thousand and those of Judah thirty thousand.'),(349601,12,9,11,9,'They told the messengers who had come, \"Say to the men of Jabesh Gilead, \'By the time the sun is hot tomorrow, you will be rescued.\'\" When the messengers went and reported this to the men of Jabesh, they were elated.'),(349602,12,9,11,10,'They said to the Ammonites, \"Tomorrow we will surrender to you, and you can do to us whatever you like.\"'),(349603,12,9,11,11,'The next day Saul separated his men into three divisions; during the last watch of the night they broke into the camp of the Ammonites and slaughtered them until the heat of the day. Those who survived were scattered, so that no two of them were left together.'),(349604,12,9,11,12,'The people then said to Samuel, \"Who was it that asked, \'Shall Saul reign over us?\' Turn these men over to us so that we may put them to death.\"'),(349605,12,9,11,13,'But Saul said, \"No one will be put to death today, for this day the Lord has rescued Israel.\"'),(349606,12,9,11,14,'Then Samuel said to the people, \"Come, let us go to Gilgal and there renew the kingship.\"'),(349607,12,9,11,15,'So all the people went to Gilgal and made Saul king in the presence of the Lord. There they sacrificed fellowship offerings before the Lord, and Saul and all the Israelites held a great celebration.'),(349608,12,9,12,1,'Samuel said to all Israel, \"I have listened to everything you said to me and have set a king over you.'),(349609,12,9,12,2,'Now you have a king as your leader. As for me, I am old and gray, and my sons are here with you. I have been your leader from my youth until this day.'),(349610,12,9,12,3,'Here I stand. Testify against me in the presence of the Lord and his anointed. Whose ox have I taken? Whose donkey have I taken? Whom have I cheated? Whom have I oppressed? From whose hand have I accepted a bribe to make me shut my eyes? If I have done any of these things, I will make it right.\"'),(349611,12,9,12,4,'\"You have not cheated or oppressed us,\" they replied. \"You have not taken anything from anyone\'s hand.\"'),(349612,12,9,12,5,'Samuel said to them, \"The Lord is witness against you, and also his anointed is witness this day, that you have not found anything in my hand.\" \"He is witness,\" they said.'),(349613,12,9,12,6,'Then Samuel said to the people, \"It is the Lord who appointed Moses and Aaron and brought your ancestors up out of Egypt.'),(349614,12,9,12,7,'Now then, stand here, because I am going to confront you with evidence before the Lord as to all the righteous acts performed by the Lord for you and your ancestors.'),(349615,12,9,12,8,'\"After Jacob entered Egypt, they cried to the Lord for help, and the Lord sent Moses and Aaron, who brought your ancestors out of Egypt and settled them in this place.'),(349616,12,9,12,9,'\"But they forgot the Lord their God; so he sold them into the hand of Sisera, the commander of the army of Hazor, and into the hands of the Philistines and the king of Moab, who fought against them.'),(349617,12,9,12,10,'They cried out to the Lord and said, \'We have sinned; we have forsaken the Lord and served the Baals and the Ashtoreths. But now deliver us from the hands of our enemies, and we will serve you.\''),(349618,12,9,12,11,'Then the Lord sent Jerub-Baal, <n>Also called [Gideon]</n> Barak, <n>Some Septuagint manuscripts and Syriac; Hebrew [Bedan]</n> Jephthah and Samuel, <n>Hebrew; some Septuagint manuscripts and Syriac [Samson]</n> and he delivered you from the hands of your enemies all around you, so that you lived in safety.'),(349619,12,9,12,12,'\"But when you saw that Nahash king of the Ammonites was moving against you, you said to me, \'No, we want a king to rule over us\' - even though the Lord your God was your king.'),(349620,12,9,12,13,'Now here is the king you have chosen, the one you asked for; see, the Lord has set a king over you.'),(349621,12,9,12,14,'If you fear the Lord and serve and obey him and do not rebel against his commands, and if both you and the king who reigns over you follow the Lord your God - good!'),(349622,12,9,12,15,'But if you do not obey the Lord, and if you rebel against his commands, his hand will be against you, as it was against your ancestors.'),(349623,12,9,12,16,'\"Now then, stand still and see this great thing the Lord is about to do before your eyes!'),(349624,12,9,12,17,'Is it not wheat harvest now? I will call on the Lord to send thunder and rain. And you will realize what an evil thing you did in the eyes of the Lord when you asked for a king.\"'),(349625,12,9,12,18,'Then Samuel called on the Lord, and that same day the Lord sent thunder and rain. So all the people stood in awe of the Lord and of Samuel.'),(349626,12,9,12,19,'The people all said to Samuel, \"Pray to the Lord your God for your servants so that we will not die, for we have added to all our other sins the evil of asking for a king.\"'),(349627,12,9,12,20,'\"Do not be afraid,\" Samuel replied. \"You have done all this evil; yet do not turn away from the Lord, but serve the Lord with all your heart.'),(349628,12,9,12,21,'Do not turn away after useless idols. They can do you no good, nor can they rescue you, because they are useless.'),(349629,12,9,12,22,'For the sake of his great name the Lord will not reject his people, because the Lord was pleased to make you his own.'),(349630,12,9,12,23,'As for me, far be it from me that I should sin against the Lord by failing to pray for you. And I will teach you the way that is good and right.'),(349631,12,9,12,24,'But be sure to fear the Lord and serve him faithfully with all your heart; consider what great things he has done for you.'),(349632,12,9,12,25,'Yet if you persist in doing evil, both you and your king will perish.\"'),(349633,12,9,13,1,'Saul was thirty <n>A few late manuscripts of the Septuagint; Hebrew does not have [thirty.]</n> years old when he became king, and he reigned over Israel forty- two years.'),(349634,12,9,13,2,'Saul chose three thousand men from Israel; two thousand were with him at Mikmash and in the hill country of Bethel, and a thousand were with Jonathan at Gibeah in Benjamin. The rest of the men he sent back to their homes.'),(349635,12,9,13,3,'Jonathan attacked the Philistine outpost at Geba, and the Philistines heard about it. Then Saul had the trumpet blown throughout the land and said, \"Let the Hebrews hear!\"'),(349636,12,9,13,4,'So all Israel heard the news: \"Saul has attacked the Philistine outpost, and now Israel has become obnoxious to the Philistines.\" And the people were summoned to join Saul at Gilgal.'),(349637,12,9,13,5,'The Philistines assembled to fight Israel, with three thousand <n>Some Septuagint manuscripts and Syriac; Hebrew [thirty thousand]</n> chariots, six thousand charioteers, and soldiers as numerous as the sand on the seashore. They went up and camped at Mikmash, east of Beth Aven.'),(349638,12,9,13,6,'When the Israelites saw that their situation was critical and that their army was hard pressed, they hid in caves and thickets, among the rocks, and in pits and cisterns.'),(349639,12,9,13,7,'Some Hebrews even crossed the Jordan to the land of Gad and Gilead. Saul remained at Gilgal, and all the troops with him were quaking with fear.'),(349640,12,9,13,8,'He waited seven days, the time set by Samuel; but Samuel did not come to Gilgal, and Saul\'s men began to scatter.'),(349641,12,9,13,9,'So he said, \"Bring me the burnt offering and the fellowship offerings.\" And Saul offered up the burnt offering.'),(349642,12,9,13,10,'Just as he finished making the offering, Samuel arrived, and Saul went out to greet him.'),(349643,12,9,13,11,'\"What have you done?\" asked Samuel. Saul replied, \"When I saw that the men were scattering, and that you did not come at the set time, and that the Philistines were assembling at Mikmash,'),(349644,12,9,13,12,'I thought, \'Now the Philistines will come down against me at Gilgal, and I have not sought the Lord\'s favor.\' So I felt compelled to offer the burnt offering.\"'),(349645,12,9,13,13,'\"You have done a foolish thing,\" Samuel said. \"You have not kept the command the Lord your God gave you; if you had, he would have established your kingdom over Israel for all time.'),(349646,12,9,13,14,'But now your kingdom will not endure; the Lord has sought out a man after his own heart and appointed him ruler of his people, because you have not kept the Lord\'s command.\"'),(349647,12,9,13,15,'Then Samuel left Gilgal <n>Hebrew; Septuagint [Gilgal and went his way; the rest of the people went after Saul to meet the army, and they went out of Gilgal]</n> and went up to Gibeah in Benjamin, and Saul counted the men who were with him. They numbered about six hundred.'),(349648,12,9,13,16,'Saul and his son Jonathan and the men with them were staying in Gibeah <n>Two Hebrew manuscripts; most Hebrew manuscripts [Geba,] a variant of [Gibeah]</n> in Benjamin, while the Philistines camped at Mikmash.'),(349649,12,9,13,17,'Raiding parties went out from the Philistine camp in three detachments. One turned toward Ophrah in the vicinity of Shual,'),(349650,12,9,13,18,'another toward Beth Horon, and the third toward the borderland overlooking the Valley of Zeboyim facing the wilderness.'),(349651,12,9,13,19,'Not a blacksmith could be found in the whole land of Israel, because the Philistines had said, \"Otherwise the Hebrews will make swords or spears!\"'),(349652,12,9,13,20,'So all Israel went down to the Philistines to have their plow points, mattocks, axes and sickles <n>Septuagint; Hebrew [plow points]</n> sharpened.'),(349653,12,9,13,21,'The price was two-thirds of a shekel <n>That is, about 1/4 ounce or about 8 grams</n> for sharpening plow points and mattocks, and a third of a shekel <n>That is, about 1/8 ounce or about 4 grams</n> for sharpening forks and axes and for repointing goads.'),(349654,12,9,13,22,'So on the day of the battle not a soldier with Saul and Jonathan had a sword or spear in his hand; only Saul and his son Jonathan had them.'),(349655,12,9,13,23,'Now a detachment of Philistines had gone out to the pass at Mikmash.'),(349656,12,9,14,1,'One day Jonathan son of Saul said to his young armor-bearer, \"Come, let\'s go over to the Philistine outpost on the other side.\" But he did not tell his father.'),(349657,12,9,14,2,'Saul was staying on the outskirts of Gibeah under a pomegranate tree in Migron. With him were about six hundred men,'),(349658,12,9,14,3,'among whom was Ahijah, who was wearing an ephod. He was a son of Ichabod\'s brother Ahitub son of Phinehas, the son of Eli, the Lord\'s priest in Shiloh. No one was aware that Jonathan had left.'),(349659,12,9,14,4,'On each side of the pass that Jonathan intended to cross to reach the Philistine outpost was a cliff; one was called Bozez and the other Seneh.'),(349660,12,9,14,5,'One cliff stood to the north toward Mikmash, the other to the south toward Geba.'),(349661,12,9,14,6,'Jonathan said to his young armor-bearer, \"Come, let\'s go over to the outpost of those uncircumcised men. Perhaps the Lord will act in our behalf. Nothing can hinder the Lord from saving, whether by many or by few.\"'),(349662,12,9,14,7,'\"Do all that you have in mind,\" his armor-bearer said. \"Go ahead; I am with you heart and soul.\"'),(349663,12,9,14,8,'Jonathan said, \"Come on, then; we will cross over toward them and let them see us.'),(349664,12,9,14,9,'If they say to us, \'Wait there until we come to you,\' we will stay where we are and not go up to them.'),(349665,12,9,14,10,'But if they say, \'Come up to us,\' we will climb up, because that will be our sign that the Lord has given them into our hands.\"'),(349666,12,9,14,11,'So both of them showed themselves to the Philistine outpost. \"Look!\" said the Philistines. \"The Hebrews are crawling out of the holes they were hiding in.\"'),(349667,12,9,14,12,'The men of the outpost shouted to Jonathan and his armor-bearer, \"Come up to us and we\'ll teach you a lesson.\" So Jonathan said to his armor-bearer, \"Climb up after me; the Lord has given them into the hand of Israel.\"'),(349668,12,9,14,13,'Jonathan climbed up, using his hands and feet, with his armor-bearer right behind him. The Philistines fell before Jonathan, and his armor-bearer followed and killed behind him.'),(349669,12,9,14,14,'In that first attack Jonathan and his armor-bearer killed some twenty men in an area of about half an acre.'),(349670,12,9,14,15,'Then panic struck the whole army - those in the camp and field, and those in the outposts and raiding parties - and the ground shook. It was a panic sent by God. <n>Or [a terrible panic]</n>'),(349671,12,9,14,16,'Saul\'s lookouts at Gibeah in Benjamin saw the army melting away in all directions.'),(349672,12,9,14,17,'Then Saul said to the men who were with him, \"Muster the forces and see who has left us.\" When they did, it was Jonathan and his armor-bearer who were not there.'),(349673,12,9,14,18,'Saul said to Ahijah, \"Bring the ark of God.\" (At that time it was with the Israelites.) <n>Hebrew; Septuagint [\"Bring the ephod.\" (At that time he wore the ephod before the Israelites.)]</n>'),(349674,12,9,14,19,'While Saul was talking to the priest, the tumult in the Philistine camp increased more and more. So Saul said to the priest, \"Withdraw your hand.\"'),(349675,12,9,14,20,'Then Saul and all his men assembled and went to the battle. They found the Philistines in total confusion, striking each other with their swords.'),(349676,12,9,14,21,'Those Hebrews who had previously been with the Philistines and had gone up with them to their camp went over to the Israelites who were with Saul and Jonathan.'),(349677,12,9,14,22,'When all the Israelites who had hidden in the hill country of Ephraim heard that the Philistines were on the run, they joined the battle in hot pursuit.'),(349678,12,9,14,23,'So on that day the Lord saved Israel, and the battle moved on beyond Beth Aven.'),(349679,12,9,14,24,'Now the Israelites were in distress that day, because Saul had bound the people under an oath, saying, \"Cursed be anyone who eats food before evening comes, before I have avenged myself on my enemies!\" So none of the troops tasted food.'),(349680,12,9,14,25,'The entire army entered the woods, and there was honey on the ground.'),(349681,12,9,14,26,'When they went into the woods, they saw the honey oozing out; yet no one put his hand to his mouth, because they feared the oath.'),(349682,12,9,14,27,'But Jonathan had not heard that his father had bound the people with the oath, so he reached out the end of the staff that was in his hand and dipped it into the honeycomb. He raised his hand to his mouth, and his eyes brightened. <n>Or [his strength was renewed]; similarly in verse 29</n>'),(349683,12,9,14,28,'Then one of the soldiers told him, \"Your father bound the army under a strict oath, saying, \'Cursed be anyone who eats food today!\' That is why the men are faint.\"'),(349684,12,9,14,29,'Jonathan said, \"My father has made trouble for the country. See how my eyes brightened when I tasted a little of this honey.'),(349685,12,9,14,30,'How much better it would have been if the men had eaten today some of the plunder they took from their enemies. Would not the slaughter of the Philistines have been even greater?\"'),(349686,12,9,14,31,'That day, after the Israelites had struck down the Philistines from Mikmash to Aijalon, they were exhausted.'),(349687,12,9,14,32,'They pounced on the plunder and, taking sheep, cattle and calves, they butchered them on the ground and ate them, together with the blood.'),(349688,12,9,14,33,'Then someone said to Saul, \"Look, the men are sinning against the Lord by eating meat that has blood in it.\" \"You have broken faith,\" he said. \"Roll a large stone over here at once.\"'),(349689,12,9,14,34,'Then he said, \"Go out among the men and tell them, \'Each of you bring me your cattle and sheep, and slaughter them here and eat them. Do not sin against the Lord by eating meat with blood still in it.\'\" So everyone brought his ox that night and slaughtered it there.'),(349690,12,9,14,35,'Then Saul built an altar to the Lord; it was the first time he had done this.'),(349691,12,9,14,36,'Saul said, \"Let us go down and pursue the Philistines by night and plunder them till dawn, and let us not leave one of them alive.\" \"Do whatever seems best to you,\" they replied. But the priest said, \"Let us inquire of God here.\"'),(349692,12,9,14,37,'So Saul asked God, \"Shall I go down and pursue the Philistines? Will you give them into Israel\'s hand?\" But God did not answer him that day.'),(349693,12,9,14,38,'Saul therefore said, \"Come here, all you who are leaders of the army, and let us find out what sin has been committed today.'),(349694,12,9,14,39,'As surely as the Lord who rescues Israel lives, even if the guilt lies with my son Jonathan, he must die.\" But not one of them said a word.'),(349695,12,9,14,40,'Saul then said to all the Israelites, \"You stand over there; I and Jonathan my son will stand over here.\" \"Do what seems best to you,\" they replied.'),(349696,12,9,14,41,'Then Saul prayed to the Lord, the God of Israel, \"Why have you not answered your servant today? If the fault is in me or my son Jonathan, respond with Urim, but if the men of Israel are at fault, <n>Septuagint; Hebrew does not have [\"Why ...; at fault.]</n> respond with Thummim.\" Jonathan and Saul were taken by lot, and the men were cleared.'),(349697,12,9,14,42,'Saul said, \"Cast the lot between me and Jonathan my son.\" And Jonathan was taken.'),(349698,12,9,14,43,'Then Saul said to Jonathan, \"Tell me what you have done.\" So Jonathan told him, \"I tasted a little honey with the end of my staff. And now I must die!\"'),(349699,12,9,14,44,'Saul said, \"May God deal with me, be it ever so severely, if you do not die, Jonathan.\"'),(349700,12,9,14,45,'But the men said to Saul, \"Should Jonathan die - he who has brought about this great deliverance in Israel? Never! As surely as the Lord lives, not a hair of his head will fall to the ground, for he did this today with God\'s help.\" So the men rescued Jonathan, and he was not put to death.'),(349701,12,9,14,46,'Then Saul stopped pursuing the Philistines, and they withdrew to their own land.'),(349702,12,9,14,47,'After Saul had assumed rule over Israel, he fought against their enemies on every side: Moab, the Ammonites, Edom, the kings <n>Masoretic Text; Dead Sea Scrolls and Septuagint [king]</n> of Zobah, and the Philistines. Wherever he turned, he inflicted punishment on them. <n>Hebrew; Septuagint [he was victorious]</n>'),(349703,12,9,14,48,'He fought valiantly and defeated the Amalekites, delivering Israel from the hands of those who had plundered them.'),(349704,12,9,14,49,'Saul\'s sons were Jonathan, Ishvi and Malki-Shua. The name of his older daughter was Merab, and that of the younger was Michal.'),(349705,12,9,14,50,'His wife\'s name was Ahinoam daughter of Ahimaaz. The name of the commander of Saul\'s army was Abner son of Ner, and Ner was Saul\'s uncle.'),(349706,12,9,14,51,'Saul\'s father Kish and Abner\'s father Ner were sons of Abiel.'),(349707,12,9,14,52,'All the days of Saul there was bitter war with the Philistines, and whenever Saul saw a mighty or brave man, he took him into his service.'),(349708,12,9,15,1,'Samuel said to Saul, \"I am the one the Lord sent to anoint you king over his people Israel; so listen now to the message from the Lord.'),(349709,12,9,15,2,'This is what the Lord Almighty says: \'I will punish the Amalekites for what they did to Israel when they waylaid them as they came up from Egypt.'),(349710,12,9,15,3,'Now go, attack the Amalekites and totally destroy <n>The Hebrew term refers to the irrevocable giving over of things or persons to the Lord, often by totally destroying them; also in verses 8, 9, 15, 18, 20 and 21.</n> all that belongs to them. Do not spare them; put to death men and women, children and infants, cattle and sheep, camels and donkeys.\'\"'),(349711,12,9,15,4,'So Saul summoned the men and mustered them at Telaim - two hundred thousand foot soldiers and ten thousand from Judah.'),(349712,12,9,15,5,'Saul went to the city of Amalek and set an ambush in the ravine.'),(349713,12,9,15,6,'Then he said to the Kenites, \"Go away, leave the Amalekites so that I do not destroy you along with them; for you showed kindness to all the Israelites when they came up out of Egypt.\" So the Kenites moved away from the Amalekites.'),(349714,12,9,15,7,'Then Saul attacked the Amalekites all the way from Havilah to Shur, near the eastern border of Egypt.'),(349715,12,9,15,8,'He took Agag king of the Amalekites alive, and all his people he totally destroyed with the sword.'),(349716,12,9,15,9,'But Saul and the army spared Agag and the best of the sheep and cattle, the fat calves <n>Or [the grown bulls]; the meaning of the Hebrew for this phrase is uncertain.</n> and lambs - everything that was good. These they were unwilling to destroy completely, but everything that was despised and weak they totally destroyed.'),(349717,12,9,15,10,'Then the word of the Lord came to Samuel:'),(349718,12,9,15,11,'\"I regret that I have made Saul king, because he has turned away from me and has not carried out my instructions.\" Samuel was angry, and he cried out to the Lord all that night.'),(349719,12,9,15,12,'Early in the morning Samuel got up and went to meet Saul, but he was told, \"Saul has gone to Carmel. There he has set up a monument in his own honor and has turned and gone on down to Gilgal.\"'),(349720,12,9,15,13,'When Samuel reached him, Saul said, \"The Lord bless you! I have carried out the Lord\'s instructions.\"'),(349721,12,9,15,14,'But Samuel said, \"What then is this bleating of sheep in my ears? What is this lowing of cattle that I hear?\"'),(349722,12,9,15,15,'Saul answered, \"The soldiers brought them from the Amalekites; they spared the best of the sheep and cattle to sacrifice to the Lord your God, but we totally destroyed the rest.\"'),(349723,12,9,15,16,'\"Enough!\" Samuel said to Saul. \"Let me tell you what the Lord said to me last night.\" \"Tell me,\" Saul replied.'),(349724,12,9,15,17,'Samuel said, \"Although you were once small in your own eyes, did you not become the head of the tribes of Israel? The Lord anointed you king over Israel.'),(349725,12,9,15,18,'And he sent you on a mission, saying, \'Go and completely destroy those wicked people, the Amalekites; wage war against them until you have wiped them out.\''),(349726,12,9,15,19,'Why did you not obey the Lord? Why did you pounce on the plunder and do evil in the eyes of the Lord?\"'),(349727,12,9,15,20,'\"But I did obey the Lord,\" Saul said. \"I went on the mission the Lord assigned me. I completely destroyed the Amalekites and brought back Agag their king.'),(349728,12,9,15,21,'The soldiers took sheep and cattle from the plunder, the best of what was devoted to God, in order to sacrifice them to the Lord your God at Gilgal.\"'),(349729,12,9,15,22,'But Samuel replied: \"Does the Lord delight in burnt offerings and sacrifices as much as in obeying the Lord? To obey is better than sacrifice, and to heed is better than the fat of rams.'),(349730,12,9,15,23,'For rebellion is like the sin of divination, and arrogance like the evil of idolatry. Because you have rejected the word of the Lord, he has rejected you as king.\"'),(349731,12,9,15,24,'Then Saul said to Samuel, \"I have sinned. I violated the Lord\'s command and your instructions. I was afraid of the men and so I gave in to them.'),(349732,12,9,15,25,'Now I beg you, forgive my sin and come back with me, so that I may worship the Lord.\"'),(349733,12,9,15,26,'But Samuel said to him, \"I will not go back with you. You have rejected the word of the Lord, and the Lord has rejected you as king over Israel!\"'),(349734,12,9,15,27,'As Samuel turned to leave, Saul caught hold of the hem of his robe, and it tore.'),(349735,12,9,15,28,'Samuel said to him, \"The Lord has torn the kingdom of Israel from you today and has given it to one of your neighbors - to one better than you.'),(349736,12,9,15,29,'He who is the Glory of Israel does not lie or change his mind; for he is not a human being, that he should change his mind.\"'),(349737,12,9,15,30,'Saul replied, \"I have sinned. But please honor me before the elders of my people and before Israel; come back with me, so that I may worship the Lord your God.\"'),(349738,12,9,15,31,'So Samuel went back with Saul, and Saul worshiped the Lord.'),(349739,12,9,15,32,'Then Samuel said, \"Bring me Agag king of the Amalekites.\" Agag came to him in chains. <n>The meaning of the Hebrew for this phrase is uncertain.</n> And he thought, \"Surely the bitterness of death is past.\"'),(349740,12,9,15,33,'But Samuel said, \"As your sword has made women childless, so will your mother be childless among women.\" And Samuel put Agag to death before the Lord at Gilgal.'),(349741,12,9,15,34,'Then Samuel left for Ramah, but Saul went up to his home in Gibeah of Saul.'),(349742,12,9,15,35,'Until the day Samuel died, he did not go to see Saul again, though Samuel mourned for him. And the Lord regretted that he had made Saul king over Israel.'),(349743,12,9,16,1,'The Lord said to Samuel, \"How long will you mourn for Saul, since I have rejected him as king over Israel? Fill your horn with oil and be on your way; I am sending you to Jesse of Bethlehem. I have chosen one of his sons to be king.\"'),(349744,12,9,16,2,'But Samuel said, \"How can I go? If Saul hears about it, he will kill me.\" The Lord said, \"Take a heifer with you and say, \'I have come to sacrifice to the Lord.\''),(349745,12,9,16,3,'Invite Jesse to the sacrifice, and I will show you what to do. You are to anoint for me the one I indicate.\"'),(349746,12,9,16,4,'Samuel did what the Lord said. When he arrived at Bethlehem, the elders of the town trembled when they met him. They asked, \"Do you come in peace?\"'),(349747,12,9,16,5,'Samuel replied, \"Yes, in peace; I have come to sacrifice to the Lord. Consecrate yourselves and come to the sacrifice with me.\" Then he consecrated Jesse and his sons and invited them to the sacrifice.'),(349748,12,9,16,6,'When they arrived, Samuel saw Eliab and thought, \"Surely the Lord\'s anointed stands here before the Lord.\"'),(349749,12,9,16,7,'But the Lord said to Samuel, \"Do not consider his appearance or his height, for I have rejected him. The Lord does not look at the things people look at. People look at the outward appearance, but the Lord looks at the heart.\"'),(349750,12,9,16,8,'Then Jesse called Abinadab and had him pass in front of Samuel. But Samuel said, \"The Lord has not chosen this one either.\"'),(349751,12,9,16,9,'Jesse then had Shammah pass by, but Samuel said, \"Nor has the Lord chosen this one.\"'),(349752,12,9,16,10,'Jesse had seven of his sons pass before Samuel, but Samuel said to him, \"The Lord has not chosen these.\"'),(349753,12,9,16,11,'So he asked Jesse, \"Are these all the sons you have?\" \"There is still the youngest,\" Jesse answered. \"He is tending the sheep.\" Samuel said, \"Send for him; we will not sit down until he arrives.\"'),(349754,12,9,16,12,'So he sent for him and had him brought in. He was glowing with health and had a fine appearance and handsome features. Then the Lord said, \"Rise and anoint him; this is the one.\"'),(349755,12,9,16,13,'So Samuel took the horn of oil and anointed him in the presence of his brothers, and from that day on the Spirit of the Lord came powerfully upon David. Samuel then went to Ramah.'),(349756,12,9,16,14,'Now the Spirit of the Lord had departed from Saul, and an evil <n>Or [and a harmful]; similarly in verses 15, 16 and 23</n> spirit from the Lord tormented him.'),(349757,12,9,16,15,'Saul\'s attendants said to him, \"See, an evil spirit from God is tormenting you.'),(349758,12,9,16,16,'Let our lord command his servants here to search for someone who can play the lyre. He will play when the evil spirit from God comes on you, and you will feel better.\"'),(349759,12,9,16,17,'So Saul said to his attendants, \"Find someone who plays well and bring him to me.\"'),(349760,12,9,16,18,'One of the servants answered, \"I have seen a son of Jesse of Bethlehem who knows how to play the lyre. He is a brave man and a warrior. He speaks well and is a fine-looking man. And the Lord is with him.\"'),(349761,12,9,16,19,'Then Saul sent messengers to Jesse and said, \"Send me your son David, who is with the sheep.\"'),(349762,12,9,16,20,'So Jesse took a donkey loaded with bread, a skin of wine and a young goat and sent them with his son David to Saul.'),(349763,12,9,16,21,'David came to Saul and entered his service. Saul liked him very much, and David became one of his armor-bearers.'),(349764,12,9,16,22,'Then Saul sent word to Jesse, saying, \"Allow David to remain in my service, for I am pleased with him.\"'),(349765,12,9,16,23,'Whenever the spirit from God came on Saul, David would take up his lyre and play. Then relief would come to Saul; he would feel better, and the evil spirit would leave him.'),(349766,12,9,17,1,'Now the Philistines gathered their forces for war and assembled at Sokoh in Judah. They pitched camp at Ephes Dammim, between Sokoh and Azekah.'),(349767,12,9,17,2,'Saul and the Israelites assembled and camped in the Valley of Elah and drew up their battle line to meet the Philistines.'),(349768,12,9,17,3,'The Philistines occupied one hill and the Israelites another, with the valley between them.'),(349769,12,9,17,4,'A champion named Goliath, who was from Gath, came out of the Philistine camp. His height was six cubits and a span. <n>That is, about 9 feet 9 inches or about 3 meters</n>'),(349770,12,9,17,5,'He had a bronze helmet on his head and wore a coat of scale armor of bronze weighing five thousand shekels <n>That is, about 125 pounds or about 58 kilograms</n>;'),(349771,12,9,17,6,'on his legs he wore bronze greaves, and a bronze javelin was slung on his back.'),(349772,12,9,17,7,'His spear shaft was like a weaver\'s rod, and its iron point weighed six hundred shekels. <n>That is, about 15 pounds or about 6.9 kilograms</n> His shield bearer went ahead of him.'),(349773,12,9,17,8,'Goliath stood and shouted to the ranks of Israel, \"Why do you come out and line up for battle? Am I not a Philistine, and are you not the servants of Saul? Choose a man and have him come down to me.'),(349774,12,9,17,9,'If he is able to fight and kill me, we will become your subjects; but if I overcome him and kill him, you will become our subjects and serve us.\"'),(349775,12,9,17,10,'Then the Philistine said, \"This day I defy the armies of Israel! Give me a man and let us fight each other.\"'),(349776,12,9,17,11,'On hearing the Philistine\'s words, Saul and all the Israelites were dismayed and terrified.'),(349777,12,9,17,12,'Now David was the son of an Ephrathite named Jesse, who was from Bethlehem in Judah. Jesse had eight sons, and in Saul\'s time he was very old.'),(349778,12,9,17,13,'Jesse\'s three oldest sons had followed Saul to the war: The firstborn was Eliab; the second, Abinadab; and the third, Shammah.'),(349779,12,9,17,14,'David was the youngest. The three oldest followed Saul,'),(349780,12,9,17,15,'but David went back and forth from Saul to tend his father\'s sheep at Bethlehem.'),(349781,12,9,17,16,'For forty days the Philistine came forward every morning and evening and took his stand.'),(349782,12,9,17,17,'Now Jesse said to his son David, \"Take this ephah <n>That is, probably about 36 pounds or about 16 kilograms</n> of roasted grain and these ten loaves of bread for your brothers and hurry to their camp.'),(349783,12,9,17,18,'Take along these ten cheeses to the commander of their unit. See how your brothers are and bring back some assurance <n>Or [some token]; or [some pledge of spoils]</n> from them.'),(349784,12,9,17,19,'They are with Saul and all the men of Israel in the Valley of Elah, fighting against the Philistines.\"'),(349785,12,9,17,20,'Early in the morning David left the flock in the care of a shepherd, loaded up and set out, as Jesse had directed. He reached the camp as the army was going out to its battle positions, shouting the war cry.'),(349786,12,9,17,21,'Israel and the Philistines were drawing up their lines facing each other.'),(349787,12,9,17,22,'David left his things with the keeper of supplies, ran to the battle lines and asked his brothers how they were.'),(349788,12,9,17,23,'As he was talking with them, Goliath, the Philistine champion from Gath, stepped out from his lines and shouted his usual defiance, and David heard it.'),(349789,12,9,17,24,'Whenever the Israelites saw the man, they all fled from him in great fear.'),(349790,12,9,17,25,'Now the Israelites had been saying, \"Do you see how this man keeps coming out? He comes out to defy Israel. The king will give great wealth to the man who kills him. He will also give him his daughter in marriage and will exempt his family from taxes in Israel.\"'),(349791,12,9,17,26,'David asked the men standing near him, \"What will be done for the man who kills this Philistine and removes this disgrace from Israel? Who is this uncircumcised Philistine that he should defy the armies of the living God?\"'),(349792,12,9,17,27,'They repeated to him what they had been saying and told him, \"This is what will be done for the man who kills him.\"'),(349793,12,9,17,28,'When Eliab, David\'s oldest brother, heard him speaking with the men, he burned with anger at him and asked, \"Why have you come down here? And with whom did you leave those few sheep in the wilderness? I know how conceited you are and how wicked your heart is; you came down only to watch the battle.\"'),(349794,12,9,17,29,'\"Now what have I done?\" said David. \"Can\'t I even speak?\"'),(349795,12,9,17,30,'He then turned away to someone else and brought up the same matter, and the men answered him as before.'),(349796,12,9,17,31,'What David said was overheard and reported to Saul, and Saul sent for him.'),(349797,12,9,17,32,'David said to Saul, \"Let no one lose heart on account of this Philistine; your servant will go and fight him.\"'),(349798,12,9,17,33,'Saul replied, \"You are not able to go out against this Philistine and fight him; you are only a young man, and he has been a warrior from his youth.\"'),(349799,12,9,17,34,'But David said to Saul, \"Your servant has been keeping his father\'s sheep. When a lion or a bear came and carried off a sheep from the flock,'),(349800,12,9,17,35,'I went after it, struck it and rescued the sheep from its mouth. When it turned on me, I seized it by its hair, struck it and killed it.'),(349801,12,9,17,36,'Your servant has killed both the lion and the bear; this uncircumcised Philistine will be like one of them, because he has defied the armies of the living God.'),(349802,12,9,17,37,'The Lord who rescued me from the paw of the lion and the paw of the bear will rescue me from the hand of this Philistine.\" Saul said to David, \"Go, and the Lord be with you.\"'),(349803,12,9,17,38,'Then Saul dressed David in his own tunic. He put a coat of armor on him and a bronze helmet on his head.'),(349804,12,9,17,39,'David fastened on his sword over the tunic and tried walking around, because he was not used to them. \"I cannot go in these,\" he said to Saul, \"because I am not used to them.\" So he took them off.'),(349805,12,9,17,40,'Then he took his staff in his hand, chose five smooth stones from the stream, put them in the pouch of his shepherd\'s bag and, with his sling in his hand, approached the Philistine.'),(349806,12,9,17,41,'Meanwhile, the Philistine, with his shield bearer in front of him, kept coming closer to David.'),(349807,12,9,17,42,'He looked David over and saw that he was little more than a boy, glowing with health and handsome, and he despised him.'),(349808,12,9,17,43,'He said to David, \"Am I a dog, that you come at me with sticks?\" And the Philistine cursed David by his gods.'),(349809,12,9,17,44,'\"Come here,\" he said, \"and I\'ll give your flesh to the birds and the wild animals!\"'),(349810,12,9,17,45,'David said to the Philistine, \"You come against me with sword and spear and javelin, but I come against you in the name of the Lord Almighty, the God of the armies of Israel, whom you have defied.'),(349811,12,9,17,46,'This day the Lord will deliver you into my hands, and I\'ll strike you down and cut off your head. This very day I will give the carcasses of the Philistine army to the birds and the wild animals, and the whole world will know that there is a God in Israel.'),(349812,12,9,17,47,'All those gathered here will know that it is not by sword or spear that the Lord saves; for the battle is the Lord\'s, and he will give all of you into our hands.\"'),(349813,12,9,17,48,'As the Philistine moved closer to attack him, David ran quickly toward the battle line to meet him.'),(349814,12,9,17,49,'Reaching into his bag and taking out a stone, he slung it and struck the Philistine on the forehead. The stone sank into his forehead, and he fell facedown on the ground.'),(349815,12,9,17,50,'So David triumphed over the Philistine with a sling and a stone; without a sword in his hand he struck down the Philistine and killed him.'),(349816,12,9,17,51,'David ran and stood over him. He took hold of the Philistine\'s sword and drew it from the sheath. After he killed him, he cut off his head with the sword. When the Philistines saw that their hero was dead, they turned and ran.'),(349817,12,9,17,52,'Then the men of Israel and Judah surged forward with a shout and pursued the Philistines to the entrance of Gath <n>Some Septuagint manuscripts; Hebrew [of a valley]</n> and to the gates of Ekron. Their dead were strewn along the Shaaraim road to Gath and Ekron.'),(349818,12,9,17,53,'When the Israelites returned from chasing the Philistines, they plundered their camp.'),(349819,12,9,17,54,'David took the Philistine\'s head and brought it to Jerusalem; he put the Philistine\'s weapons in his own tent.'),(349820,12,9,17,55,'As Saul watched David going out to meet the Philistine, he said to Abner, commander of the army, \"Abner, whose son is that young man?\" Abner replied, \"As surely as you live, Your Majesty, I don\'t know.\"'),(349821,12,9,17,56,'The king said, \"Find out whose son this young man is.\"'),(349822,12,9,17,57,'As soon as David returned from killing the Philistine, Abner took him and brought him before Saul, with David still holding the Philistine\'s head.'),(349823,12,9,17,58,'\"Whose son are you, young man?\" Saul asked him. David said, \"I am the son of your servant Jesse of Bethlehem.\"'),(349824,12,9,18,1,'After David had finished talking with Saul, Jonathan became one in spirit with David, and he loved him as himself.'),(349825,12,9,18,2,'From that day Saul kept David with him and did not let him return home to his family.'),(349826,12,9,18,3,'And Jonathan made a covenant with David because he loved him as himself.'),(349827,12,9,18,4,'Jonathan took off the robe he was wearing and gave it to David, along with his tunic, and even his sword, his bow and his belt.'),(349828,12,9,18,5,'Whatever mission Saul sent him on, David was so successful that Saul gave him a high rank in the army. This pleased all the troops, and Saul\'s officers as well.'),(349829,12,9,18,6,'When the men were returning home after David had killed the Philistine, the women came out from all the towns of Israel to meet King Saul with singing and dancing, with joyful songs and with timbrels and lyres.'),(349830,12,9,18,7,'As they danced, they sang: \"Saul has slain his thousands, and David his tens of thousands.\"'),(349831,12,9,18,8,'Saul was very angry; this refrain displeased him greatly. \"They have credited David with tens of thousands,\" he thought, \"but me with only thousands. What more can he get but the kingdom?\"'),(349832,12,9,18,9,'And from that time on Saul kept a close eye on David.'),(349833,12,9,18,10,'The next day an evil <n>Or [a harmful]</n> spirit from God came forcefully on Saul. He was prophesying in his house, while David was playing the lyre, as he usually did. Saul had a spear in his hand'),(349834,12,9,18,11,'and he hurled it, saying to himself, \"I\'ll pin David to the wall.\" But David eluded him twice.'),(349835,12,9,18,12,'Saul was afraid of David, because the Lord was with David but had departed from Saul.'),(349836,12,9,18,13,'So he sent David away from him and gave him command over a thousand men, and David led the troops in their campaigns.'),(349837,12,9,18,14,'In everything he did he had great success, because the Lord was with him.'),(349838,12,9,18,15,'When Saul saw how successful he was, he was afraid of him.'),(349839,12,9,18,16,'But all Israel and Judah loved David, because he led them in their campaigns.'),(349840,12,9,18,17,'Saul said to David, \"Here is my older daughter Merab. I will give her to you in marriage; only serve me bravely and fight the battles of the Lord.\" For Saul said to himself, \"I will not raise a hand against him. Let the Philistines do that!\"'),(349841,12,9,18,18,'But David said to Saul, \"Who am I, and what is my family or my clan in Israel, that I should become the king\'s son-in-law?\"'),(349842,12,9,18,19,'So <n>Or [However,]</n> when the time came for Merab, Saul\'s daughter, to be given to David, she was given in marriage to Adriel of Meholah.'),(349843,12,9,18,20,'Now Saul\'s daughter Michal was in love with David, and when they told Saul about it, he was pleased.'),(349844,12,9,18,21,'\"I will give her to him,\" he thought, \"so that she may be a snare to him and so that the hand of the Philistines may be against him.\" So Saul said to David, \"Now you have a second opportunity to become my son-in-law.\"'),(349845,12,9,18,22,'Then Saul ordered his attendants: \"Speak to David privately and say, \'Look, the king likes you, and his attendants all love you; now become his son-in-law.\'\"'),(349846,12,9,18,23,'They repeated these words to David. But David said, \"Do you think it is a small matter to become the king\'s son-in-law? I\'m only a poor man and little known.\"'),(349847,12,9,18,24,'When Saul\'s servants told him what David had said,'),(349848,12,9,18,25,'Saul replied, \"Say to David, \'The king wants no other price for the bride than a hundred Philistine foreskins, to take revenge on his enemies.\'\" Saul\'s plan was to have David fall by the hands of the Philistines.'),(349849,12,9,18,26,'When the attendants told David these things, he was pleased to become the king\'s son-in-law. So before the allotted time elapsed,'),(349850,12,9,18,27,'David took his men with him and went out and killed two hundred Philistines and brought back their foreskins. They counted out the full number to the king so that David might become the king\'s son-in-law. Then Saul gave him his daughter Michal in marriage.'),(349851,12,9,18,28,'When Saul realized that the Lord was with David and that his daughter Michal loved David,'),(349852,12,9,18,29,'Saul became still more afraid of him, and he remained his enemy the rest of his days.'),(349853,12,9,18,30,'The Philistine commanders continued to go out to battle, and as often as they did, David met with more success than the rest of Saul\'s officers, and his name became well known.'),(349854,12,9,19,1,'Saul told his son Jonathan and all the attendants to kill David. But Jonathan had taken a great liking to David'),(349855,12,9,19,2,'and warned him, \"My father Saul is looking for a chance to kill you. Be on your guard tomorrow morning; go into hiding and stay there.'),(349856,12,9,19,3,'I will go out and stand with my father in the field where you are. I\'ll speak to him about you and will tell you what I find out.\"'),(349857,12,9,19,4,'Jonathan spoke well of David to Saul his father and said to him, \"Let not the king do wrong to his servant David; he has not wronged you, and what he has done has benefited you greatly.'),(349858,12,9,19,5,'He took his life in his hands when he killed the Philistine. The Lord won a great victory for all Israel, and you saw it and were glad. Why then would you do wrong to an innocent man like David by killing him for no reason?\"'),(349859,12,9,19,6,'Saul listened to Jonathan and took this oath: \"As surely as the Lord lives, David will not be put to death.\"'),(349860,12,9,19,7,'So Jonathan called David and told him the whole conversation. He brought him to Saul, and David was with Saul as before.'),(349861,12,9,19,8,'Once more war broke out, and David went out and fought the Philistines. He struck them with such force that they fled before him.'),(349862,12,9,19,9,'But an evil <n>Or [But a harmful]</n> spirit from the Lord came on Saul as he was sitting in his house with his spear in his hand. While David was playing the lyre,'),(349863,12,9,19,10,'Saul tried to pin him to the wall with his spear, but David eluded him as Saul drove the spear into the wall. That night David made good his escape.'),(349864,12,9,19,11,'Saul sent men to David\'s house to watch it and to kill him in the morning. But Michal, David\'s wife, warned him, \"If you don\'t run for your life tonight, tomorrow you\'ll be killed.\"'),(349865,12,9,19,12,'So Michal let David down through a window, and he fled and escaped.'),(349866,12,9,19,13,'Then Michal took an idol and laid it on the bed, covering it with a garment and putting some goats\' hair at the head.'),(349867,12,9,19,14,'When Saul sent the men to capture David, Michal said, \"He is ill.\"'),(349868,12,9,19,15,'Then Saul sent the men back to see David and told them, \"Bring him up to me in his bed so that I may kill him.\"'),(349869,12,9,19,16,'But when the men entered, there was the idol in the bed, and at the head was some goats\' hair.'),(349870,12,9,19,17,'Saul said to Michal, \"Why did you deceive me like this and send my enemy away so that he escaped?\" Michal told him, \"He said to me, \'Let me get away. Why should I kill you?\'\"'),(349871,12,9,19,18,'When David had fled and made his escape, he went to Samuel at Ramah and told him all that Saul had done to him. Then he and Samuel went to Naioth and stayed there.'),(349872,12,9,19,19,'Word came to Saul: \"David is in Naioth at Ramah\";'),(349873,12,9,19,20,'so he sent men to capture him. But when they saw a group of prophets prophesying, with Samuel standing there as their leader, the Spirit of God came on Saul\'s men, and they also prophesied.'),(349874,12,9,19,21,'Saul was told about it, and he sent more men, and they prophesied too. Saul sent men a third time, and they also prophesied.'),(349875,12,9,19,22,'Finally, he himself left for Ramah and went to the great cistern at Seku. And he asked, \"Where are Samuel and David?\" \"Over in Naioth at Ramah,\" they said.'),(349876,12,9,19,23,'So Saul went to Naioth at Ramah. But the Spirit of God came even on him, and he walked along prophesying until he came to Naioth.'),(349877,12,9,19,24,'He stripped off his garments, and he too prophesied in Samuel\'s presence. He lay naked all that day and all that night. This is why people say, \"Is Saul also among the prophets?\"'),(349878,12,9,20,1,'Then David fled from Naioth at Ramah and went to Jonathan and asked, \"What have I done? What is my crime? How have I wronged your father, that he is trying to kill me?\"'),(349879,12,9,20,2,'\"Never!\" Jonathan replied. \"You are not going to die! Look, my father doesn\'t do anything, great or small, without letting me know. Why would he hide this from me? It isn\'t so!\"'),(349880,12,9,20,3,'But David took an oath and said, \"Your father knows very well that I have found favor in your eyes, and he has said to himself, \'Jonathan must not know this or he will be grieved.\' Yet as surely as the Lord lives and as you live, there is only a step between me and death.\"'),(349881,12,9,20,4,'Jonathan said to David, \"Whatever you want me to do, I\'ll do for you.\"'),(349882,12,9,20,5,'So David said, \"Look, tomorrow is the New Moon feast, and I am supposed to dine with the king; but let me go and hide in the field until the evening of the day after tomorrow.'),(349883,12,9,20,6,'If your father misses me at all, tell him, \'David earnestly asked my permission to hurry to Bethlehem, his hometown, because an annual sacrifice is being made there for his whole clan.\''),(349884,12,9,20,7,'If he says, \'Very well,\' then your servant is safe. But if he loses his temper, you can be sure that he is determined to harm me.'),(349885,12,9,20,8,'As for you, show kindness to your servant, for you have brought him into a covenant with you before the Lord. If I am guilty, then kill me yourself! Why hand me over to your father?\"'),(349886,12,9,20,9,'\"Never!\" Jonathan said. \"If I had the least inkling that my father was determined to harm you, wouldn\'t I tell you?\"'),(349887,12,9,20,10,'David asked, \"Who will tell me if your father answers you harshly?\"'),(349888,12,9,20,11,'\"Come,\" Jonathan said, \"let\'s go out into the field.\" So they went there together.'),(349889,12,9,20,12,'Then Jonathan said to David, \"I swear by the Lord, the God of Israel, that I will surely sound out my father by this time the day after tomorrow! If he is favorably disposed toward you, will I not send you word and let you know?'),(349890,12,9,20,13,'But if my father intends to harm you, may the Lord deal with Jonathan, be it ever so severely, if I do not let you know and send you away in peace. May the Lord be with you as he has been with my father.'),(349891,12,9,20,14,'But show me unfailing kindness like the Lord\'s kindness as long as I live, so that I may not be killed,'),(349892,12,9,20,15,'and do not ever cut off your kindness from my family - not even when the Lord has cut off every one of David\'s enemies from the face of the earth.\"'),(349893,12,9,20,16,'So Jonathan made a covenant with the house of David, saying, \"May the Lord call David\'s enemies to account.\"'),(349894,12,9,20,17,'And Jonathan had David reaffirm his oath out of love for him, because he loved him as he loved himself.'),(349895,12,9,20,18,'Then Jonathan said to David, \"Tomorrow is the New Moon feast. You will be missed, because your seat will be empty.'),(349896,12,9,20,19,'The day after tomorrow, toward evening, go to the place where you hid when this trouble began, and wait by the stone Ezel.'),(349897,12,9,20,20,'I will shoot three arrows to the side of it, as though I were shooting at a target.'),(349898,12,9,20,21,'Then I will send a boy and say, \'Go, find the arrows.\' If I say to him, \'Look, the arrows are on this side of you; bring them here,\' then come, because, as surely as the Lord lives, you are safe; there is no danger.'),(349899,12,9,20,22,'But if I say to the boy, \'Look, the arrows are beyond you,\' then you must go, because the Lord has sent you away.'),(349900,12,9,20,23,'And about the matter you and I discussed - remember, the Lord is witness between you and me forever.\"'),(349901,12,9,20,24,'So David hid in the field, and when the New Moon feast came, the king sat down to eat.'),(349902,12,9,20,25,'He sat in his customary place by the wall, opposite Jonathan, <n>Septuagint; Hebrew [wall. Jonathan arose]</n> and Abner sat next to Saul, but David\'s place was empty.'),(349903,12,9,20,26,'Saul said nothing that day, for he thought, \"Something must have happened to David to make him ceremonially unclean - surely he is unclean.\"'),(349904,12,9,20,27,'But the next day, the second day of the month, David\'s place was empty again. Then Saul said to his son Jonathan, \"Why hasn\'t the son of Jesse come to the meal, either yesterday or today?\"'),(349905,12,9,20,28,'Jonathan answered, \"David earnestly asked me for permission to go to Bethlehem.'),(349906,12,9,20,29,'He said, \'Let me go, because our family is observing a sacrifice in the town and my brother has ordered me to be there. If I have found favor in your eyes, let me get away to see my brothers.\' That is why he has not come to the king\'s table.\"'),(349907,12,9,20,30,'Saul\'s anger flared up at Jonathan and he said to him, \"You son of a perverse and rebellious woman! Don\'t I know that you have sided with the son of Jesse to your own shame and to the shame of the mother who bore you?'),(349908,12,9,20,31,'As long as the son of Jesse lives on this earth, neither you nor your kingdom will be established. Now send someone to bring him to me, for he must die!\"'),(349909,12,9,20,32,'\"Why should he be put to death? What has he done?\" Jonathan asked his father.'),(349910,12,9,20,33,'But Saul hurled his spear at him to kill him. Then Jonathan knew that his father intended to kill David.'),(349911,12,9,20,34,'Jonathan got up from the table in fierce anger; on that second day of the feast he did not eat, because he was grieved at his father\'s shameful treatment of David.'),(349912,12,9,20,35,'In the morning Jonathan went out to the field for his meeting with David. He had a small boy with him,'),(349913,12,9,20,36,'and he said to the boy, \"Run and find the arrows I shoot.\" As the boy ran, he shot an arrow beyond him.'),(349914,12,9,20,37,'When the boy came to the place where Jonathan\'s arrow had fallen, Jonathan called out after him, \"Isn\'t the arrow beyond you?\"'),(349915,12,9,20,38,'Then he shouted, \"Hurry! Go quickly! Don\'t stop!\" The boy picked up the arrow and returned to his master.'),(349916,12,9,20,39,'(The boy knew nothing about all this; only Jonathan and David knew.)'),(349917,12,9,20,40,'Then Jonathan gave his weapons to the boy and said, \"Go, carry them back to town.\"'),(349918,12,9,20,41,'After the boy had gone, David got up from the south side of the stone and bowed down before Jonathan three times, with his face to the ground. Then they kissed each other and wept together - but David wept the most.'),(349919,12,9,20,42,'Jonathan said to David, \"Go in peace, for we have sworn friendship with each other in the name of the Lord, saying, \'The Lord is witness between you and me, and between your descendants and my descendants forever.\'\" Then David left, and Jonathan went back to the town.'),(349920,12,9,21,1,'David went to Nob, to Ahimelek the priest. Ahimelek trembled when he met him, and asked, \"Why are you alone? Why is no one with you?\"'),(349921,12,9,21,2,'David answered Ahimelek the priest, \"The king sent me on a mission and said to me, \'No one is to know anything about the mission I am sending you on.\' As for my men, I have told them to meet me at a certain place.'),(349922,12,9,21,3,'Now then, what do you have on hand? Give me five loaves of bread, or whatever you can find.\"'),(349923,12,9,21,4,'But the priest answered David, \"I don\'t have any ordinary bread on hand; however, there is some consecrated bread here - provided the men have kept themselves from women.\"'),(349924,12,9,21,5,'David replied, \"Indeed women have been kept from us, as usual whenever <n>Or [from us in the past few days since]</n> I set out. The men\'s bodies are holy even on missions that are not holy. How much more so today!\"'),(349925,12,9,21,6,'So the priest gave him the consecrated bread, since there was no bread there except the bread of the Presence that had been removed from before the Lord and replaced by hot bread on the day it was taken away.'),(349926,12,9,21,7,'Now one of Saul\'s servants was there that day, detained before the Lord; he was Doeg the Edomite, Saul\'s chief shepherd.'),(349927,12,9,21,8,'David asked Ahimelek, \"Don\'t you have a spear or a sword here? I haven\'t brought my sword or any other weapon, because the king\'s mission was urgent.\"'),(349928,12,9,21,9,'The priest replied, \"The sword of Goliath the Philistine, whom you killed in the Valley of Elah, is here; it is wrapped in a cloth behind the ephod. If you want it, take it; there is no sword here but that one.\" David said, \"There is none like it; give it to me.\"'),(349929,12,9,21,10,'That day David fled from Saul and went to Achish king of Gath.'),(349930,12,9,21,11,'But the servants of Achish said to him, \"Isn\'t this David, the king of the land? Isn\'t he the one they sing about in their dances: \"\'Saul has slain his thousands, and David his tens of thousands\'?\"'),(349931,12,9,21,12,'David took these words to heart and was very much afraid of Achish king of Gath.'),(349932,12,9,21,13,'So he pretended to be insane in their presence; and while he was in their hands he acted like a madman, making marks on the doors of the gate and letting saliva run down his beard.'),(349933,12,9,21,14,'Achish said to his servants, \"Look at the man! He is insane! Why bring him to me?'),(349934,12,9,21,15,'Am I so short of madmen that you have to bring this fellow here to carry on like this in front of me? Must this man come into my house?\"'),(349935,12,9,22,1,'David left Gath and escaped to the cave of Adullam. When his brothers and his father\'s household heard about it, they went down to him there.'),(349936,12,9,22,2,'All those who were in distress or in debt or discontented gathered around him, and he became their commander. About four hundred men were with him.'),(349937,12,9,22,3,'From there David went to Mizpah in Moab and said to the king of Moab, \"Would you let my father and mother come and stay with you until I learn what God will do for me?\"'),(349938,12,9,22,4,'So he left them with the king of Moab, and they stayed with him as long as David was in the stronghold.'),(349939,12,9,22,5,'But the prophet Gad said to David, \"Do not stay in the stronghold. Go into the land of Judah.\" So David left and went to the forest of Hereth.'),(349940,12,9,22,6,'Now Saul heard that David and his men had been discovered. And Saul was seated, spear in hand, under the tamarisk tree on the hill at Gibeah, with all his officials standing at his side.'),(349941,12,9,22,7,'He said to them, \"Listen, men of Benjamin! Will the son of Jesse give all of you fields and vineyards? Will he make all of you commanders of thousands and commanders of hundreds?'),(349942,12,9,22,8,'Is that why you have all conspired against me? No one tells me when my son makes a covenant with the son of Jesse. None of you is concerned about me or tells me that my son has incited my servant to lie in wait for me, as he does today.\"'),(349943,12,9,22,9,'But Doeg the Edomite, who was standing with Saul\'s officials, said, \"I saw the son of Jesse come to Ahimelek son of Ahitub at Nob.'),(349944,12,9,22,10,'Ahimelek inquired of the Lord for him; he also gave him provisions and the sword of Goliath the Philistine.\"'),(349945,12,9,22,11,'Then the king sent for the priest Ahimelek son of Ahitub and all the men of his family, who were the priests at Nob, and they all came to the king.'),(349946,12,9,22,12,'Saul said, \"Listen now, son of Ahitub.\" \"Yes, my lord,\" he answered.'),(349947,12,9,22,13,'Saul said to him, \"Why have you conspired against me, you and the son of Jesse, giving him bread and a sword and inquiring of God for him, so that he has rebelled against me and lies in wait for me, as he does today?\"'),(349948,12,9,22,14,'Ahimelek answered the king, \"Who of all your servants is as loyal as David, the king\'s son-in-law, captain of your bodyguard and highly respected in your household?'),(349949,12,9,22,15,'Was that day the first time I inquired of God for him? Of course not! Let not the king accuse your servant or any of his father\'s family, for your servant knows nothing at all about this whole affair.\"'),(349950,12,9,22,16,'But the king said, \"You will surely die, Ahimelek, you and your whole family.\"'),(349951,12,9,22,17,'Then the king ordered the guards at his side: \"Turn and kill the priests of the Lord, because they too have sided with David. They knew he was fleeing, yet they did not tell me.\" But the king\'s officials were unwilling to raise a hand to strike the priests of the Lord.'),(349952,12,9,22,18,'The king then ordered Doeg, \"You turn and strike down the priests.\" So Doeg the Edomite turned and struck them down. That day he killed eighty-five men who wore the linen ephod.'),(349953,12,9,22,19,'He also put to the sword Nob, the town of the priests, with its men and women, its children and infants, and its cattle, donkeys and sheep.'),(349954,12,9,22,20,'But one son of Ahimelek son of Ahitub, named Abiathar, escaped and fled to join David.'),(349955,12,9,22,21,'He told David that Saul had killed the priests of the Lord.'),(349956,12,9,22,22,'Then David said to Abiathar, \"That day, when Doeg the Edomite was there, I knew he would be sure to tell Saul. I am responsible for the death of your whole family.'),(349957,12,9,22,23,'Stay with me; don\'t be afraid. The man who wants to kill you is trying to kill me too. You will be safe with me.\"'),(349958,12,9,23,1,'When David was told, \"Look, the Philistines are fighting against Keilah and are looting the threshing floors,\"'),(349959,12,9,23,2,'he inquired of the Lord, saying, \"Shall I go and attack these Philistines?\" The Lord answered him, \"Go, attack the Philistines and save Keilah.\"'),(349960,12,9,23,3,'But David\'s men said to him, \"Here in Judah we are afraid. How much more, then, if we go to Keilah against the Philistine forces!\"'),(349961,12,9,23,4,'Once again David inquired of the Lord, and the Lord answered him, \"Go down to Keilah, for I am going to give the Philistines into your hand.\"'),(349962,12,9,23,5,'So David and his men went to Keilah, fought the Philistines and carried off their livestock. He inflicted heavy losses on the Philistines and saved the people of Keilah.'),(349963,12,9,23,6,'(Now Abiathar son of Ahimelek had brought the ephod down with him when he fled to David at Keilah.)'),(349964,12,9,23,7,'Saul was told that David had gone to Keilah, and he said, \"God has delivered him into my hands, for David has imprisoned himself by entering a town with gates and bars.\"'),(349965,12,9,23,8,'And Saul called up all his forces for battle, to go down to Keilah to besiege David and his men.'),(349966,12,9,23,9,'When David learned that Saul was plotting against him, he said to Abiathar the priest, \"Bring the ephod.\"'),(349967,12,9,23,10,'David said, \"Lord, God of Israel, your servant has heard definitely that Saul plans to come to Keilah and destroy the town on account of me.'),(349968,12,9,23,11,'Will the citizens of Keilah surrender me to him? Will Saul come down, as your servant has heard? Lord, God of Israel, tell your servant.\" And the Lord said, \"He will.\"'),(349969,12,9,23,12,'Again David asked, \"Will the citizens of Keilah surrender me and my men to Saul?\" And the Lord said, \"They will.\"'),(349970,12,9,23,13,'So David and his men, about six hundred in number, left Keilah and kept moving from place to place. When Saul was told that David had escaped from Keilah, he did not go there.'),(349971,12,9,23,14,'David stayed in the wilderness strongholds and in the hills of the Desert of Ziph. Day after day Saul searched for him, but God did not give David into his hands.'),(349972,12,9,23,15,'While David was at Horesh in the Desert of Ziph, he learned that <n>Or [he was afraid because]</n> Saul had come out to take his life.'),(349973,12,9,23,16,'And Saul\'s son Jonathan went to David at Horesh and helped him find strength in God.'),(349974,12,9,23,17,'\"Don\'t be afraid,\" he said. \"My father Saul will not lay a hand on you. You will be king over Israel, and I will be second to you. Even my father Saul knows this.\"'),(349975,12,9,23,18,'The two of them made a covenant before the Lord. Then Jonathan went home, but David remained at Horesh.'),(349976,12,9,23,19,'The Ziphites went up to Saul at Gibeah and said, \"Is not David hiding among us in the strongholds at Horesh, on the hill of Hakilah, south of Jeshimon?'),(349977,12,9,23,20,'Now, Your Majesty, come down whenever it pleases you to do so, and we will be responsible for giving him into your hands.\"'),(349978,12,9,23,21,'Saul replied, \"The Lord bless you for your concern for me.'),(349979,12,9,23,22,'Go and get more information. Find out where David usually goes and who has seen him there. They tell me he is very crafty.'),(349980,12,9,23,23,'Find out about all the hiding places he uses and come back to me with definite information. Then I will go with you; if he is in the area, I will track him down among all the clans of Judah.\"'),(349981,12,9,23,24,'So they set out and went to Ziph ahead of Saul. Now David and his men were in the Desert of Maon, in the Arabah south of Jeshimon.'),(349982,12,9,23,25,'Saul and his men began the search, and when David was told about it, he went down to the rock and stayed in the Desert of Maon. When Saul heard this, he went into the Desert of Maon in pursuit of David.'),(349983,12,9,23,26,'Saul was going along one side of the mountain, and David and his men were on the other side, hurrying to get away from Saul. As Saul and his forces were closing in on David and his men to capture them,'),(349984,12,9,23,27,'a messenger came to Saul, saying, \"Come quickly! The Philistines are raiding the land.\"'),(349985,12,9,23,28,'Then Saul broke off his pursuit of David and went to meet the Philistines. That is why they call this place Sela Hammahlekoth. <n>[Sela Hammahlekoth] means [rock of parting.]</n>'),(349986,12,9,23,29,'And David went up from there and lived in the strongholds of En Gedi.'),(349987,12,9,24,1,'After Saul returned from pursuing the Philistines, he was told, \"David is in the Desert of En Gedi.\"'),(349988,12,9,24,2,'So Saul took three thousand able young men from all Israel and set out to look for David and his men near the Crags of the Wild Goats.'),(349989,12,9,24,3,'He came to the sheep pens along the way; a cave was there, and Saul went in to relieve himself. David and his men were far back in the cave.'),(349990,12,9,24,4,'The men said, \"This is the day the Lord spoke of when he said <n>Or [\"Today the Lord is saying]</n> to you, \'I will give your enemy into your hands for you to deal with as you wish.\'\" Then David crept up unnoticed and cut off a corner of Saul\'s robe.'),(349991,12,9,24,5,'Afterward, David was conscience-stricken for having cut off a corner of his robe.'),(349992,12,9,24,6,'He said to his men, \"The Lord forbid that I should do such a thing to my master, the Lord\'s anointed, or lay my hand on him; for he is the anointed of the Lord.\"'),(349993,12,9,24,7,'With these words David sharply rebuked his men and did not allow them to attack Saul. And Saul left the cave and went his way.'),(349994,12,9,24,8,'Then David went out of the cave and called out to Saul, \"My lord the king!\" When Saul looked behind him, David bowed down and prostrated himself with his face to the ground.'),(349995,12,9,24,9,'He said to Saul, \"Why do you listen when men say, \'David is bent on harming you\'?'),(349996,12,9,24,10,'This day you have seen with your own eyes how the Lord delivered you into my hands in the cave. Some urged me to kill you, but I spared you; I said, \'I will not lay my hand on my lord, because he is the Lord\'s anointed.\''),(349997,12,9,24,11,'See, my father, look at this piece of your robe in my hand! I cut off the corner of your robe but did not kill you. See that there is nothing in my hand to indicate that I am guilty of wrongdoing or rebellion. I have not wronged you, but you are hunting me down to take my life.'),(349998,12,9,24,12,'May the Lord judge between you and me. And may the Lord avenge the wrongs you have done to me, but my hand will not touch you.'),(349999,12,9,24,13,'As the old saying goes, \'From evildoers come evil deeds,\' so my hand will not touch you.'),(350000,12,9,24,14,'\"Against whom has the king of Israel come out? Who are you pursuing? A dead dog? A flea?'),(350001,12,9,24,15,'May the Lord be our judge and decide between us. May he consider my cause and uphold it; may he vindicate me by delivering me from your hand.\"'),(350002,12,9,24,16,'When David finished saying this, Saul asked, \"Is that your voice, David my son?\" And he wept aloud.'),(350003,12,9,24,17,'\"You are more righteous than I,\" he said. \"You have treated me well, but I have treated you badly.'),(350004,12,9,24,18,'You have just now told me about the good you did to me; the Lord delivered me into your hands, but you did not kill me.'),(350005,12,9,24,19,'When a man finds his enemy, does he let him get away unharmed? May the Lord reward you well for the way you treated me today.'),(350006,12,9,24,20,'I know that you will surely be king and that the kingdom of Israel will be established in your hands.'),(350007,12,9,24,21,'Now swear to me by the Lord that you will not kill off my descendants or wipe out my name from my father\'s family.\"'),(350008,12,9,24,22,'So David gave his oath to Saul. Then Saul returned home, but David and his men went up to the stronghold.'),(350009,12,9,25,1,'Now Samuel died, and all Israel assembled and mourned for him; and they buried him at his home in Ramah. Then David moved down into the Desert of Paran. <n>Hebrew and some Septuagint manuscripts; other Septuagint manuscripts [Maon]</n>'),(350010,12,9,25,2,'A certain man in Maon, who had property there at Carmel, was very wealthy. He had a thousand goats and three thousand sheep, which he was shearing in Carmel.'),(350011,12,9,25,3,'His name was Nabal and his wife\'s name was Abigail. She was an intelligent and beautiful woman, but her husband was surly and mean in his dealings - he was a Calebite.'),(350012,12,9,25,4,'While David was in the wilderness, he heard that Nabal was shearing sheep.'),(350013,12,9,25,5,'So he sent ten young men and said to them, \"Go up to Nabal at Carmel and greet him in my name.'),(350014,12,9,25,6,'Say to him: \'Long life to you! Good health to you and your household! And good health to all that is yours!'),(350015,12,9,25,7,'\"\'Now I hear that it is sheep-shearing time. When your shepherds were with us, we did not mistreat them, and the whole time they were at Carmel nothing of theirs was missing.'),(350016,12,9,25,8,'Ask your own servants and they will tell you. Therefore be favorable toward my men, since we come at a festive time. Please give your servants and your son David whatever you can find for them.\'\"'),(350017,12,9,25,9,'When David\'s men arrived, they gave Nabal this message in David\'s name. Then they waited.'),(350018,12,9,25,10,'Nabal answered David\'s servants, \"Who is this David? Who is this son of Jesse? Many servants are breaking away from their masters these days.'),(350019,12,9,25,11,'Why should I take my bread and water, and the meat I have slaughtered for my shearers, and give it to men coming from who knows where?\"'),(350020,12,9,25,12,'David\'s men turned around and went back. When they arrived, they reported every word.'),(350021,12,9,25,13,'David said to his men, \"Each of you strap on your sword!\" So they did, and David strapped his on as well. About four hundred men went up with David, while two hundred stayed with the supplies.'),(350022,12,9,25,14,'One of the servants told Abigail, Nabal\'s wife, \"David sent messengers from the wilderness to give our master his greetings, but he hurled insults at them.'),(350023,12,9,25,15,'Yet these men were very good to us. They did not mistreat us, and the whole time we were out in the fields near them nothing was missing.'),(350024,12,9,25,16,'Night and day they were a wall around us the whole time we were herding our sheep near them.'),(350025,12,9,25,17,'Now think it over and see what you can do, because disaster is hanging over our master and his whole household. He is such a wicked man that no one can talk to him.\"'),(350026,12,9,25,18,'Abigail acted quickly. She took two hundred loaves of bread, two skins of wine, five dressed sheep, five seahs <n>That is, probably about 60 pounds or about 27 kilograms</n> of roasted grain, a hundred cakes of raisins and two hundred cakes of pressed figs, and loaded them on donkeys.'),(350027,12,9,25,19,'Then she told her servants, \"Go on ahead; I\'ll follow you.\" But she did not tell her husband Nabal.'),(350028,12,9,25,20,'As she came riding her donkey into a mountain ravine, there were David and his men descending toward her, and she met them.'),(350029,12,9,25,21,'David had just said, \"It\'s been useless - all my watching over this fellow\'s property in the wilderness so that nothing of his was missing. He has paid me back evil for good.'),(350030,12,9,25,22,'May God deal with David, <n>Some Septuagint manuscripts; Hebrew [with David\'s enemies]</n> be it ever so severely, if by morning I leave alive one male of all who belong to him!\"'),(350031,12,9,25,23,'When Abigail saw David, she quickly got off her donkey and bowed down before David with her face to the ground.'),(350032,12,9,25,24,'She fell at his feet and said: \"Pardon your servant, my lord, and let me speak to you; hear what your servant has to say.'),(350033,12,9,25,25,'Please pay no attention, my lord, to that wicked man Nabal. He is just like his name - his name means Fool, and folly goes with him. And as for me, your servant, I did not see the men my lord sent.'),(350034,12,9,25,26,'And now, my lord, as surely as the Lord your God lives and as you live, since the Lord has kept you from bloodshed and from avenging yourself with your own hands, may your enemies and all who are intent on harming my lord be like Nabal.'),(350035,12,9,25,27,'And let this gift, which your servant has brought to my lord, be given to the men who follow you.'),(350036,12,9,25,28,'\"Please forgive your servant\'s presumption. The Lord your God will certainly make a lasting dynasty for my lord, because you fight the Lord\'s battles, and no wrongdoing will be found in you as long as you live.'),(350037,12,9,25,29,'Even though someone is pursuing you to take your life, the life of my lord will be bound securely in the bundle of the living by the Lord your God, but the lives of your enemies he will hurl away as from the pocket of a sling.'),(350038,12,9,25,30,'When the Lord has fulfilled for my lord every good thing he promised concerning him and has appointed him ruler over Israel,'),(350039,12,9,25,31,'my lord will not have on his conscience the staggering burden of needless bloodshed or of having avenged himself. And when the Lord your God has brought my lord success, remember your servant.\"'),(350040,12,9,25,32,'David said to Abigail, \"Praise be to the Lord, the God of Israel, who has sent you today to meet me.'),(350041,12,9,25,33,'May you be blessed for your good judgment and for keeping me from bloodshed this day and from avenging myself with my own hands.'),(350042,12,9,25,34,'Otherwise, as surely as the Lord, the God of Israel, lives, who has kept me from harming you, if you had not come quickly to meet me, not one male belonging to Nabal would have been left alive by daybreak.\"'),(350043,12,9,25,35,'Then David accepted from her hand what she had brought him and said, \"Go home in peace. I have heard your words and granted your request.\"'),(350044,12,9,25,36,'When Abigail went to Nabal, he was in the house holding a banquet like that of a king. He was in high spirits and very drunk. So she told him nothing at all until daybreak.'),(350045,12,9,25,37,'Then in the morning, when Nabal was sober, his wife told him all these things, and his heart failed him and he became like a stone.'),(350046,12,9,25,38,'About ten days later, the Lord struck Nabal and he died.'),(350047,12,9,25,39,'When David heard that Nabal was dead, he said, \"Praise be to the Lord, who has upheld my cause against Nabal for treating me with contempt. He has kept his servant from doing wrong and has brought Nabal\'s wrongdoing down on his own head.\" Then David sent word to Abigail, asking her to become his wife.'),(350048,12,9,25,40,'His servants went to Carmel and said to Abigail, \"David has sent us to you to take you to become his wife.\"'),(350049,12,9,25,41,'She bowed down with her face to the ground and said, \"I am your servant and am ready to serve you and wash the feet of my lord\'s servants.\"'),(350050,12,9,25,42,'Abigail quickly got on a donkey and, attended by her five female servants, went with David\'s messengers and became his wife.'),(350051,12,9,25,43,'David had also married Ahinoam of Jezreel, and they both were his wives.'),(350052,12,9,25,44,'But Saul had given his daughter Michal, David\'s wife, to Paltiel <n>Hebrew [Palti], a variant of [Paltiel]</n> son of Laish, who was from Gallim.'),(350053,12,9,26,1,'The Ziphites went to Saul at Gibeah and said, \"Is not David hiding on the hill of Hakilah, which faces Jeshimon?\"'),(350054,12,9,26,2,'So Saul went down to the Desert of Ziph, with his three thousand select Israelite troops, to search there for David.'),(350055,12,9,26,3,'Saul made his camp beside the road on the hill of Hakilah facing Jeshimon, but David stayed in the wilderness. When he saw that Saul had followed him there,'),(350056,12,9,26,4,'he sent out scouts and learned that Saul had definitely arrived.'),(350057,12,9,26,5,'Then David set out and went to the place where Saul had camped. He saw where Saul and Abner son of Ner, the commander of the army, had lain down. Saul was lying inside the camp, with the army encamped around him.'),(350058,12,9,26,6,'David then asked Ahimelek the Hittite and Abishai son of Zeruiah, Joab\'s brother, \"Who will go down into the camp with me to Saul?\" \"I\'ll go with you,\" said Abishai.'),(350059,12,9,26,7,'So David and Abishai went to the army by night, and there was Saul, lying asleep inside the camp with his spear stuck in the ground near his head. Abner and the soldiers were lying around him.'),(350060,12,9,26,8,'Abishai said to David, \"Today God has delivered your enemy into your hands. Now let me pin him to the ground with one thrust of the spear; I won\'t strike him twice.\"'),(350061,12,9,26,9,'But David said to Abishai, \"Don\'t destroy him! Who can lay a hand on the Lord\'s anointed and be guiltless?'),(350062,12,9,26,10,'As surely as the Lord lives,\" he said, \"the Lord himself will strike him, or his time will come and he will die, or he will go into battle and perish.'),(350063,12,9,26,11,'But the Lord forbid that I should lay a hand on the Lord\'s anointed. Now get the spear and water jug that are near his head, and let\'s go.\"'),(350064,12,9,26,12,'So David took the spear and water jug near Saul\'s head, and they left. No one saw or knew about it, nor did anyone wake up. They were all sleeping, because the Lord had put them into a deep sleep.'),(350065,12,9,26,13,'Then David crossed over to the other side and stood on top of the hill some distance away; there was a wide space between them.'),(350066,12,9,26,14,'He called out to the army and to Abner son of Ner, \"Aren\'t you going to answer me, Abner?\" Abner replied, \"Who are you who calls to the king?\"'),(350067,12,9,26,15,'David said, \"You\'re a man, aren\'t you? And who is like you in Israel? Why didn\'t you guard your lord the king? Someone came to destroy your lord the king.'),(350068,12,9,26,16,'What you have done is not good. As surely as the Lord lives, you and your men must die, because you did not guard your master, the Lord\'s anointed. Look around you. Where are the king\'s spear and water jug that were near his head?\"'),(350069,12,9,26,17,'Saul recognized David\'s voice and said, \"Is that your voice, David my son?\" David replied, \"Yes it is, my lord the king.\"'),(350070,12,9,26,18,'And he added, \"Why is my lord pursuing his servant? What have I done, and what wrong am I guilty of?'),(350071,12,9,26,19,'Now let my lord the king listen to his servant\'s words. If the Lord has incited you against me, then may he accept an offering. If, however, people have done it, may they be cursed before the Lord! They have driven me today from my share in the Lord\'s inheritance and have said, \'Go, serve other gods.\''),(350072,12,9,26,20,'Now do not let my blood fall to the ground far from the presence of the Lord. The king of Israel has come out to look for a flea - as one hunts a partridge in the mountains.\"'),(350073,12,9,26,21,'Then Saul said, \"I have sinned. Come back, David my son. Because you considered my life precious today, I will not try to harm you again. Surely I have acted like a fool and have been terribly wrong.\"'),(350074,12,9,26,22,'\"Here is the king\'s spear,\" David answered. \"Let one of your young men come over and get it.'),(350075,12,9,26,23,'The Lord rewards everyone for their righteousness and faithfulness. The Lord delivered you into my hands today, but I would not lay a hand on the Lord\'s anointed.'),(350076,12,9,26,24,'As surely as I valued your life today, so may the Lord value my life and deliver me from all trouble.\"'),(350077,12,9,26,25,'Then Saul said to David, \"May you be blessed, David my son; you will do great things and surely triumph.\" So David went on his way, and Saul returned home.'),(350078,12,9,27,1,'But David thought to himself, \"One of these days I will be destroyed by the hand of Saul. The best thing I can do is to escape to the land of the Philistines. Then Saul will give up searching for me anywhere in Israel, and I will slip out of his hand.\"'),(350079,12,9,27,2,'So David and the six hundred men with him left and went over to Achish son of Maok king of Gath.'),(350080,12,9,27,3,'David and his men settled in Gath with Achish. Each man had his family with him, and David had his two wives: Ahinoam of Jezreel and Abigail of Carmel, the widow of Nabal.'),(350081,12,9,27,4,'When Saul was told that David had fled to Gath, he no longer searched for him.'),(350082,12,9,27,5,'Then David said to Achish, \"If I have found favor in your eyes, let a place be assigned to me in one of the country towns, that I may live there. Why should your servant live in the royal city with you?\"'),(350083,12,9,27,6,'So on that day Achish gave him Ziklag, and it has belonged to the kings of Judah ever since.'),(350084,12,9,27,7,'David lived in Philistine territory a year and four months.'),(350085,12,9,27,8,'Now David and his men went up and raided the Geshurites, the Girzites and the Amalekites. (From ancient times these peoples had lived in the land extending to Shur and Egypt.)'),(350086,12,9,27,9,'Whenever David attacked an area, he did not leave a man or woman alive, but took sheep and cattle, donkeys and camels, and clothes. Then he returned to Achish.'),(350087,12,9,27,10,'When Achish asked, \"Where did you go raiding today?\" David would say, \"Against the Negev of Judah\" or \"Against the Negev of Jerahmeel\" or \"Against the Negev of the Kenites.\"'),(350088,12,9,27,11,'He did not leave a man or woman alive to be brought to Gath, for he thought, \"They might inform on us and say, \'This is what David did.\'\" And such was his practice as long as he lived in Philistine territory.'),(350089,12,9,27,12,'Achish trusted David and said to himself, \"He has become so obnoxious to his people, the Israelites, that he will be my servant for life.\"'),(350090,12,9,28,1,'In those days the Philistines gathered their forces to fight against Israel. Achish said to David, \"You must understand that you and your men will accompany me in the army.\"'),(350091,12,9,28,2,'David said, \"Then you will see for yourself what your servant can do.\" Achish replied, \"Very well, I will make you my bodyguard for life.\"'),(350092,12,9,28,3,'Now Samuel was dead, and all Israel had mourned for him and buried him in his own town of Ramah. Saul had expelled the mediums and spiritists from the land.'),(350093,12,9,28,4,'The Philistines assembled and came and set up camp at Shunem, while Saul gathered all Israel and set up camp at Gilboa.'),(350094,12,9,28,5,'When Saul saw the Philistine army, he was afraid; terror filled his heart.'),(350095,12,9,28,6,'He inquired of the Lord, but the Lord did not answer him by dreams or Urim or prophets.'),(350096,12,9,28,7,'Saul then said to his attendants, \"Find me a woman who is a medium, so I may go and inquire of her.\" \"There is one in Endor,\" they said.'),(350097,12,9,28,8,'So Saul disguised himself, putting on other clothes, and at night he and two men went to the woman. \"Consult a spirit for me,\" he said, \"and bring up for me the one I name.\"'),(350098,12,9,28,9,'But the woman said to him, \"Surely you know what Saul has done. He has cut off the mediums and spiritists from the land. Why have you set a trap for my life to bring about my death?\"'),(350099,12,9,28,10,'Saul swore to her by the Lord, \"As surely as the Lord lives, you will not be punished for this.\"'),(350100,12,9,28,11,'Then the woman asked, \"Whom shall I bring up for you?\" \"Bring up Samuel,\" he said.'),(350101,12,9,28,12,'When the woman saw Samuel, she cried out at the top of her voice and said to Saul, \"Why have you deceived me? You are Saul!\"'),(350102,12,9,28,13,'The king said to her, \"Don\'t be afraid. What do you see?\" The woman said, \"I see a ghostly figure <n>Or [see spirits]; or [see gods]</n> coming up out of the earth.\"'),(350103,12,9,28,14,'\"What does he look like?\" he asked. \"An old man wearing a robe is coming up,\" she said. Then Saul knew it was Samuel, and he bowed down and prostrated himself with his face to the ground.'),(350104,12,9,28,15,'Samuel said to Saul, \"Why have you disturbed me by bringing me up?\" \"I am in great distress,\" Saul said. \"The Philistines are fighting against me, and God has departed from me. He no longer answers me, either by prophets or by dreams. So I have called on you to tell me what to do.\"'),(350105,12,9,28,16,'Samuel said, \"Why do you consult me, now that the Lord has departed from you and become your enemy?'),(350106,12,9,28,17,'The Lord has done what he predicted through me. The Lord has torn the kingdom out of your hands and given it to one of your neighbors - to David.'),(350107,12,9,28,18,'Because you did not obey the Lord or carry out his fierce wrath against the Amalekites, the Lord has done this to you today.'),(350108,12,9,28,19,'The Lord will deliver both Israel and you into the hands of the Philistines, and tomorrow you and your sons will be with me. The Lord will also give the army of Israel into the hands of the Philistines.\"'),(350109,12,9,28,20,'Immediately Saul fell full length on the ground, filled with fear because of Samuel\'s words. His strength was gone, for he had eaten nothing all that day and all that night.'),(350110,12,9,28,21,'When the woman came to Saul and saw that he was greatly shaken, she said, \"Look, your servant has obeyed you. I took my life in my hands and did what you told me to do.'),(350111,12,9,28,22,'Now please listen to your servant and let me give you some food so you may eat and have the strength to go on your way.\"'),(350112,12,9,28,23,'He refused and said, \"I will not eat.\" But his men joined the woman in urging him, and he listened to them. He got up from the ground and sat on the couch.'),(350113,12,9,28,24,'The woman had a fattened calf at the house, which she butchered at once. She took some flour, kneaded it and baked bread without yeast.'),(350114,12,9,28,25,'Then she set it before Saul and his men, and they ate. That same night they got up and left.'),(350115,12,9,29,1,'The Philistines gathered all their forces at Aphek, and Israel camped by the spring in Jezreel.'),(350116,12,9,29,2,'As the Philistine rulers marched with their units of hundreds and thousands, David and his men were marching at the rear with Achish.'),(350117,12,9,29,3,'The commanders of the Philistines asked, \"What about these Hebrews?\" Achish replied, \"Is this not David, who was an officer of Saul king of Israel? He has already been with me for over a year, and from the day he left Saul until now, I have found no fault in him.\"'),(350118,12,9,29,4,'But the Philistine commanders were angry with Achish and said, \"Send the man back, that he may return to the place you assigned him. He must not go with us into battle, or he will turn against us during the fighting. How better could he regain his master\'s favor than by taking the heads of our own men?'),(350119,12,9,29,5,'Isn\'t this the David they sang about in their dances: \"\'Saul has slain his thousands, and David his tens of thousands\'?\"'),(350120,12,9,29,6,'So Achish called David and said to him, \"As surely as the Lord lives, you have been reliable, and I would be pleased to have you serve with me in the army. From the day you came to me until today, I have found no fault in you, but the rulers don\'t approve of you.'),(350121,12,9,29,7,'Now turn back and go in peace; do nothing to displease the Philistine rulers.\"'),(350122,12,9,29,8,'\"But what have I done?\" asked David. \"What have you found against your servant from the day I came to you until now? Why can\'t I go and fight against the enemies of my lord the king?\"'),(350123,12,9,29,9,'Achish answered, \"I know that you have been as pleasing in my eyes as an angel of God; nevertheless, the Philistine commanders have said, \'He must not go up with us into battle.\''),(350124,12,9,29,10,'Now get up early, along with your master\'s servants who have come with you, and leave in the morning as soon as it is light.\"'),(350125,12,9,29,11,'So David and his men got up early in the morning to go back to the land of the Philistines, and the Philistines went up to Jezreel.'),(350126,12,9,30,1,'David and his men reached Ziklag on the third day. Now the Amalekites had raided the Negev and Ziklag. They had attacked Ziklag and burned it,'),(350127,12,9,30,2,'and had taken captive the women and everyone else in it, both young and old. They killed none of them, but carried them off as they went on their way.'),(350128,12,9,30,3,'When David and his men reached Ziklag, they found it destroyed by fire and their wives and sons and daughters taken captive.'),(350129,12,9,30,4,'So David and his men wept aloud until they had no strength left to weep.'),(350130,12,9,30,5,'David\'s two wives had been captured - Ahinoam of Jezreel and Abigail, the widow of Nabal of Carmel.'),(350131,12,9,30,6,'David was greatly distressed because the men were talking of stoning him; each one was bitter in spirit because of his sons and daughters. But David found strength in the Lord his God.'),(350132,12,9,30,7,'Then David said to Abiathar the priest, the son of Ahimelek, \"Bring me the ephod.\" Abiathar brought it to him,'),(350133,12,9,30,8,'and David inquired of the Lord, \"Shall I pursue this raiding party? Will I overtake them?\" \"Pursue them,\" he answered. \"You will certainly overtake them and succeed in the rescue.\"'),(350134,12,9,30,9,'David and the six hundred men with him came to the Besor Valley, where some stayed behind.'),(350135,12,9,30,10,'Two hundred of them were too exhausted to cross the valley, but David and the other four hundred continued the pursuit.'),(350136,12,9,30,11,'They found an Egyptian in a field and brought him to David. They gave him water to drink and food to eat - '),(350137,12,9,30,12,'part of a cake of pressed figs and two cakes of raisins. He ate and was revived, for he had not eaten any food or drunk any water for three days and three nights.'),(350138,12,9,30,13,'David asked him, \"Who do you belong to? Where do you come from?\" He said, \"I am an Egyptian, the slave of an Amalekite. My master abandoned me when I became ill three days ago.'),(350139,12,9,30,14,'We raided the Negev of the Kerethites, some territory belonging to Judah and the Negev of Caleb. And we burned Ziklag.\"'),(350140,12,9,30,15,'David asked him, \"Can you lead me down to this raiding party?\" He answered, \"Swear to me before God that you will not kill me or hand me over to my master, and I will take you down to them.\"'),(350141,12,9,30,16,'He led David down, and there they were, scattered over the countryside, eating, drinking and reveling because of the great amount of plunder they had taken from the land of the Philistines and from Judah.'),(350142,12,9,30,17,'David fought them from dusk until the evening of the next day, and none of them got away, except four hundred young men who rode off on camels and fled.'),(350143,12,9,30,18,'David recovered everything the Amalekites had taken, including his two wives.'),(350144,12,9,30,19,'Nothing was missing: young or old, boy or girl, plunder or anything else they had taken. David brought everything back.'),(350145,12,9,30,20,'He took all the flocks and herds, and his men drove them ahead of the other livestock, saying, \"This is David\'s plunder.\"'),(350146,12,9,30,21,'Then David came to the two hundred men who had been too exhausted to follow him and who were left behind at the Besor Valley. They came out to meet David and the men with him. As David and his men approached, he asked them how they were.'),(350147,12,9,30,22,'But all the evil men and troublemakers among David\'s followers said, \"Because they did not go out with us, we will not share with them the plunder we recovered. However, each man may take his wife and children and go.\"'),(350148,12,9,30,23,'David replied, \"No, my brothers, you must not do that with what the Lord has given us. He has protected us and delivered into our hands the raiding party that came against us.'),(350149,12,9,30,24,'Who will listen to what you say? The share of the man who stayed with the supplies is to be the same as that of him who went down to the battle. All will share alike.\"'),(350150,12,9,30,25,'David made this a statute and ordinance for Israel from that day to this.'),(350151,12,9,30,26,'When David reached Ziklag, he sent some of the plunder to the elders of Judah, who were his friends, saying, \"Here is a gift for you from the plunder of the Lord\'s enemies.\"'),(350152,12,9,30,27,'David sent it to those who were in Bethel, Ramoth Negev and Jattir;'),(350153,12,9,30,28,'to those in Aroer, Siphmoth, Eshtemoa'),(350154,12,9,30,29,'and Rakal; to those in the towns of the Jerahmeelites and the Kenites;'),(350155,12,9,30,30,'to those in Hormah, Bor Ashan, Athak'),(350156,12,9,30,31,'and Hebron; and to those in all the other places where he and his men had roamed.'),(350157,12,9,31,1,'Now the Philistines fought against Israel; the Israelites fled before them, and many fell dead on Mount Gilboa.'),(350158,12,9,31,2,'The Philistines were in hot pursuit of Saul and his sons, and they killed his sons Jonathan, Abinadab and Malki-Shua.'),(350159,12,9,31,3,'The fighting grew fierce around Saul, and when the archers overtook him, they wounded him critically.'),(350160,12,9,31,4,'Saul said to his armor-bearer, \"Draw your sword and run me through, or these uncircumcised fellows will come and run me through and abuse me.\" But his armor-bearer was terrified and would not do it; so Saul took his own sword and fell on it.'),(350161,12,9,31,5,'When the armor-bearer saw that Saul was dead, he too fell on his sword and died with him.'),(350162,12,9,31,6,'So Saul and his three sons and his armor-bearer and all his men died together that same day.'),(350163,12,9,31,7,'When the Israelites along the valley and those across the Jordan saw that the Israelite army had fled and that Saul and his sons had died, they abandoned their towns and fled. And the Philistines came and occupied them.'),(350164,12,9,31,8,'The next day, when the Philistines came to strip the dead, they found Saul and his three sons fallen on Mount Gilboa.'),(350165,12,9,31,9,'They cut off his head and stripped off his armor, and they sent messengers throughout the land of the Philistines to proclaim the news in the temple of their idols and among their people.'),(350166,12,9,31,10,'They put his armor in the temple of the Ashtoreths and fastened his body to the wall of Beth Shan.'),(350167,12,9,31,11,'When the people of Jabesh Gilead heard what the Philistines had done to Saul,'),(350168,12,9,31,12,'all their valiant men marched through the night to Beth Shan. They took down the bodies of Saul and his sons from the wall of Beth Shan and went to Jabesh, where they burned them.'),(350169,12,9,31,13,'Then they took their bones and buried them under a tamarisk tree at Jabesh, and they fasted seven days.'),(350170,12,10,1,1,'After the death of Saul, David returned from striking down the Amalekites and stayed in Ziklag two days.'),(350171,12,10,1,2,'On the third day a man arrived from Saul\'s camp with his clothes torn and dust on his head. When he came to David, he fell to the ground to pay him honor.'),(350172,12,10,1,3,'\"Where have you come from?\" David asked him. He answered, \"I have escaped from the Israelite camp.\"'),(350173,12,10,1,4,'\"What happened?\" David asked. \"Tell me.\" \"The men fled from the battle,\" he replied. \"Many of them fell and died. And Saul and his son Jonathan are dead.\"'),(350174,12,10,1,5,'Then David said to the young man who brought him the report, \"How do you know that Saul and his son Jonathan are dead?\"'),(350175,12,10,1,6,'\"I happened to be on Mount Gilboa,\" the young man said, \"and there was Saul, leaning on his spear, with the chariots and their drivers in hot pursuit.'),(350176,12,10,1,7,'When he turned around and saw me, he called out to me, and I said, \'What can I do?\''),(350177,12,10,1,8,'\"He asked me, \'Who are you?\' \"\'An Amalekite,\' I answered.'),(350178,12,10,1,9,'\"Then he said to me, \'Stand here by me and kill me! I\'m in the throes of death, but I\'m still alive.\''),(350179,12,10,1,10,'\"So I stood beside him and killed him, because I knew that after he had fallen he could not survive. And I took the crown that was on his head and the band on his arm and have brought them here to my lord.\"'),(350180,12,10,1,11,'Then David and all the men with him took hold of their clothes and tore them.'),(350181,12,10,1,12,'They mourned and wept and fasted till evening for Saul and his son Jonathan, and for the army of the Lord and for the nation of Israel, because they had fallen by the sword.'),(350182,12,10,1,13,'David said to the young man who brought him the report, \"Where are you from?\" \"I am the son of a foreigner, an Amalekite,\" he answered.'),(350183,12,10,1,14,'David asked him, \"Why weren\'t you afraid to lift your hand to destroy the Lord\'s anointed?\"'),(350184,12,10,1,15,'Then David called one of his men and said, \"Go, strike him down!\" So he struck him down, and he died.'),(350185,12,10,1,16,'For David had said to him, \"Your blood be on your own head. Your own mouth testified against you when you said, \'I killed the Lord\'s anointed.\'\"'),(350186,12,10,1,17,'David took up this lament concerning Saul and his son Jonathan,'),(350187,12,10,1,18,'and he ordered that the people of Judah be taught this lament of the bow (it is written in the Book of Jashar):'),(350188,12,10,1,19,'\"A gazelle <n>[Gazelle] here symbolizes a human dignitary.</n> lies slain on your heights, Israel. How the mighty have fallen!'),(350189,12,10,1,20,'\"Tell it not in Gath, proclaim it not in the streets of Ashkelon, lest the daughters of the Philistines be glad, lest the daughters of the uncircumcised rejoice.'),(350190,12,10,1,21,'\"Mountains of Gilboa, may you have neither dew nor rain, may no showers fall on your terraced fields. <n>Or [/ nor fields that yield grain for offerings]</n> For there the shield of the mighty was despised, the shield of Saul - no longer rubbed with oil.'),(350191,12,10,1,22,'\"From the blood of the slain, from the flesh of the mighty, the bow of Jonathan did not turn back, the sword of Saul did not return unsatisfied.'),(350192,12,10,1,23,'Saul and Jonathan -  in life they were loved and admired, and in death they were not parted. They were swifter than eagles, they were stronger than lions.'),(350193,12,10,1,24,'\"Daughters of Israel, weep for Saul, who clothed you in scarlet and finery, who adorned your garments with ornaments of gold.'),(350194,12,10,1,25,'\"How the mighty have fallen in battle! Jonathan lies slain on your heights.'),(350195,12,10,1,26,'I grieve for you, Jonathan my brother; you were very dear to me. Your love for me was wonderful, more wonderful than that of women.'),(350196,12,10,1,27,'\"How the mighty have fallen! The weapons of war have perished!\"'),(350197,12,10,2,1,'In the course of time, David inquired of the Lord. \"Shall I go up to one of the towns of Judah?\" he asked. The Lord said, \"Go up.\" David asked, \"Where shall I go?\" \"To Hebron,\" the Lord answered.'),(350198,12,10,2,2,'So David went up there with his two wives, Ahinoam of Jezreel and Abigail, the widow of Nabal of Carmel.'),(350199,12,10,2,3,'David also took the men who were with him, each with his family, and they settled in Hebron and its towns.'),(350200,12,10,2,4,'Then the men of Judah came to Hebron, and there they anointed David king over the tribe of Judah. When David was told that it was the men from Jabesh Gilead who had buried Saul,'),(350201,12,10,2,5,'he sent messengers to them to say to them, \"The Lord bless you for showing this kindness to Saul your master by burying him.'),(350202,12,10,2,6,'May the Lord now show you kindness and faithfulness, and I too will show you the same favor because you have done this.'),(350203,12,10,2,7,'Now then, be strong and brave, for Saul your master is dead, and the people of Judah have anointed me king over them.\"'),(350204,12,10,2,8,'Meanwhile, Abner son of Ner, the commander of Saul\'s army, had taken Ish-Bosheth son of Saul and brought him over to Mahanaim.'),(350205,12,10,2,9,'He made him king over Gilead, Ashuri and Jezreel, and also over Ephraim, Benjamin and all Israel.'),(350206,12,10,2,10,'Ish-Bosheth son of Saul was forty years old when he became king over Israel, and he reigned two years. The tribe of Judah, however, remained loyal to David.'),(350207,12,10,2,11,'The length of time David was king in Hebron over Judah was seven years and six months.'),(350208,12,10,2,12,'Abner son of Ner, together with the men of Ish-Bosheth son of Saul, left Mahanaim and went to Gibeon.'),(350209,12,10,2,13,'Joab son of Zeruiah and David\'s men went out and met them at the pool of Gibeon. One group sat down on one side of the pool and one group on the other side.'),(350210,12,10,2,14,'Then Abner said to Joab, \"Let\'s have some of the young men get up and fight hand to hand in front of us.\" \"All right, let them do it,\" Joab said.'),(350211,12,10,2,15,'So they stood up and were counted off - twelve men for Benjamin and Ish-Bosheth son of Saul, and twelve for David.'),(350212,12,10,2,16,'Then each man grabbed his opponent by the head and thrust his dagger into his opponent\'s side, and they fell down together. So that place in Gibeon was called Helkath Hazzurim. <n>[Helkath Hazzurim] means [field of daggers] or [field of hostilities.]</n>'),(350213,12,10,2,17,'The battle that day was very fierce, and Abner and the Israelites were defeated by David\'s men.'),(350214,12,10,2,18,'The three sons of Zeruiah were there: Joab, Abishai and Asahel. Now Asahel was as fleet-footed as a wild gazelle.'),(350215,12,10,2,19,'He chased Abner, turning neither to the right nor to the left as he pursued him.'),(350216,12,10,2,20,'Abner looked behind him and asked, \"Is that you, Asahel?\" \"It is,\" he answered.'),(350217,12,10,2,21,'Then Abner said to him, \"Turn aside to the right or to the left; take on one of the young men and strip him of his weapons.\" But Asahel would not stop chasing him.'),(350218,12,10,2,22,'Again Abner warned Asahel, \"Stop chasing me! Why should I strike you down? How could I look your brother Joab in the face?\"'),(350219,12,10,2,23,'But Asahel refused to give up the pursuit; so Abner thrust the butt of his spear into Asahel\'s stomach, and the spear came out through his back. He fell there and died on the spot. And every man stopped when he came to the place where Asahel had fallen and died.'),(350220,12,10,2,24,'But Joab and Abishai pursued Abner, and as the sun was setting, they came to the hill of Ammah, near Giah on the way to the wasteland of Gibeon.'),(350221,12,10,2,25,'Then the men of Benjamin rallied behind Abner. They formed themselves into a group and took their stand on top of a hill.'),(350222,12,10,2,26,'Abner called out to Joab, \"Must the sword devour forever? Don\'t you realize that this will end in bitterness? How long before you order your men to stop pursuing their fellow Israelites?\"'),(350223,12,10,2,27,'Joab answered, \"As surely as God lives, if you had not spoken, the men would have continued pursuing them until morning.\"'),(350224,12,10,2,28,'So Joab blew the trumpet, and all the troops came to a halt; they no longer pursued Israel, nor did they fight anymore.'),(350225,12,10,2,29,'All that night Abner and his men marched through the Arabah. They crossed the Jordan, continued through the morning hours <n>See Septuagint; the meaning of the Hebrew for this phrase is uncertain.</n> and came to Mahanaim.'),(350226,12,10,2,30,'Then Joab stopped pursuing Abner and assembled the whole army. Besides Asahel, nineteen of David\'s men were found missing.'),(350227,12,10,2,31,'But David\'s men had killed three hundred and sixty Benjamites who were with Abner.'),(350228,12,10,2,32,'They took Asahel and buried him in his father\'s tomb at Bethlehem. Then Joab and his men marched all night and arrived at Hebron by daybreak.'),(350229,12,10,3,1,'The war between the house of Saul and the house of David lasted a long time. David grew stronger and stronger, while the house of Saul grew weaker and weaker.'),(350230,12,10,3,2,'Sons were born to David in Hebron: His firstborn was Amnon the son of Ahinoam of Jezreel;'),(350231,12,10,3,3,'his second, Kileab the son of Abigail the widow of Nabal of Carmel; the third, Absalom the son of Maakah daughter of Talmai king of Geshur;'),(350232,12,10,3,4,'the fourth, Adonijah the son of Haggith; the fifth, Shephatiah the son of Abital;'),(350233,12,10,3,5,'and the sixth, Ithream the son of David\'s wife Eglah. These were born to David in Hebron.'),(350234,12,10,3,6,'During the war between the house of Saul and the house of David, Abner had been strengthening his own position in the house of Saul.'),(350235,12,10,3,7,'Now Saul had had a concubine named Rizpah daughter of Aiah. And Ish-Bosheth said to Abner, \"Why did you sleep with my father\'s concubine?\"'),(350236,12,10,3,8,'Abner was very angry because of what Ish-Bosheth said. So he answered, \"Am I a dog\'s head - on Judah\'s side? This very day I am loyal to the house of your father Saul and to his family and friends. I haven\'t handed you over to David. Yet now you accuse me of an offense involving this woman!'),(350237,12,10,3,9,'May God deal with Abner, be it ever so severely, if I do not do for David what the Lord promised him on oath'),(350238,12,10,3,10,'and transfer the kingdom from the house of Saul and establish David\'s throne over Israel and Judah from Dan to Beersheba.\"'),(350239,12,10,3,11,'Ish-Bosheth did not dare to say another word to Abner, because he was afraid of him.'),(350240,12,10,3,12,'Then Abner sent messengers on his behalf to say to David, \"Whose land is it? Make an agreement with me, and I will help you bring all Israel over to you.\"'),(350241,12,10,3,13,'\"Good,\" said David. \"I will make an agreement with you. But I demand one thing of you: Do not come into my presence unless you bring Michal daughter of Saul when you come to see me.\"'),(350242,12,10,3,14,'Then David sent messengers to Ish-Bosheth son of Saul, demanding, \"Give me my wife Michal, whom I betrothed to myself for the price of a hundred Philistine foreskins.\"'),(350243,12,10,3,15,'So Ish-Bosheth gave orders and had her taken away from her husband Paltiel son of Laish.'),(350244,12,10,3,16,'Her husband, however, went with her, weeping behind her all the way to Bahurim. Then Abner said to him, \"Go back home!\" So he went back.'),(350245,12,10,3,17,'Abner conferred with the elders of Israel and said, \"For some time you have wanted to make David your king.'),(350246,12,10,3,18,'Now do it! For the Lord promised David, \'By my servant David I will rescue my people Israel from the hand of the Philistines and from the hand of all their enemies.\'\"'),(350247,12,10,3,19,'Abner also spoke to the Benjamites in person. Then he went to Hebron to tell David everything that Israel and the whole tribe of Benjamin wanted to do.'),(350248,12,10,3,20,'When Abner, who had twenty men with him, came to David at Hebron, David prepared a feast for him and his men.'),(350249,12,10,3,21,'Then Abner said to David, \"Let me go at once and assemble all Israel for my lord the king, so that they may make a covenant with you, and that you may rule over all that your heart desires.\" So David sent Abner away, and he went in peace.'),(350250,12,10,3,22,'Just then David\'s men and Joab returned from a raid and brought with them a great deal of plunder. But Abner was no longer with David in Hebron, because David had sent him away, and he had gone in peace.'),(350251,12,10,3,23,'When Joab and all the soldiers with him arrived, he was told that Abner son of Ner had come to the king and that the king had sent him away and that he had gone in peace.'),(350252,12,10,3,24,'So Joab went to the king and said, \"What have you done? Look, Abner came to you. Why did you let him go? Now he is gone!'),(350253,12,10,3,25,'You know Abner son of Ner; he came to deceive you and observe your movements and find out everything you are doing.\"'),(350254,12,10,3,26,'Joab then left David and sent messengers after Abner, and they brought him back from the cistern at Sirah. But David did not know it.'),(350255,12,10,3,27,'Now when Abner returned to Hebron, Joab took him aside into an inner chamber, as if to speak with him privately. And there, to avenge the blood of his brother Asahel, Joab stabbed him in the stomach, and he died.'),(350256,12,10,3,28,'Later, when David heard about this, he said, \"I and my kingdom are forever innocent before the Lord concerning the blood of Abner son of Ner.'),(350257,12,10,3,29,'May his blood fall on the head of Joab and on his whole family! May Joab\'s family never be without someone who has a running sore or leprosy <n>The Hebrew for [leprosy] was used for various diseases affecting the skin.</n> or who leans on a crutch or who falls by the sword or who lacks food.\"'),(350258,12,10,3,30,'(Joab and his brother Abishai murdered Abner because he had killed their brother Asahel in the battle at Gibeon.)'),(350259,12,10,3,31,'Then David said to Joab and all the people with him, \"Tear your clothes and put on sackcloth and walk in mourning in front of Abner.\" King David himself walked behind the bier.'),(350260,12,10,3,32,'They buried Abner in Hebron, and the king wept aloud at Abner\'s tomb. All the people wept also.'),(350261,12,10,3,33,'The king sang this lament for Abner: \"Should Abner have died as the lawless die?'),(350262,12,10,3,34,'Your hands were not bound, your feet were not fettered. You fell as one falls before the wicked.\" And all the people wept over him again.'),(350263,12,10,3,35,'Then they all came and urged David to eat something while it was still day; but David took an oath, saying, \"May God deal with me, be it ever so severely, if I taste bread or anything else before the sun sets!\"'),(350264,12,10,3,36,'All the people took note and were pleased; indeed, everything the king did pleased them.'),(350265,12,10,3,37,'So on that day all the people there and all Israel knew that the king had no part in the murder of Abner son of Ner.'),(350266,12,10,3,38,'Then the king said to his men, \"Do you not realize that a commander and a great man has fallen in Israel this day?'),(350267,12,10,3,39,'And today, though I am the anointed king, I am weak, and these sons of Zeruiah are too strong for me. May the Lord repay the evildoer according to his evil deeds!\"'),(350268,12,10,4,1,'When Ish-Bosheth son of Saul heard that Abner had died in Hebron, he lost courage, and all Israel became alarmed.'),(350269,12,10,4,2,'Now Saul\'s son had two men who were leaders of raiding bands. One was named Baanah and the other Rekab; they were sons of Rimmon the Beerothite from the tribe of Benjamin - Beeroth is considered part of Benjamin,'),(350270,12,10,4,3,'because the people of Beeroth fled to Gittaim and have resided there as foreigners to this day.'),(350271,12,10,4,4,'(Jonathan son of Saul had a son who was lame in both feet. He was five years old when the news about Saul and Jonathan came from Jezreel. His nurse picked him up and fled, but as she hurried to leave, he fell and became disabled. His name was Mephibosheth.)'),(350272,12,10,4,5,'Now Rekab and Baanah, the sons of Rimmon the Beerothite, set out for the house of Ish-Bosheth, and they arrived there in the heat of the day while he was taking his noonday rest.'),(350273,12,10,4,6,'They went into the inner part of the house as if to get some wheat, and they stabbed him in the stomach. Then Rekab and his brother Baanah slipped away.'),(350274,12,10,4,7,'They had gone into the house while he was lying on the bed in his bedroom. After they stabbed and killed him, they cut off his head. Taking it with them, they traveled all night by way of the Arabah.'),(350275,12,10,4,8,'They brought the head of Ish-Bosheth to David at Hebron and said to the king, \"Here is the head of Ish-Bosheth son of Saul, your enemy, who tried to kill you. This day the Lord has avenged my lord the king against Saul and his offspring.\"'),(350276,12,10,4,9,'David answered Rekab and his brother Baanah, the sons of Rimmon the Beerothite, \"As surely as the Lord lives, who has delivered me out of every trouble,'),(350277,12,10,4,10,'when someone told me, \'Saul is dead,\' and thought he was bringing good news, I seized him and put him to death in Ziklag. That was the reward I gave him for his news!'),(350278,12,10,4,11,'How much more - when wicked men have killed an innocent man in his own house and on his own bed - should I not now demand his blood from your hand and rid the earth of you!\"'),(350279,12,10,4,12,'So David gave an order to his men, and they killed them. They cut off their hands and feet and hung the bodies by the pool in Hebron. But they took the head of Ish-Bosheth and buried it in Abner\'s tomb at Hebron.'),(350280,12,10,5,1,'All the tribes of Israel came to David at Hebron and said, \"We are your own flesh and blood.'),(350281,12,10,5,2,'In the past, while Saul was king over us, you were the one who led Israel on their military campaigns. And the Lord said to you, \'You will shepherd my people Israel, and you will become their ruler.\'\"'),(350282,12,10,5,3,'When all the elders of Israel had come to King David at Hebron, the king made a covenant with them at Hebron before the Lord, and they anointed David king over Israel.'),(350283,12,10,5,4,'David was thirty years old when he became king, and he reigned forty years.'),(350284,12,10,5,5,'In Hebron he reigned over Judah seven years and six months, and in Jerusalem he reigned over all Israel and Judah thirty-three years.'),(350285,12,10,5,6,'The king and his men marched to Jerusalem to attack the Jebusites, who lived there. The Jebusites said to David, \"You will not get in here; even the blind and the lame can ward you off.\" They thought, \"David cannot get in here.\"'),(350286,12,10,5,7,'Nevertheless, David captured the fortress of Zion - which is the City of David.'),(350287,12,10,5,8,'On that day David had said, \"Anyone who conquers the Jebusites will have to use the water shaft to reach those \'lame and blind\' who are David\'s enemies. <n>Or [are hated by David]</n>\" That is why they say, \"The \'blind and lame\' will not enter the palace.\"'),(350288,12,10,5,9,'David then took up residence in the fortress and called it the City of David. He built up the area around it, from the terraces <n>Or [the Millo]</n> inward.'),(350289,12,10,5,10,'And he became more and more powerful, because the Lord God Almighty was with him.'),(350290,12,10,5,11,'Now Hiram king of Tyre sent envoys to David, along with cedar logs and carpenters and stonemasons, and they built a palace for David.'),(350291,12,10,5,12,'Then David knew that the Lord had established him as king over Israel and had exalted his kingdom for the sake of his people Israel.'),(350292,12,10,5,13,'After he left Hebron, David took more concubines and wives in Jerusalem, and more sons and daughters were born to him.'),(350293,12,10,5,14,'These are the names of the children born to him there: Shammua, Shobab, Nathan, Solomon,'),(350294,12,10,5,15,'Ibhar, Elishua, Nepheg, Japhia,'),(350295,12,10,5,16,'Elishama, Eliada and Eliphelet.'),(350296,12,10,5,17,'When the Philistines heard that David had been anointed king over Israel, they went up in full force to search for him, but David heard about it and went down to the stronghold.'),(350297,12,10,5,18,'Now the Philistines had come and spread out in the Valley of Rephaim;'),(350298,12,10,5,19,'so David inquired of the Lord, \"Shall I go and attack the Philistines? Will you deliver them into my hands?\" The Lord answered him, \"Go, for I will surely deliver the Philistines into your hands.\"'),(350299,12,10,5,20,'So David went to Baal Perazim, and there he defeated them. He said, \"As waters break out, the Lord has broken out against my enemies before me.\" So that place was called Baal Perazim. <n>[Baal Perazim] means [the lord who breaks out.]</n>'),(350300,12,10,5,21,'The Philistines abandoned their idols there, and David and his men carried them off.'),(350301,12,10,5,22,'Once more the Philistines came up and spread out in the Valley of Rephaim;'),(350302,12,10,5,23,'so David inquired of the Lord, and he answered, \"Do not go straight up, but circle around behind them and attack them in front of the poplar trees.'),(350303,12,10,5,24,'As soon as you hear the sound of marching in the tops of the poplar trees, move quickly, because that will mean the Lord has gone out in front of you to strike the Philistine army.\"'),(350304,12,10,5,25,'So David did as the Lord commanded him, and he struck down the Philistines all the way from Gibeon to Gezer.'),(350305,12,10,6,1,'David again brought together all the able young men of Israel - thirty thousand.'),(350306,12,10,6,2,'He and all his men went to Baalah in Judah to bring up from there the ark of God, which is called by the Name, <n>Hebrew; Septuagint and Vulgate do not have [the Name.]</n> the name of the Lord Almighty, who is enthroned between the cherubim on the ark.'),(350307,12,10,6,3,'They set the ark of God on a new cart and brought it from the house of Abinadab, which was on the hill. Uzzah and Ahio, sons of Abinadab, were guiding the new cart'),(350308,12,10,6,4,'with the ark of God on it, <n>Dead Sea Scrolls and some Septuagint manuscripts; Masoretic Text [cart [4] and they brought it with the ark of God from the house of Abinadab, which was on the hill]</n> and Ahio was walking in front of it.'),(350309,12,10,6,5,'David and all Israel were celebrating with all their might before the Lord, with castanets, harps, lyres, timbrels, sistrums and cymbals.'),(350310,12,10,6,6,'When they came to the threshing floor of Nakon, Uzzah reached out and took hold of the ark of God, because the oxen stumbled.'),(350311,12,10,6,7,'The Lord\'s anger burned against Uzzah because of his irreverent act; therefore God struck him down, and he died there beside the ark of God.'),(350312,12,10,6,8,'Then David was angry because the Lord\'s wrath had broken out against Uzzah, and to this day that place is called Perez Uzzah. <n>[Perez Uzzah] means [outbreak against Uzzah.]</n>'),(350313,12,10,6,9,'David was afraid of the Lord that day and said, \"How can the ark of the Lord ever come to me?\"'),(350314,12,10,6,10,'He was not willing to take the ark of the Lord to be with him in the City of David. Instead, he took it to the house of Obed-Edom the Gittite.'),(350315,12,10,6,11,'The ark of the Lord remained in the house of Obed-Edom the Gittite for three months, and the Lord blessed him and his entire household.'),(350316,12,10,6,12,'Now King David was told, \"The Lord has blessed the household of Obed-Edom and everything he has, because of the ark of God.\" So David went to bring up the ark of God from the house of Obed-Edom to the City of David with rejoicing.'),(350317,12,10,6,13,'When those who were carrying the ark of the Lord had taken six steps, he sacrificed a bull and a fattened calf.'),(350318,12,10,6,14,'Wearing a linen ephod, David was dancing before the Lord with all his might,'),(350319,12,10,6,15,'while he and all Israel were bringing up the ark of the Lord with shouts and the sound of trumpets.'),(350320,12,10,6,16,'As the ark of the Lord was entering the City of David, Michal daughter of Saul watched from a window. And when she saw King David leaping and dancing before the Lord, she despised him in her heart.'),(350321,12,10,6,17,'They brought the ark of the Lord and set it in its place inside the tent that David had pitched for it, and David sacrificed burnt offerings and fellowship offerings before the Lord.'),(350322,12,10,6,18,'After he had finished sacrificing the burnt offerings and fellowship offerings, he blessed the people in the name of the Lord Almighty.'),(350323,12,10,6,19,'Then he gave a loaf of bread, a cake of dates and a cake of raisins to each person in the whole crowd of Israelites, both men and women. And all the people went to their homes.'),(350324,12,10,6,20,'When David returned home to bless his household, Michal daughter of Saul came out to meet him and said, \"How the king of Israel has distinguished himself today, going around half-naked in full view of the slave girls of his servants as any vulgar fellow would!\"'),(350325,12,10,6,21,'David said to Michal, \"It was before the Lord, who chose me rather than your father or anyone from his house when he appointed me ruler over the Lord\'s people Israel - I will celebrate before the Lord.'),(350326,12,10,6,22,'I will become even more undignified than this, and I will be humiliated in my own eyes. But by these slave girls you spoke of, I will be held in honor.\"'),(350327,12,10,6,23,'And Michal daughter of Saul had no children to the day of her death.'),(350328,12,10,7,1,'After the king was settled in his palace and the Lord had given him rest from all his enemies around him,'),(350329,12,10,7,2,'he said to Nathan the prophet, \"Here I am, living in a house of cedar, while the ark of God remains in a tent.\"'),(350330,12,10,7,3,'Nathan replied to the king, \"Whatever you have in mind, go ahead and do it, for the Lord is with you.\"'),(350331,12,10,7,4,'But that night the word of the Lord came to Nathan, saying:'),(350332,12,10,7,5,'\"Go and tell my servant David, \'This is what the Lord says: Are you the one to build me a house to dwell in?'),(350333,12,10,7,6,'I have not dwelt in a house from the day I brought the Israelites up out of Egypt to this day. I have been moving from place to place with a tent as my dwelling.'),(350334,12,10,7,7,'Wherever I have moved with all the Israelites, did I ever say to any of their rulers whom I commanded to shepherd my people Israel, \"Why have you not built me a house of cedar?\"\''),(350335,12,10,7,8,'\"Now then, tell my servant David, \'This is what the Lord Almighty says: I took you from the pasture, from tending the flock, and appointed you ruler over my people Israel.'),(350336,12,10,7,9,'I have been with you wherever you have gone, and I have cut off all your enemies from before you. Now I will make your name great, like the names of the greatest men on earth.'),(350337,12,10,7,10,'And I will provide a place for my people Israel and will plant them so that they can have a home of their own and no longer be disturbed. Wicked people will not oppress them anymore, as they did at the beginning'),(350338,12,10,7,11,'and have done ever since the time I appointed leaders <n>Traditionally [judges]</n> over my people Israel. I will also give you rest from all your enemies. \"\'The Lord declares to you that the Lord himself will establish a house for you:'),(350339,12,10,7,12,'When your days are over and you rest with your ancestors, I will raise up your offspring to succeed you, your own flesh and blood, and I will establish his kingdom.'),(350340,12,10,7,13,'He is the one who will build a house for my Name, and I will establish the throne of his kingdom forever.'),(350341,12,10,7,14,'I will be his father, and he will be my son. When he does wrong, I will punish him with a rod wielded by men, with floggings inflicted by human hands.'),(350342,12,10,7,15,'But my love will never be taken away from him, as I took it away from Saul, whom I removed from before you.'),(350343,12,10,7,16,'Your house and your kingdom will endure forever before me <n>Some Hebrew manuscripts and Septuagint; most Hebrew manuscripts [you]</n>; your throne will be established forever.\'\"'),(350344,12,10,7,17,'Nathan reported to David all the words of this entire revelation.'),(350345,12,10,7,18,'Then King David went in and sat before the Lord, and he said: \"Who am I, Sovereign Lord, and what is my family, that you have brought me this far?'),(350346,12,10,7,19,'And as if this were not enough in your sight, Sovereign Lord, you have also spoken about the future of the house of your servant - and this decree, Sovereign Lord, is for a mere human! <n>Or [for the human race]</n>'),(350347,12,10,7,20,'\"What more can David say to you? For you know your servant, Sovereign Lord.'),(350348,12,10,7,21,'For the sake of your word and according to your will, you have done this great thing and made it known to your servant.'),(350349,12,10,7,22,'\"How great you are, Sovereign Lord! There is no one like you, and there is no God but you, as we have heard with our own ears.'),(350350,12,10,7,23,'And who is like your people Israel - the one nation on earth that God went out to redeem as a people for himself, and to make a name for himself, and to perform great and awesome wonders by driving out nations and their gods from before your people, whom you redeemed from Egypt?'),(350351,12,10,7,24,'You have established your people Israel as your very own forever, and you, Lord, have become their God.'),(350352,12,10,7,25,'\"And now, Lord God, keep forever the promise you have made concerning your servant and his house. Do as you promised,'),(350353,12,10,7,26,'so that your name will be great forever. Then people will say, \'The Lord Almighty is God over Israel!\' And the house of your servant David will be established in your sight.'),(350354,12,10,7,27,'\"Lord Almighty, God of Israel, you have revealed this to your servant, saying, \'I will build a house for you.\' So your servant has found courage to pray this prayer to you.'),(350355,12,10,7,28,'Sovereign Lord, you are God! Your covenant is trustworthy, and you have promised these good things to your servant.'),(350356,12,10,7,29,'Now be pleased to bless the house of your servant, that it may continue forever in your sight; for you, Sovereign Lord, have spoken, and with your blessing the house of your servant will be blessed forever.\"'),(350357,12,10,8,1,'In the course of time, David defeated the Philistines and subdued them, and he took Metheg Ammah from the control of the Philistines.'),(350358,12,10,8,2,'David also defeated the Moabites. He made them lie down on the ground and measured them off with a length of cord. Every two lengths of them were put to death, and the third length was allowed to live. So the Moabites became subject to David and brought him tribute.'),(350359,12,10,8,3,'Moreover, David defeated Hadadezer son of Rehob, king of Zobah, when he went to restore his monument at <n>Or [his control along]</n> the Euphrates River.'),(350360,12,10,8,4,'David captured a thousand of his chariots, seven thousand charioteers and twenty thousand foot soldiers. He hamstrung all but a hundred of the chariot horses.'),(350361,12,10,8,5,'When the Arameans of Damascus came to help Hadadezer king of Zobah, David struck down twenty-two thousand of them.'),(350362,12,10,8,6,'He put garrisons in the Aramean kingdom of Damascus, and the Arameans became subject to him and brought tribute. The Lord gave David victory wherever he went.'),(350363,12,10,8,7,'David took the gold shields that belonged to the officers of Hadadezer and brought them to Jerusalem.'),(350364,12,10,8,8,'From Tebah and Berothai, towns that belonged to Hadadezer, King David took a great quantity of bronze.'),(350365,12,10,8,9,'When Tou <n>Hebrew [Toi], a variant of [Tou]; also in verse 10</n> king of Hamath heard that David had defeated the entire army of Hadadezer,'),(350366,12,10,8,10,'he sent his son Joram <n>A variant of [Hadoram]</n> to King David to greet him and congratulate him on his victory in battle over Hadadezer, who had been at war with Tou. Joram brought with him articles of silver, of gold and of bronze.'),(350367,12,10,8,11,'King David dedicated these articles to the Lord, as he had done with the silver and gold from all the nations he had subdued:'),(350368,12,10,8,12,'Edom and Moab, the Ammonites and the Philistines, and Amalek. He also dedicated the plunder taken from Hadadezer son of Rehob, king of Zobah.'),(350369,12,10,8,13,'And David became famous after he returned from striking down eighteen thousand Edomites in the Valley of Salt.'),(350370,12,10,8,14,'He put garrisons throughout Edom, and all the Edomites became subject to David. The Lord gave David victory wherever he went.'),(350371,12,10,8,15,'David reigned over all Israel, doing what was just and right for all his people.'),(350372,12,10,8,16,'Joab son of Zeruiah was over the army; Jehoshaphat son of Ahilud was recorder;'),(350373,12,10,8,17,'Zadok son of Ahitub and Ahimelek son of Abiathar were priests; Seraiah was secretary;'),(350374,12,10,8,18,'Benaiah son of Jehoiada was over the Kerethites and Pelethites; and David\'s sons were priests.'),(350375,12,10,9,1,'David asked, \"Is there anyone still left of the house of Saul to whom I can show kindness for Jonathan\'s sake?\"'),(350376,12,10,9,2,'Now there was a servant of Saul\'s household named Ziba. They summoned him to appear before David, and the king said to him, \"Are you Ziba?\" \"At your service,\" he replied.'),(350377,12,10,9,3,'The king asked, \"Is there no one still alive from the house of Saul to whom I can show God\'s kindness?\" Ziba answered the king, \"There is still a son of Jonathan; he is lame in both feet.\"'),(350378,12,10,9,4,'\"Where is he?\" the king asked. Ziba answered, \"He is at the house of Makir son of Ammiel in Lo Debar.\"'),(350379,12,10,9,5,'So King David had him brought from Lo Debar, from the house of Makir son of Ammiel.'),(350380,12,10,9,6,'When Mephibosheth son of Jonathan, the son of Saul, came to David, he bowed down to pay him honor. David said, \"Mephibosheth!\" \"At your service,\" he replied.'),(350381,12,10,9,7,'\"Don\'t be afraid,\" David said to him, \"for I will surely show you kindness for the sake of your father Jonathan. I will restore to you all the land that belonged to your grandfather Saul, and you will always eat at my table.\"'),(350382,12,10,9,8,'Mephibosheth bowed down and said, \"What is your servant, that you should notice a dead dog like me?\"'),(350383,12,10,9,9,'Then the king summoned Ziba, Saul\'s steward, and said to him, \"I have given your master\'s grandson everything that belonged to Saul and his family.'),(350384,12,10,9,10,'You and your sons and your servants are to farm the land for him and bring in the crops, so that your master\'s grandson may be provided for. And Mephibosheth, grandson of your master, will always eat at my table.\" (Now Ziba had fifteen sons and twenty servants.)'),(350385,12,10,9,11,'Then Ziba said to the king, \"Your servant will do whatever my lord the king commands his servant to do.\" So Mephibosheth ate at David\'s <n>Septuagint; Hebrew [my]</n> table like one of the king\'s sons.'),(350386,12,10,9,12,'Mephibosheth had a young son named Mika, and all the members of Ziba\'s household were servants of Mephibosheth.'),(350387,12,10,9,13,'And Mephibosheth lived in Jerusalem, because he always ate at the king\'s table; he was lame in both feet.'),(350388,12,10,10,1,'In the course of time, the king of the Ammonites died, and his son Hanun succeeded him as king.'),(350389,12,10,10,2,'David thought, \"I will show kindness to Hanun son of Nahash, just as his father showed kindness to me.\" So David sent a delegation to express his sympathy to Hanun concerning his father. When David\'s men came to the land of the Ammonites,'),(350390,12,10,10,3,'the Ammonite commanders said to Hanun their lord, \"Do you think David is honoring your father by sending envoys to you to express sympathy? Hasn\'t David sent them to you only to explore the city and spy it out and overthrow it?\"'),(350391,12,10,10,4,'So Hanun seized David\'s envoys, shaved off half of each man\'s beard, cut off their garments at the buttocks, and sent them away.'),(350392,12,10,10,5,'When David was told about this, he sent messengers to meet the men, for they were greatly humiliated. The king said, \"Stay at Jericho till your beards have grown, and then come back.\"'),(350393,12,10,10,6,'When the Ammonites realized that they had become obnoxious to David, they hired twenty thousand Aramean foot soldiers from Beth Rehob and Zobah, as well as the king of Maakah with a thousand men, and also twelve thousand men from Tob.'),(350394,12,10,10,7,'On hearing this, David sent Joab out with the entire army of fighting men.'),(350395,12,10,10,8,'The Ammonites came out and drew up in battle formation at the entrance of their city gate, while the Arameans of Zobah and Rehob and the men of Tob and Maakah were by themselves in the open country.'),(350396,12,10,10,9,'Joab saw that there were battle lines in front of him and behind him; so he selected some of the best troops in Israel and deployed them against the Arameans.'),(350397,12,10,10,10,'He put the rest of the men under the command of Abishai his brother and deployed them against the Ammonites.'),(350398,12,10,10,11,'Joab said, \"If the Arameans are too strong for me, then you are to come to my rescue; but if the Ammonites are too strong for you, then I will come to rescue you.'),(350399,12,10,10,12,'Be strong, and let us fight bravely for our people and the cities of our God. The Lord will do what is good in his sight.\"'),(350400,12,10,10,13,'Then Joab and the troops with him advanced to fight the Arameans, and they fled before him.'),(350401,12,10,10,14,'When the Ammonites realized that the Arameans were fleeing, they fled before Abishai and went inside the city. So Joab returned from fighting the Ammonites and came to Jerusalem.'),(350402,12,10,10,15,'After the Arameans saw that they had been routed by Israel, they regrouped.'),(350403,12,10,10,16,'Hadadezer had Arameans brought from beyond the Euphrates River; they went to Helam, with Shobak the commander of Hadadezer\'s army leading them.'),(350404,12,10,10,17,'When David was told of this, he gathered all Israel, crossed the Jordan and went to Helam. The Arameans formed their battle lines to meet David and fought against him.'),(350405,12,10,10,18,'But they fled before Israel, and David killed seven hundred of their charioteers and forty thousand of their foot soldiers. He also struck down Shobak the commander of their army, and he died there.'),(350406,12,10,10,19,'When all the kings who were vassals of Hadadezer saw that they had been routed by Israel, they made peace with the Israelites and became subject to them. So the Arameans were afraid to help the Ammonites anymore.'),(350407,12,10,11,1,'In the spring, at the time when kings go off to war, David sent Joab out with the king\'s men and the whole Israelite army. They destroyed the Ammonites and besieged Rabbah. But David remained in Jerusalem.'),(350408,12,10,11,2,'One evening David got up from his bed and walked around on the roof of the palace. From the roof he saw a woman bathing. The woman was very beautiful,'),(350409,12,10,11,3,'and David sent someone to find out about her. The man said, \"She is Bathsheba, the daughter of Eliam and the wife of Uriah the Hittite.\"'),(350410,12,10,11,4,'Then David sent messengers to get her. She came to him, and he slept with her. (Now she was purifying herself from her monthly uncleanness.) Then she went back home.'),(350411,12,10,11,5,'The woman conceived and sent word to David, saying, \"I am pregnant.\"'),(350412,12,10,11,6,'So David sent this word to Joab: \"Send me Uriah the Hittite.\" And Joab sent him to David.'),(350413,12,10,11,7,'When Uriah came to him, David asked him how Joab was, how the soldiers were and how the war was going.'),(350414,12,10,11,8,'Then David said to Uriah, \"Go down to your house and wash your feet.\" So Uriah left the palace, and a gift from the king was sent after him.'),(350415,12,10,11,9,'But Uriah slept at the entrance to the palace with all his master\'s servants and did not go down to his house.'),(350416,12,10,11,10,'David was told, \"Uriah did not go home.\" So he asked Uriah, \"Haven\'t you just come from a military campaign? Why didn\'t you go home?\"'),(350417,12,10,11,11,'Uriah said to David, \"The ark and Israel and Judah are staying in tents, <n>Or [staying at Sukkoth]</n> and my commander Joab and my lord\'s men are camped in the open country. How could I go to my house to eat and drink and make love to my wife? As surely as you live, I will not do such a thing!\"'),(350418,12,10,11,12,'Then David said to him, \"Stay here one more day, and tomorrow I will send you back.\" So Uriah remained in Jerusalem that day and the next.'),(350419,12,10,11,13,'At David\'s invitation, he ate and drank with him, and David made him drunk. But in the evening Uriah went out to sleep on his mat among his master\'s servants; he did not go home.'),(350420,12,10,11,14,'In the morning David wrote a letter to Joab and sent it with Uriah.'),(350421,12,10,11,15,'In it he wrote, \"Put Uriah out in front where the fighting is fiercest. Then withdraw from him so he will be struck down and die.\"'),(350422,12,10,11,16,'So while Joab had the city under siege, he put Uriah at a place where he knew the strongest defenders were.'),(350423,12,10,11,17,'When the men of the city came out and fought against Joab, some of the men in David\'s army fell; moreover, Uriah the Hittite died.'),(350424,12,10,11,18,'Joab sent David a full account of the battle.'),(350425,12,10,11,19,'He instructed the messenger: \"When you have finished giving the king this account of the battle,'),(350426,12,10,11,20,'the king\'s anger may flare up, and he may ask you, \'Why did you get so close to the city to fight? Didn\'t you know they would shoot arrows from the wall?'),(350427,12,10,11,21,'Who killed Abimelek son of Jerub-Besheth <n>Also known as [Jerub-Baal] (that is, Gideon)</n>? Didn\'t a woman drop an upper millstone on him from the wall, so that he died in Thebez? Why did you get so close to the wall?\' If he asks you this, then say to him, \'Moreover, your servant Uriah the Hittite is dead.\'\"'),(350428,12,10,11,22,'The messenger set out, and when he arrived he told David everything Joab had sent him to say.'),(350429,12,10,11,23,'The messenger said to David, \"The men overpowered us and came out against us in the open, but we drove them back to the entrance of the city gate.'),(350430,12,10,11,24,'Then the archers shot arrows at your servants from the wall, and some of the king\'s men died. Moreover, your servant Uriah the Hittite is dead.\"'),(350431,12,10,11,25,'David told the messenger, \"Say this to Joab: \'Don\'t let this upset you; the sword devours one as well as another. Press the attack against the city and destroy it.\' Say this to encourage Joab.\"'),(350432,12,10,11,26,'When Uriah\'s wife heard that her husband was dead, she mourned for him.'),(350433,12,10,11,27,'After the time of mourning was over, David had her brought to his house, and she became his wife and bore him a son. But the thing David had done displeased the Lord.'),(350434,12,10,12,1,'The Lord sent Nathan to David. When he came to him, he said, \"There were two men in a certain town, one rich and the other poor.'),(350435,12,10,12,2,'The rich man had a very large number of sheep and cattle,'),(350436,12,10,12,3,'but the poor man had nothing except one little ewe lamb he had bought. He raised it, and it grew up with him and his children. It shared his food, drank from his cup and even slept in his arms. It was like a daughter to him.'),(350437,12,10,12,4,'\"Now a traveler came to the rich man, but the rich man refrained from taking one of his own sheep or cattle to prepare a meal for the traveler who had come to him. Instead, he took the ewe lamb that belonged to the poor man and prepared it for the one who had come to him.\"'),(350438,12,10,12,5,'David burned with anger against the man and said to Nathan, \"As surely as the Lord lives, the man who did this must die!'),(350439,12,10,12,6,'He must pay for that lamb four times over, because he did such a thing and had no pity.\"'),(350440,12,10,12,7,'Then Nathan said to David, \"You are the man! This is what the Lord, the God of Israel, says: \'I anointed you king over Israel, and I delivered you from the hand of Saul.'),(350441,12,10,12,8,'I gave your master\'s house to you, and your master\'s wives into your arms. I gave you all Israel and Judah. And if all this had been too little, I would have given you even more.'),(350442,12,10,12,9,'Why did you despise the word of the Lord by doing what is evil in his eyes? You struck down Uriah the Hittite with the sword and took his wife to be your own. You killed him with the sword of the Ammonites.'),(350443,12,10,12,10,'Now, therefore, the sword will never depart from your house, because you despised me and took the wife of Uriah the Hittite to be your own.\''),(350444,12,10,12,11,'\"This is what the Lord says: \'Out of your own household I am going to bring calamity on you. Before your very eyes I will take your wives and give them to one who is close to you, and he will sleep with your wives in broad daylight.'),(350445,12,10,12,12,'You did it in secret, but I will do this thing in broad daylight before all Israel.\'\"'),(350446,12,10,12,13,'Then David said to Nathan, \"I have sinned against the Lord.\" Nathan replied, \"The Lord has taken away your sin. You are not going to die.'),(350447,12,10,12,14,'But because by doing this you have shown utter contempt for <n>An ancient Hebrew scribal tradition; Masoretic Text [for the enemies of]</n> the Lord, the son born to you will die.\"'),(350448,12,10,12,15,'After Nathan had gone home, the Lord struck the child that Uriah\'s wife had borne to David, and he became ill.'),(350449,12,10,12,16,'David pleaded with God for the child. He fasted and spent the nights lying in sackcloth <n>Dead Sea Scrolls and Septuagint; Masoretic Text does not have [in sackcloth].</n> on the ground.'),(350450,12,10,12,17,'The elders of his household stood beside him to get him up from the ground, but he refused, and he would not eat any food with them.'),(350451,12,10,12,18,'On the seventh day the child died. David\'s attendants were afraid to tell him that the child was dead, for they thought, \"While the child was still living, he wouldn\'t listen to us when we spoke to him. How can we now tell him the child is dead? He may do something desperate.\"'),(350452,12,10,12,19,'David noticed that his attendants were whispering among themselves, and he realized the child was dead. \"Is the child dead?\" he asked. \"Yes,\" they replied, \"he is dead.\"'),(350453,12,10,12,20,'Then David got up from the ground. After he had washed, put on lotions and changed his clothes, he went into the house of the Lord and worshiped. Then he went to his own house, and at his request they served him food, and he ate.'),(350454,12,10,12,21,'His attendants asked him, \"Why are you acting this way? While the child was alive, you fasted and wept, but now that the child is dead, you get up and eat!\"'),(350455,12,10,12,22,'He answered, \"While the child was still alive, I fasted and wept. I thought, \'Who knows? The Lord may be gracious to me and let the child live.\''),(350456,12,10,12,23,'But now that he is dead, why should I go on fasting? Can I bring him back again? I will go to him, but he will not return to me.\"'),(350457,12,10,12,24,'Then David comforted his wife Bathsheba, and he went to her and made love to her. She gave birth to a son, and they named him Solomon. The Lord loved him;'),(350458,12,10,12,25,'and because the Lord loved him, he sent word through Nathan the prophet to name him Jedidiah. <n>[Jedidiah] means [loved by the Lord.]</n>'),(350459,12,10,12,26,'Meanwhile Joab fought against Rabbah of the Ammonites and captured the royal citadel.'),(350460,12,10,12,27,'Joab then sent messengers to David, saying, \"I have fought against Rabbah and taken its water supply.'),(350461,12,10,12,28,'Now muster the rest of the troops and besiege the city and capture it. Otherwise I will take the city, and it will be named after me.\"'),(350462,12,10,12,29,'So David mustered the entire army and went to Rabbah, and attacked and captured it.'),(350463,12,10,12,30,'David took the crown from their king\'s <n>Or [from Milkom\'s] (that is, Molek\'s)</n> head, and it was placed on his own head. It weighed a talent <n>That is, about 75 pounds or about 34 kilograms</n> of gold, and it was set with precious stones. David took a great quantity of plunder from the city'),(350464,12,10,12,31,'and brought out the people who were there, consigning them to labor with saws and with iron picks and axes, and he made them work at brickmaking. <n>The meaning of the Hebrew for this clause is uncertain.</n> David did this to all the Ammonite towns. Then he and his entire army returned to Jerusalem.'),(350465,12,10,13,1,'In the course of time, Amnon son of David fell in love with Tamar, the beautiful sister of Absalom son of David.'),(350466,12,10,13,2,'Amnon became so obsessed with his sister Tamar that he made himself ill. She was a virgin, and it seemed impossible for him to do anything to her.'),(350467,12,10,13,3,'Now Amnon had an adviser named Jonadab son of Shimeah, David\'s brother. Jonadab was a very shrewd man.'),(350468,12,10,13,4,'He asked Amnon, \"Why do you, the king\'s son, look so haggard morning after morning? Won\'t you tell me?\" Amnon said to him, \"I\'m in love with Tamar, my brother Absalom\'s sister.\"'),(350469,12,10,13,5,'\"Go to bed and pretend to be ill,\" Jonadab said. \"When your father comes to see you, say to him, \'I would like my sister Tamar to come and give me something to eat. Let her prepare the food in my sight so I may watch her and then eat it from her hand.\'\"'),(350470,12,10,13,6,'So Amnon lay down and pretended to be ill. When the king came to see him, Amnon said to him, \"I would like my sister Tamar to come and make some special bread in my sight, so I may eat from her hand.\"'),(350471,12,10,13,7,'David sent word to Tamar at the palace: \"Go to the house of your brother Amnon and prepare some food for him.\"'),(350472,12,10,13,8,'So Tamar went to the house of her brother Amnon, who was lying down. She took some dough, kneaded it, made the bread in his sight and baked it.'),(350473,12,10,13,9,'Then she took the pan and served him the bread, but he refused to eat. \"Send everyone out of here,\" Amnon said. So everyone left him.'),(350474,12,10,13,10,'Then Amnon said to Tamar, \"Bring the food here into my bedroom so I may eat from your hand.\" And Tamar took the bread she had prepared and brought it to her brother Amnon in his bedroom.'),(350475,12,10,13,11,'But when she took it to him to eat, he grabbed her and said, \"Come to bed with me, my sister.\"'),(350476,12,10,13,12,'\"No, my brother!\" she said to him. \"Don\'t force me! Such a thing should not be done in Israel! Don\'t do this wicked thing.'),(350477,12,10,13,13,'What about me? Where could I get rid of my disgrace? And what about you? You would be like one of the wicked fools in Israel. Please speak to the king; he will not keep me from being married to you.\"'),(350478,12,10,13,14,'But he refused to listen to her, and since he was stronger than she, he raped her.'),(350479,12,10,13,15,'Then Amnon hated her with intense hatred. In fact, he hated her more than he had loved her. Amnon said to her, \"Get up and get out!\"'),(350480,12,10,13,16,'\"No!\" she said to him. \"Sending me away would be a greater wrong than what you have already done to me.\" But he refused to listen to her.'),(350481,12,10,13,17,'He called his personal servant and said, \"Get this woman out of my sight and bolt the door after her.\"'),(350482,12,10,13,18,'So his servant put her out and bolted the door after her. She was wearing an ornate <n>The meaning of the Hebrew for this word is uncertain; also in verse 19.</n> robe, for this was the kind of garment the virgin daughters of the king wore.'),(350483,12,10,13,19,'Tamar put ashes on her head and tore the ornate robe she was wearing. She put her hands on her head and went away, weeping aloud as she went.'),(350484,12,10,13,20,'Her brother Absalom said to her, \"Has that Amnon, your brother, been with you? Be quiet for now, my sister; he is your brother. Don\'t take this thing to heart.\" And Tamar lived in her brother Absalom\'s house, a desolate woman.'),(350485,12,10,13,21,'When King David heard all this, he was furious.'),(350486,12,10,13,22,'And Absalom never said a word to Amnon, either good or bad; he hated Amnon because he had disgraced his sister Tamar.'),(350487,12,10,13,23,'Two years later, when Absalom\'s sheepshearers were at Baal Hazor near the border of Ephraim, he invited all the king\'s sons to come there.'),(350488,12,10,13,24,'Absalom went to the king and said, \"Your servant has had shearers come. Will the king and his attendants please join me?\"'),(350489,12,10,13,25,'\"No, my son,\" the king replied. \"All of us should not go; we would only be a burden to you.\" Although Absalom urged him, he still refused to go but gave him his blessing.'),(350490,12,10,13,26,'Then Absalom said, \"If not, please let my brother Amnon come with us.\" The king asked him, \"Why should he go with you?\"'),(350491,12,10,13,27,'But Absalom urged him, so he sent with him Amnon and the rest of the king\'s sons.'),(350492,12,10,13,28,'Absalom ordered his men, \"Listen! When Amnon is in high spirits from drinking wine and I say to you, \'Strike Amnon down,\' then kill him. Don\'t be afraid. Haven\'t I given you this order? Be strong and brave.\"'),(350493,12,10,13,29,'So Absalom\'s men did to Amnon what Absalom had ordered. Then all the king\'s sons got up, mounted their mules and fled.'),(350494,12,10,13,30,'While they were on their way, the report came to David: \"Absalom has struck down all the king\'s sons; not one of them is left.\"'),(350495,12,10,13,31,'The king stood up, tore his clothes and lay down on the ground; and all his attendants stood by with their clothes torn.'),(350496,12,10,13,32,'But Jonadab son of Shimeah, David\'s brother, said, \"My lord should not think that they killed all the princes; only Amnon is dead. This has been Absalom\'s express intention ever since the day Amnon raped his sister Tamar.'),(350497,12,10,13,33,'My lord the king should not be concerned about the report that all the king\'s sons are dead. Only Amnon is dead.\"'),(350498,12,10,13,34,'Meanwhile, Absalom had fled. Now the man standing watch looked up and saw many people on the road west of him, coming down the side of the hill. The watchman went and told the king, \"I see men in the direction of Horonaim, on the side of the hill.\" <n>Septuagint; Hebrew does not have this sentence.</n>'),(350499,12,10,13,35,'Jonadab said to the king, \"See, the king\'s sons have come; it has happened just as your servant said.\"'),(350500,12,10,13,36,'As he finished speaking, the king\'s sons came in, wailing loudly. The king, too, and all his attendants wept very bitterly.'),(350501,12,10,13,37,'Absalom fled and went to Talmai son of Ammihud, the king of Geshur. But King David mourned many days for his son.'),(350502,12,10,13,38,'After Absalom fled and went to Geshur, he stayed there three years.'),(350503,12,10,13,39,'And King David longed to go to Absalom, for he was consoled concerning Amnon\'s death.'),(350504,12,10,14,1,'Joab son of Zeruiah knew that the king\'s heart longed for Absalom.'),(350505,12,10,14,2,'So Joab sent someone to Tekoa and had a wise woman brought from there. He said to her, \"Pretend you are in mourning. Dress in mourning clothes, and don\'t use any cosmetic lotions. Act like a woman who has spent many days grieving for the dead.'),(350506,12,10,14,3,'Then go to the king and speak these words to him.\" And Joab put the words in her mouth.'),(350507,12,10,14,4,'When the woman from Tekoa went <n>Many Hebrew manuscripts, Septuagint, Vulgate and Syriac; most Hebrew manuscripts [spoke]</n> to the king, she fell with her face to the ground to pay him honor, and she said, \"Help me, Your Majesty!\"'),(350508,12,10,14,5,'The king asked her, \"What is troubling you?\" She said, \"I am a widow; my husband is dead.'),(350509,12,10,14,6,'I your servant had two sons. They got into a fight with each other in the field, and no one was there to separate them. One struck the other and killed him.'),(350510,12,10,14,7,'Now the whole clan has risen up against your servant; they say, \'Hand over the one who struck his brother down, so that we may put him to death for the life of his brother whom he killed; then we will get rid of the heir as well.\' They would put out the only burning coal I have left, leaving my husband neither name nor descendant on the face of the earth.\"'),(350511,12,10,14,8,'The king said to the woman, \"Go home, and I will issue an order in your behalf.\"'),(350512,12,10,14,9,'But the woman from Tekoa said to him, \"Let my lord the king pardon me and my family, and let the king and his throne be without guilt.\"'),(350513,12,10,14,10,'The king replied, \"If anyone says anything to you, bring them to me, and they will not bother you again.\"'),(350514,12,10,14,11,'She said, \"Then let the king invoke the Lord his God to prevent the avenger of blood from adding to the destruction, so that my son will not be destroyed.\" \"As surely as the Lord lives,\" he said, \"not one hair of your son\'s head will fall to the ground.\"'),(350515,12,10,14,12,'Then the woman said, \"Let your servant speak a word to my lord the king.\" \"Speak,\" he replied.'),(350516,12,10,14,13,'The woman said, \"Why then have you devised a thing like this against the people of God? When the king says this, does he not convict himself, for the king has not brought back his banished son?'),(350517,12,10,14,14,'Like water spilled on the ground, which cannot be recovered, so we must die. But that is not what God desires; rather, he devises ways so that a banished person does not remain banished from him.'),(350518,12,10,14,15,'\"And now I have come to say this to my lord the king because the people have made me afraid. Your servant thought, \'I will speak to the king; perhaps he will grant his servant\'s request.'),(350519,12,10,14,16,'Perhaps the king will agree to deliver his servant from the hand of the man who is trying to cut off both me and my son from God\'s inheritance.\''),(350520,12,10,14,17,'\"And now your servant says, \'May the word of my lord the king secure my inheritance, for my lord the king is like an angel of God in discerning good and evil. May the Lord your God be with you.\'\"'),(350521,12,10,14,18,'Then the king said to the woman, \"Don\'t keep from me the answer to what I am going to ask you.\" \"Let my lord the king speak,\" the woman said.'),(350522,12,10,14,19,'The king asked, \"Isn\'t the hand of Joab with you in all this?\" The woman answered, \"As surely as you live, my lord the king, no one can turn to the right or to the left from anything my lord the king says. Yes, it was your servant Joab who instructed me to do this and who put all these words into the mouth of your servant.'),(350523,12,10,14,20,'Your servant Joab did this to change the present situation. My lord has wisdom like that of an angel of God - he knows everything that happens in the land.\"'),(350524,12,10,14,21,'The king said to Joab, \"Very well, I will do it. Go, bring back the young man Absalom.\"'),(350525,12,10,14,22,'Joab fell with his face to the ground to pay him honor, and he blessed the king. Joab said, \"Today your servant knows that he has found favor in your eyes, my lord the king, because the king has granted his servant\'s request.\"'),(350526,12,10,14,23,'Then Joab went to Geshur and brought Absalom back to Jerusalem.'),(350527,12,10,14,24,'But the king said, \"He must go to his own house; he must not see my face.\" So Absalom went to his own house and did not see the face of the king.'),(350528,12,10,14,25,'In all Israel there was not a man so highly praised for his handsome appearance as Absalom. From the top of his head to the sole of his foot there was no blemish in him.'),(350529,12,10,14,26,'Whenever he cut the hair of his head - he used to cut his hair once a year because it became too heavy for him - he would weigh it, and its weight was two hundred shekels <n>That is, about 5 pounds or about 2.3 kilograms</n> by the royal standard.'),(350530,12,10,14,27,'Three sons and a daughter were born to Absalom. His daughter\'s name was Tamar, and she became a beautiful woman.'),(350531,12,10,14,28,'Absalom lived two years in Jerusalem without seeing the king\'s face.'),(350532,12,10,14,29,'Then Absalom sent for Joab in order to send him to the king, but Joab refused to come to him. So he sent a second time, but he refused to come.'),(350533,12,10,14,30,'Then he said to his servants, \"Look, Joab\'s field is next to mine, and he has barley there. Go and set it on fire.\" So Absalom\'s servants set the field on fire.'),(350534,12,10,14,31,'Then Joab did go to Absalom\'s house, and he said to him, \"Why have your servants set my field on fire?\"'),(350535,12,10,14,32,'Absalom said to Joab, \"Look, I sent word to you and said, \'Come here so I can send you to the king to ask, \"Why have I come from Geshur? It would be better for me if I were still there!\"\' Now then, I want to see the king\'s face, and if I am guilty of anything, let him put me to death.\"'),(350536,12,10,14,33,'So Joab went to the king and told him this. Then the king summoned Absalom, and he came in and bowed down with his face to the ground before the king. And the king kissed Absalom.'),(350537,12,10,15,1,'In the course of time, Absalom provided himself with a chariot and horses and with fifty men to run ahead of him.'),(350538,12,10,15,2,'He would get up early and stand by the side of the road leading to the city gate. Whenever anyone came with a complaint to be placed before the king for a decision, Absalom would call out to him, \"What town are you from?\" He would answer, \"Your servant is from one of the tribes of Israel.\"'),(350539,12,10,15,3,'Then Absalom would say to him, \"Look, your claims are valid and proper, but there is no representative of the king to hear you.\"'),(350540,12,10,15,4,'And Absalom would add, \"If only I were appointed judge in the land! Then everyone who has a complaint or case could come to me and I would see that they receive justice.\"'),(350541,12,10,15,5,'Also, whenever anyone approached him to bow down before him, Absalom would reach out his hand, take hold of him and kiss him.'),(350542,12,10,15,6,'Absalom behaved in this way toward all the Israelites who came to the king asking for justice, and so he stole the hearts of the people of Israel.'),(350543,12,10,15,7,'At the end of four <n>Some Septuagint manuscripts, Syriac and Josephus; Hebrew [forty]</n> years, Absalom said to the king, \"Let me go to Hebron and fulfill a vow I made to the Lord.'),(350544,12,10,15,8,'While your servant was living at Geshur in Aram, I made this vow: \'If the Lord takes me back to Jerusalem, I will worship the Lord in Hebron. <n>Some Septuagint manuscripts; Hebrew does not have [in Hebron.]</n>\'\"'),(350545,12,10,15,9,'The king said to him, \"Go in peace.\" So he went to Hebron.'),(350546,12,10,15,10,'Then Absalom sent secret messengers throughout the tribes of Israel to say, \"As soon as you hear the sound of the trumpets, then say, \'Absalom is king in Hebron.\'\"'),(350547,12,10,15,11,'Two hundred men from Jerusalem had accompanied Absalom. They had been invited as guests and went quite innocently, knowing nothing about the matter.'),(350548,12,10,15,12,'While Absalom was offering sacrifices, he also sent for Ahithophel the Gilonite, David\'s counselor, to come from Giloh, his hometown. And so the conspiracy gained strength, and Absalom\'s following kept on increasing.'),(350549,12,10,15,13,'A messenger came and told David, \"The hearts of the people of Israel are with Absalom.\"'),(350550,12,10,15,14,'Then David said to all his officials who were with him in Jerusalem, \"Come! We must flee, or none of us will escape from Absalom. We must leave immediately, or he will move quickly to overtake us and bring ruin on us and put the city to the sword.\"'),(350551,12,10,15,15,'The king\'s officials answered him, \"Your servants are ready to do whatever our lord the king chooses.\"'),(350552,12,10,15,16,'The king set out, with his entire household following him; but he left ten concubines to take care of the palace.'),(350553,12,10,15,17,'So the king set out, with all the people following him, and they halted at the edge of the city.'),(350554,12,10,15,18,'All his men marched past him, along with all the Kerethites and Pelethites; and all the six hundred Gittites who had accompanied him from Gath marched before the king.'),(350555,12,10,15,19,'The king said to Ittai the Gittite, \"Why should you come along with us? Go back and stay with King Absalom. You are a foreigner, an exile from your homeland.'),(350556,12,10,15,20,'You came only yesterday. And today shall I make you wander about with us, when I do not know where I am going? Go back, and take your people with you. May the Lord show you kindness and faithfulness.\" <n>Septuagint; Hebrew [May kindness and faithfulness be with you]</n>'),(350557,12,10,15,21,'But Ittai replied to the king, \"As surely as the Lord lives, and as my lord the king lives, wherever my lord the king may be, whether it means life or death, there will your servant be.\"'),(350558,12,10,15,22,'David said to Ittai, \"Go ahead, march on.\" So Ittai the Gittite marched on with all his men and the families that were with him.'),(350559,12,10,15,23,'The whole countryside wept aloud as all the people passed by. The king also crossed the Kidron Valley, and all the people moved on toward the wilderness.'),(350560,12,10,15,24,'Zadok was there, too, and all the Levites who were with him were carrying the ark of the covenant of God. They set down the ark of God, and Abiathar offered sacrifices until all the people had finished leaving the city.'),(350561,12,10,15,25,'Then the king said to Zadok, \"Take the ark of God back into the city. If I find favor in the Lord\'s eyes, he will bring me back and let me see it and his dwelling place again.'),(350562,12,10,15,26,'But if he says, \'I am not pleased with you,\' then I am ready; let him do to me whatever seems good to him.\"'),(350563,12,10,15,27,'The king also said to Zadok the priest, \"Do you understand? Go back to the city with my blessing. Take your son Ahimaaz with you, and also Abiathar\'s son Jonathan. You and Abiathar return with your two sons.'),(350564,12,10,15,28,'I will wait at the fords in the wilderness until word comes from you to inform me.\"'),(350565,12,10,15,29,'So Zadok and Abiathar took the ark of God back to Jerusalem and stayed there.'),(350566,12,10,15,30,'But David continued up the Mount of Olives, weeping as he went; his head was covered and he was barefoot. All the people with him covered their heads too and were weeping as they went up.'),(350567,12,10,15,31,'Now David had been told, \"Ahithophel is among the conspirators with Absalom.\" So David prayed, \"Lord, turn Ahithophel\'s counsel into foolishness.\"'),(350568,12,10,15,32,'When David arrived at the summit, where people used to worship God, Hushai the Arkite was there to meet him, his robe torn and dust on his head.'),(350569,12,10,15,33,'David said to him, \"If you go with me, you will be a burden to me.'),(350570,12,10,15,34,'But if you return to the city and say to Absalom, \'Your Majesty, I will be your servant; I was your father\'s servant in the past, but now I will be your servant,\' then you can help me by frustrating Ahithophel\'s advice.'),(350571,12,10,15,35,'Won\'t the priests Zadok and Abiathar be there with you? Tell them anything you hear in the king\'s palace.'),(350572,12,10,15,36,'Their two sons, Ahimaaz son of Zadok and Jonathan son of Abiathar, are there with them. Send them to me with anything you hear.\"'),(350573,12,10,15,37,'So Hushai, David\'s confidant, arrived at Jerusalem as Absalom was entering the city.'),(350574,12,10,16,1,'When David had gone a short distance beyond the summit, there was Ziba, the steward of Mephibosheth, waiting to meet him. He had a string of donkeys saddled and loaded with two hundred loaves of bread, a hundred cakes of raisins, a hundred cakes of figs and a skin of wine.'),(350575,12,10,16,2,'The king asked Ziba, \"Why have you brought these?\" Ziba answered, \"The donkeys are for the king\'s household to ride on, the bread and fruit are for the men to eat, and the wine is to refresh those who become exhausted in the wilderness.\"'),(350576,12,10,16,3,'The king then asked, \"Where is your master\'s grandson?\" Ziba said to him, \"He is staying in Jerusalem, because he thinks, \'Today the Israelites will restore to me my grandfather\'s kingdom.\'\"'),(350577,12,10,16,4,'Then the king said to Ziba, \"All that belonged to Mephibosheth is now yours.\" \"I humbly bow,\" Ziba said. \"May I find favor in your eyes, my lord the king.\"'),(350578,12,10,16,5,'As King David approached Bahurim, a man from the same clan as Saul\'s family came out from there. His name was Shimei son of Gera, and he cursed as he came out.'),(350579,12,10,16,6,'He pelted David and all the king\'s officials with stones, though all the troops and the special guard were on David\'s right and left.'),(350580,12,10,16,7,'As he cursed, Shimei said, \"Get out, get out, you murderer, you scoundrel!'),(350581,12,10,16,8,'The Lord has repaid you for all the blood you shed in the household of Saul, in whose place you have reigned. The Lord has given the kingdom into the hands of your son Absalom. You have come to ruin because you are a murderer!\"'),(350582,12,10,16,9,'Then Abishai son of Zeruiah said to the king, \"Why should this dead dog curse my lord the king? Let me go over and cut off his head.\"'),(350583,12,10,16,10,'But the king said, \"What does this have to do with you, you sons of Zeruiah? If he is cursing because the Lord said to him, \'Curse David,\' who can ask, \'Why do you do this?\'\"'),(350584,12,10,16,11,'David then said to Abishai and all his officials, \"My son, my own flesh and blood, is trying to kill me. How much more, then, this Benjamite! Leave him alone; let him curse, for the Lord has told him to.'),(350585,12,10,16,12,'It may be that the Lord will look upon my misery and restore to me his covenant blessing instead of his curse today.\"'),(350586,12,10,16,13,'So David and his men continued along the road while Shimei was going along the hillside opposite him, cursing as he went and throwing stones at him and showering him with dirt.'),(350587,12,10,16,14,'The king and all the people with him arrived at their destination exhausted. And there he refreshed himself.'),(350588,12,10,16,15,'Meanwhile, Absalom and all the men of Israel came to Jerusalem, and Ahithophel was with him.'),(350589,12,10,16,16,'Then Hushai the Arkite, David\'s confidant, went to Absalom and said to him, \"Long live the king! Long live the king!\"'),(350590,12,10,16,17,'Absalom said to Hushai, \"So this is the love you show your friend? If he\'s your friend, why didn\'t you go with him?\"'),(350591,12,10,16,18,'Hushai said to Absalom, \"No, the one chosen by the Lord, by these people, and by all the men of Israel - his I will be, and I will remain with him.'),(350592,12,10,16,19,'Furthermore, whom should I serve? Should I not serve the son? Just as I served your father, so I will serve you.\"'),(350593,12,10,16,20,'Absalom said to Ahithophel, \"Give us your advice. What should we do?\"'),(350594,12,10,16,21,'Ahithophel answered, \"Sleep with your father\'s concubines whom he left to take care of the palace. Then all Israel will hear that you have made yourself obnoxious to your father, and the hands of everyone with you will be more resolute.\"'),(350595,12,10,16,22,'So they pitched a tent for Absalom on the roof, and he slept with his father\'s concubines in the sight of all Israel.'),(350596,12,10,16,23,'Now in those days the advice Ahithophel gave was like that of one who inquires of God. That was how both David and Absalom regarded all of Ahithophel\'s advice.'),(350597,12,10,17,1,'Ahithophel said to Absalom, \"I would <n>Or [Let me]</n> choose twelve thousand men and set out tonight in pursuit of David.'),(350598,12,10,17,2,'I would attack him while he is weary and weak. I would strike him with terror, and then all the people with him will flee. I would strike down only the king'),(350599,12,10,17,3,'and bring all the people back to you. The death of the man you seek will mean the return of all; all the people will be unharmed.\"'),(350600,12,10,17,4,'This plan seemed good to Absalom and to all the elders of Israel.'),(350601,12,10,17,5,'But Absalom said, \"Summon also Hushai the Arkite, so we can hear what he has to say as well.\"'),(350602,12,10,17,6,'When Hushai came to him, Absalom said, \"Ahithophel has given this advice. Should we do what he says? If not, give us your opinion.\"'),(350603,12,10,17,7,'Hushai replied to Absalom, \"The advice Ahithophel has given is not good this time.'),(350604,12,10,17,8,'You know your father and his men; they are fighters, and as fierce as a wild bear robbed of her cubs. Besides, your father is an experienced fighter; he will not spend the night with the troops.'),(350605,12,10,17,9,'Even now, he is hidden in a cave or some other place. If he should attack your troops first, <n>Or [When some of the men fall at the first attack]</n> whoever hears about it will say, \'There has been a slaughter among the troops who follow Absalom.\''),(350606,12,10,17,10,'Then even the bravest soldier, whose heart is like the heart of a lion, will melt with fear, for all Israel knows that your father is a fighter and that those with him are brave.'),(350607,12,10,17,11,'\"So I advise you: Let all Israel, from Dan to Beersheba - as numerous as the sand on the seashore - be gathered to you, with you yourself leading them into battle.'),(350608,12,10,17,12,'Then we will attack him wherever he may be found, and we will fall on him as dew settles on the ground. Neither he nor any of his men will be left alive.'),(350609,12,10,17,13,'If he withdraws into a city, then all Israel will bring ropes to that city, and we will drag it down to the valley until not so much as a pebble is left.\"'),(350610,12,10,17,14,'Absalom and all the men of Israel said, \"The advice of Hushai the Arkite is better than that of Ahithophel.\" For the Lord had determined to frustrate the good advice of Ahithophel in order to bring disaster on Absalom.'),(350611,12,10,17,15,'Hushai told Zadok and Abiathar, the priests, \"Ahithophel has advised Absalom and the elders of Israel to do such and such, but I have advised them to do so and so.'),(350612,12,10,17,16,'Now send a message at once and tell David, \'Do not spend the night at the fords in the wilderness; cross over without fail, or the king and all the people with him will be swallowed up.\'\"'),(350613,12,10,17,17,'Jonathan and Ahimaaz were staying at En Rogel. A female servant was to go and inform them, and they were to go and tell King David, for they could not risk being seen entering the city.'),(350614,12,10,17,18,'But a young man saw them and told Absalom. So the two of them left at once and went to the house of a man in Bahurim. He had a well in his courtyard, and they climbed down into it.'),(350615,12,10,17,19,'His wife took a covering and spread it out over the opening of the well and scattered grain over it. No one knew anything about it.'),(350616,12,10,17,20,'When Absalom\'s men came to the woman at the house, they asked, \"Where are Ahimaaz and Jonathan?\" The woman answered them, \"They crossed over the brook.\" <n>Or [\"They passed by the sheep pen toward the water.\"]</n> The men searched but found no one, so they returned to Jerusalem.'),(350617,12,10,17,21,'After they had gone, the two climbed out of the well and went to inform King David. They said to him, \"Set out and cross the river at once; Ahithophel has advised such and such against you.\"'),(350618,12,10,17,22,'So David and all the people with him set out and crossed the Jordan. By daybreak, no one was left who had not crossed the Jordan.'),(350619,12,10,17,23,'When Ahithophel saw that his advice had not been followed, he saddled his donkey and set out for his house in his hometown. He put his house in order and then hanged himself. So he died and was buried in his father\'s tomb.'),(350620,12,10,17,24,'David went to Mahanaim, and Absalom crossed the Jordan with all the men of Israel.'),(350621,12,10,17,25,'Absalom had appointed Amasa over the army in place of Joab. Amasa was the son of Jether, <n>Hebrew [Ithra], a variant of [Jether]</n> an Ishmaelite who had married Abigail, <n>Hebrew [Abigal], a variant of [Abigail]</n> the daughter of Nahash and sister of Zeruiah the mother of Joab.'),(350622,12,10,17,26,'The Israelites and Absalom camped in the land of Gilead.'),(350623,12,10,17,27,'When David came to Mahanaim, Shobi son of Nahash from Rabbah of the Ammonites, and Makir son of Ammiel from Lo Debar, and Barzillai the Gileadite from Rogelim'),(350624,12,10,17,28,'brought bedding and bowls and articles of pottery. They also brought wheat and barley, flour and roasted grain, beans and lentils, <n>Most Septuagint manuscripts and Syriac; Hebrew [lentils, and roasted grain]</n>'),(350625,12,10,17,29,'honey and curds, sheep, and cheese from cows\' milk for David and his people to eat. For they said, \"The people have become exhausted and hungry and thirsty in the wilderness.\"'),(350626,12,10,18,1,'David mustered the men who were with him and appointed over them commanders of thousands and commanders of hundreds.'),(350627,12,10,18,2,'David sent out his troops, a third under the command of Joab, a third under Joab\'s brother Abishai son of Zeruiah, and a third under Ittai the Gittite. The king told the troops, \"I myself will surely march out with you.\"'),(350628,12,10,18,3,'But the men said, \"You must not go out; if we are forced to flee, they won\'t care about us. Even if half of us die, they won\'t care; but you are worth ten thousand of us. <n>Two Hebrew manuscripts, some Septuagint manuscripts and Vulgate; most Hebrew manuscripts [care; for now there are ten thousand like us]</n> It would be better now for you to give us support from the city.\"'),(350629,12,10,18,4,'The king answered, \"I will do whatever seems best to you.\" So the king stood beside the gate while all his men marched out in units of hundreds and of thousands.'),(350630,12,10,18,5,'The king commanded Joab, Abishai and Ittai, \"Be gentle with the young man Absalom for my sake.\" And all the troops heard the king giving orders concerning Absalom to each of the commanders.'),(350631,12,10,18,6,'David\'s army marched out of the city to fight Israel, and the battle took place in the forest of Ephraim.'),(350632,12,10,18,7,'There Israel\'s troops were routed by David\'s men, and the casualties that day were great - twenty thousand men.'),(350633,12,10,18,8,'The battle spread out over the whole countryside, and the forest swallowed up more men that day than the sword.'),(350634,12,10,18,9,'Now Absalom happened to meet David\'s men. He was riding his mule, and as the mule went under the thick branches of a large oak, Absalom\'s hair got caught in the tree. He was left hanging in midair, while the mule he was riding kept on going.'),(350635,12,10,18,10,'When one of the men saw what had happened, he told Joab, \"I just saw Absalom hanging in an oak tree.\"'),(350636,12,10,18,11,'Joab said to the man who had told him this, \"What! You saw him? Why didn\'t you strike him to the ground right there? Then I would have had to give you ten shekels <n>That is, about 4 ounces or about 115 grams</n> of silver and a warrior\'s belt.\"'),(350637,12,10,18,12,'But the man replied, \"Even if a thousand shekels <n>That is, about 25 pounds or about 12 kilograms</n> were weighed out into my hands, I would not lay a hand on the king\'s son. In our hearing the king commanded you and Abishai and Ittai, \'Protect the young man Absalom for my sake. <n>A few Hebrew manuscripts, Septuagint, Vulgate and Syriac; most Hebrew manuscripts may be translated [Absalom, whoever you may be.]</n>\''),(350638,12,10,18,13,'And if I had put my life in jeopardy <n>Or [Otherwise, if I had acted treacherously toward him]</n> - and nothing is hidden from the king - you would have kept your distance from me.\"'),(350639,12,10,18,14,'Joab said, \"I\'m not going to wait like this for you.\" So he took three javelins in his hand and plunged them into Absalom\'s heart while Absalom was still alive in the oak tree.'),(350640,12,10,18,15,'And ten of Joab\'s armor-bearers surrounded Absalom, struck him and killed him.'),(350641,12,10,18,16,'Then Joab sounded the trumpet, and the troops stopped pursuing Israel, for Joab halted them.'),(350642,12,10,18,17,'They took Absalom, threw him into a big pit in the forest and piled up a large heap of rocks over him. Meanwhile, all the Israelites fled to their homes.'),(350643,12,10,18,18,'During his lifetime Absalom had taken a pillar and erected it in the King\'s Valley as a monument to himself, for he thought, \"I have no son to carry on the memory of my name.\" He named the pillar after himself, and it is called Absalom\'s Monument to this day.'),(350644,12,10,18,19,'Now Ahimaaz son of Zadok said, \"Let me run and take the news to the king that the Lord has vindicated him by delivering him from the hand of his enemies.\"'),(350645,12,10,18,20,'\"You are not the one to take the news today,\" Joab told him. \"You may take the news another time, but you must not do so today, because the king\'s son is dead.\"'),(350646,12,10,18,21,'Then Joab said to a Cushite, \"Go, tell the king what you have seen.\" The Cushite bowed down before Joab and ran off.'),(350647,12,10,18,22,'Ahimaaz son of Zadok again said to Joab, \"Come what may, please let me run behind the Cushite.\" But Joab replied, \"My son, why do you want to go? You don\'t have any news that will bring you a reward.\"'),(350648,12,10,18,23,'He said, \"Come what may, I want to run.\" So Joab said, \"Run!\" Then Ahimaaz ran by way of the plain <n>That is, the plain of the Jordan</n> and outran the Cushite.'),(350649,12,10,18,24,'While David was sitting between the inner and outer gates, the watchman went up to the roof of the gateway by the wall. As he looked out, he saw a man running alone.'),(350650,12,10,18,25,'The watchman called out to the king and reported it. The king said, \"If he is alone, he must have good news.\" And the runner came closer and closer.'),(350651,12,10,18,26,'Then the watchman saw another runner, and he called down to the gatekeeper, \"Look, another man running alone!\" The king said, \"He must be bringing good news, too.\"'),(350652,12,10,18,27,'The watchman said, \"It seems to me that the first one runs like Ahimaaz son of Zadok.\" \"He\'s a good man,\" the king said. \"He comes with good news.\"'),(350653,12,10,18,28,'Then Ahimaaz called out to the king, \"All is well!\" He bowed down before the king with his face to the ground and said, \"Praise be to the Lord your God! He has delivered up those who lifted their hands against my lord the king.\"'),(350654,12,10,18,29,'The king asked, \"Is the young man Absalom safe?\" Ahimaaz answered, \"I saw great confusion just as Joab was about to send the king\'s servant and me, your servant, but I don\'t know what it was.\"'),(350655,12,10,18,30,'The king said, \"Stand aside and wait here.\" So he stepped aside and stood there.'),(350656,12,10,18,31,'Then the Cushite arrived and said, \"My lord the king, hear the good news! The Lord has vindicated you today by delivering you from the hand of all who rose up against you.\"'),(350657,12,10,18,32,'The king asked the Cushite, \"Is the young man Absalom safe?\" The Cushite replied, \"May the enemies of my lord the king and all who rise up to harm you be like that young man.\"'),(350658,12,10,18,33,'The king was shaken. He went up to the room over the gateway and wept. As he went, he said: \"O my son Absalom! My son, my son Absalom! If only I had died instead of you - O Absalom, my son, my son!\"'),(350659,12,10,19,1,'Joab was told, \"The king is weeping and mourning for Absalom.\"'),(350660,12,10,19,2,'And for the whole army the victory that day was turned into mourning, because on that day the troops heard it said, \"The king is grieving for his son.\"'),(350661,12,10,19,3,'The men stole into the city that day as men steal in who are ashamed when they flee from battle.'),(350662,12,10,19,4,'The king covered his face and cried aloud, \"O my son Absalom! O Absalom, my son, my son!\"'),(350663,12,10,19,5,'Then Joab went into the house to the king and said, \"Today you have humiliated all your men, who have just saved your life and the lives of your sons and daughters and the lives of your wives and concubines.'),(350664,12,10,19,6,'You love those who hate you and hate those who love you. You have made it clear today that the commanders and their men mean nothing to you. I see that you would be pleased if Absalom were alive today and all of us were dead.'),(350665,12,10,19,7,'Now go out and encourage your men. I swear by the Lord that if you don\'t go out, not a man will be left with you by nightfall. This will be worse for you than all the calamities that have come on you from your youth till now.\"'),(350666,12,10,19,8,'So the king got up and took his seat in the gateway. When the men were told, \"The king is sitting in the gateway,\" they all came before him. Meanwhile, the Israelites had fled to their homes.'),(350667,12,10,19,9,'Throughout the tribes of Israel, all the people were arguing among themselves, saying, \"The king delivered us from the hand of our enemies; he is the one who rescued us from the hand of the Philistines. But now he has fled the country to escape from Absalom;'),(350668,12,10,19,10,'and Absalom, whom we anointed to rule over us, has died in battle. So why do you say nothing about bringing the king back?\"'),(350669,12,10,19,11,'King David sent this message to Zadok and Abiathar, the priests: \"Ask the elders of Judah, \'Why should you be the last to bring the king back to his palace, since what is being said throughout Israel has reached the king at his quarters?'),(350670,12,10,19,12,'You are my relatives, my own flesh and blood. So why should you be the last to bring back the king?\''),(350671,12,10,19,13,'And say to Amasa, \'Are you not my own flesh and blood? May God deal with me, be it ever so severely, if you are not the commander of my army for life in place of Joab.\'\"'),(350672,12,10,19,14,'He won over the hearts of the men of Judah so that they were all of one mind. They sent word to the king, \"Return, you and all your men.\"'),(350673,12,10,19,15,'Then the king returned and went as far as the Jordan. Now the men of Judah had come to Gilgal to go out and meet the king and bring him across the Jordan.'),(350674,12,10,19,16,'Shimei son of Gera, the Benjamite from Bahurim, hurried down with the men of Judah to meet King David.'),(350675,12,10,19,17,'With him were a thousand Benjamites, along with Ziba, the steward of Saul\'s household, and his fifteen sons and twenty servants. They rushed to the Jordan, where the king was.'),(350676,12,10,19,18,'They crossed at the ford to take the king\'s household over and to do whatever he wished. When Shimei son of Gera crossed the Jordan, he fell prostrate before the king'),(350677,12,10,19,19,'and said to him, \"May my lord not hold me guilty. Do not remember how your servant did wrong on the day my lord the king left Jerusalem. May the king put it out of his mind.'),(350678,12,10,19,20,'For I your servant know that I have sinned, but today I have come here as the first from the tribes of Joseph to come down and meet my lord the king.\"'),(350679,12,10,19,21,'Then Abishai son of Zeruiah said, \"Shouldn\'t Shimei be put to death for this? He cursed the Lord\'s anointed.\"'),(350680,12,10,19,22,'David replied, \"What does this have to do with you, you sons of Zeruiah? What right do you have to interfere? Should anyone be put to death in Israel today? Don\'t I know that today I am king over Israel?\"'),(350681,12,10,19,23,'So the king said to Shimei, \"You shall not die.\" And the king promised him on oath.'),(350682,12,10,19,24,'Mephibosheth, Saul\'s grandson, also went down to meet the king. He had not taken care of his feet or trimmed his mustache or washed his clothes from the day the king left until the day he returned safely.'),(350683,12,10,19,25,'When he came from Jerusalem to meet the king, the king asked him, \"Why didn\'t you go with me, Mephibosheth?\"'),(350684,12,10,19,26,'He said, \"My lord the king, since I your servant am lame, I said, \'I will have my donkey saddled and will ride on it, so I can go with the king.\' But Ziba my servant betrayed me.'),(350685,12,10,19,27,'And he has slandered your servant to my lord the king. My lord the king is like an angel of God; so do whatever you wish.'),(350686,12,10,19,28,'All my grandfather\'s descendants deserved nothing but death from my lord the king, but you gave your servant a place among those who eat at your table. So what right do I have to make any more appeals to the king?\"'),(350687,12,10,19,29,'The king said to him, \"Why say more? I order you and Ziba to divide the land.\"'),(350688,12,10,19,30,'Mephibosheth said to the king, \"Let him take everything, now that my lord the king has returned home safely.\"'),(350689,12,10,19,31,'Barzillai the Gileadite also came down from Rogelim to cross the Jordan with the king and to send him on his way from there.'),(350690,12,10,19,32,'Now Barzillai was very old, eighty years of age. He had provided for the king during his stay in Mahanaim, for he was a very wealthy man.'),(350691,12,10,19,33,'The king said to Barzillai, \"Cross over with me and stay with me in Jerusalem, and I will provide for you.\"'),(350692,12,10,19,34,'But Barzillai answered the king, \"How many more years will I live, that I should go up to Jerusalem with the king?'),(350693,12,10,19,35,'I am now eighty years old. Can I tell the difference between what is enjoyable and what is not? Can your servant taste what he eats and drinks? Can I still hear the voices of male and female singers? Why should your servant be an added burden to my lord the king?'),(350694,12,10,19,36,'Your servant will cross over the Jordan with the king for a short distance, but why should the king reward me in this way?'),(350695,12,10,19,37,'Let your servant return, that I may die in my own town near the tomb of my father and mother. But here is your servant Kimham. Let him cross over with my lord the king. Do for him whatever you wish.\"'),(350696,12,10,19,38,'The king said, \"Kimham shall cross over with me, and I will do for him whatever you wish. And anything you desire from me I will do for you.\"'),(350697,12,10,19,39,'So all the people crossed the Jordan, and then the king crossed over. The king kissed Barzillai and bid him farewell, and Barzillai returned to his home.'),(350698,12,10,19,40,'When the king crossed over to Gilgal, Kimham crossed with him. All the troops of Judah and half the troops of Israel had taken the king over.'),(350699,12,10,19,41,'Soon all the men of Israel were coming to the king and saying to him, \"Why did our brothers, the men of Judah, steal the king away and bring him and his household across the Jordan, together with all his men?\"'),(350700,12,10,19,42,'All the men of Judah answered the men of Israel, \"We did this because the king is closely related to us. Why are you angry about it? Have we eaten any of the king\'s provisions? Have we taken anything for ourselves?\"'),(350701,12,10,19,43,'Then the men of Israel answered the men of Judah, \"We have ten shares in the king; so we have a greater claim on David than you have. Why then do you treat us with contempt? Weren\'t we the first to speak of bringing back our king?\" But the men of Judah pressed their claims even more forcefully than the men of Israel.'),(350702,12,10,20,1,'Now a troublemaker named Sheba son of Bikri, a Benjamite, happened to be there. He sounded the trumpet and shouted, \"We have no share in David, no part in Jesse\'s son! Every man to his tent, Israel!\"'),(350703,12,10,20,2,'So all the men of Israel deserted David to follow Sheba son of Bikri. But the men of Judah stayed by their king all the way from the Jordan to Jerusalem.'),(350704,12,10,20,3,'When David returned to his palace in Jerusalem, he took the ten concubines he had left to take care of the palace and put them in a house under guard. He provided for them but had no sexual relations with them. They were kept in confinement till the day of their death, living as widows.'),(350705,12,10,20,4,'Then the king said to Amasa, \"Summon the men of Judah to come to me within three days, and be here yourself.\"'),(350706,12,10,20,5,'But when Amasa went to summon Judah, he took longer than the time the king had set for him.'),(350707,12,10,20,6,'David said to Abishai, \"Now Sheba son of Bikri will do us more harm than Absalom did. Take your master\'s men and pursue him, or he will find fortified cities and escape from us.\" <n>Or [and do us serious injury]</n>'),(350708,12,10,20,7,'So Joab\'s men and the Kerethites and Pelethites and all the mighty warriors went out under the command of Abishai. They marched out from Jerusalem to pursue Sheba son of Bikri.'),(350709,12,10,20,8,'While they were at the great rock in Gibeon, Amasa came to meet them. Joab was wearing his military tunic, and strapped over it at his waist was a belt with a dagger in its sheath. As he stepped forward, it dropped out of its sheath.'),(350710,12,10,20,9,'Joab said to Amasa, \"How are you, my brother?\" Then Joab took Amasa by the beard with his right hand to kiss him.'),(350711,12,10,20,10,'Amasa was not on his guard against the dagger in Joab\'s hand, and Joab plunged it into his belly, and his intestines spilled out on the ground. Without being stabbed again, Amasa died. Then Joab and his brother Abishai pursued Sheba son of Bikri.'),(350712,12,10,20,11,'One of Joab\'s men stood beside Amasa and said, \"Whoever favors Joab, and whoever is for David, let him follow Joab!\"'),(350713,12,10,20,12,'Amasa lay wallowing in his blood in the middle of the road, and the man saw that all the troops came to a halt there. When he realized that everyone who came up to Amasa stopped, he dragged him from the road into a field and threw a garment over him.'),(350714,12,10,20,13,'After Amasa had been removed from the road, everyone went on with Joab to pursue Sheba son of Bikri.'),(350715,12,10,20,14,'Sheba passed through all the tribes of Israel to Abel Beth Maakah and through the entire region of the Bikrites, <n>See Septuagint and Vulgate; Hebrew [Berites].</n> who gathered together and followed him.'),(350716,12,10,20,15,'All the troops with Joab came and besieged Sheba in Abel Beth Maakah. They built a siege ramp up to the city, and it stood against the outer fortifications. While they were battering the wall to bring it down,'),(350717,12,10,20,16,'a wise woman called from the city, \"Listen! Listen! Tell Joab to come here so I can speak to him.\"'),(350718,12,10,20,17,'He went toward her, and she asked, \"Are you Joab?\" \"I am,\" he answered. She said, \"Listen to what your servant has to say.\" \"I\'m listening,\" he said.'),(350719,12,10,20,18,'She continued, \"Long ago they used to say, \'Get your answer at Abel,\' and that settled it.'),(350720,12,10,20,19,'We are the peaceful and faithful in Israel. You are trying to destroy a city that is a mother in Israel. Why do you want to swallow up the Lord\'s inheritance?\"'),(350721,12,10,20,20,'\"Far be it from me!\" Joab replied, \"Far be it from me to swallow up or destroy!'),(350722,12,10,20,21,'That is not the case. A man named Sheba son of Bikri, from the hill country of Ephraim, has lifted up his hand against the king, against David. Hand over this one man, and I\'ll withdraw from the city.\" The woman said to Joab, \"His head will be thrown to you from the wall.\"'),(350723,12,10,20,22,'Then the woman went to all the people with her wise advice, and they cut off the head of Sheba son of Bikri and threw it to Joab. So he sounded the trumpet, and his men dispersed from the city, each returning to his home. And Joab went back to the king in Jerusalem.'),(350724,12,10,20,23,'Joab was over Israel\'s entire army; Benaiah son of Jehoiada was over the Kerethites and Pelethites;'),(350725,12,10,20,24,'Adoniram was in charge of forced labor; Jehoshaphat son of Ahilud was recorder;'),(350726,12,10,20,25,'Sheva was secretary; Zadok and Abiathar were priests;'),(350727,12,10,20,26,'and Ira the Jairite was David\'s priest.'),(350728,12,10,21,1,'During the reign of David, there was a famine for three successive years; so David sought the face of the Lord. The Lord said, \"It is on account of Saul and his blood-stained house; it is because he put the Gibeonites to death.\"'),(350729,12,10,21,2,'The king summoned the Gibeonites and spoke to them. (Now the Gibeonites were not a part of Israel but were survivors of the Amorites; the Israelites had sworn to spare them, but Saul in his zeal for Israel and Judah had tried to annihilate them.)'),(350730,12,10,21,3,'David asked the Gibeonites, \"What shall I do for you? How shall I make atonement so that you will bless the Lord\'s inheritance?\"'),(350731,12,10,21,4,'The Gibeonites answered him, \"We have no right to demand silver or gold from Saul or his family, nor do we have the right to put anyone in Israel to death.\" \"What do you want me to do for you?\" David asked.'),(350732,12,10,21,5,'They answered the king, \"As for the man who destroyed us and plotted against us so that we have been decimated and have no place anywhere in Israel,'),(350733,12,10,21,6,'let seven of his male descendants be given to us to be killed and their bodies exposed before the Lord at Gibeah of Saul - the Lord\'s chosen one.\" So the king said, \"I will give them to you.\"'),(350734,12,10,21,7,'The king spared Mephibosheth son of Jonathan, the son of Saul, because of the oath before the Lord between David and Jonathan son of Saul.'),(350735,12,10,21,8,'But the king took Armoni and Mephibosheth, the two sons of Aiah\'s daughter Rizpah, whom she had borne to Saul, together with the five sons of Saul\'s daughter Merab, whom she had borne to Adriel son of Barzillai the Meholathite.'),(350736,12,10,21,9,'He handed them over to the Gibeonites, who killed them and exposed their bodies on a hill before the Lord. All seven of them fell together; they were put to death during the first days of the harvest, just as the barley harvest was beginning.'),(350737,12,10,21,10,'Rizpah daughter of Aiah took sackcloth and spread it out for herself on a rock. From the beginning of the harvest till the rain poured down from the heavens on the bodies, she did not let the birds touch them by day or the wild animals by night.'),(350738,12,10,21,11,'When David was told what Aiah\'s daughter Rizpah, Saul\'s concubine, had done,'),(350739,12,10,21,12,'he went and took the bones of Saul and his son Jonathan from the citizens of Jabesh Gilead. (They had stolen their bodies from the public square at Beth Shan, where the Philistines had hung them after they struck Saul down on Gilboa.)'),(350740,12,10,21,13,'David brought the bones of Saul and his son Jonathan from there, and the bones of those who had been killed and exposed were gathered up.'),(350741,12,10,21,14,'They buried the bones of Saul and his son Jonathan in the tomb of Saul\'s father Kish, at Zela in Benjamin, and did everything the king commanded. After that, God answered prayer in behalf of the land.'),(350742,12,10,21,15,'Once again there was a battle between the Philistines and Israel. David went down with his men to fight against the Philistines, and he became exhausted.'),(350743,12,10,21,16,'And Ishbi-Benob, one of the descendants of Rapha, whose bronze spearhead weighed three hundred shekels <n>That is, about 7 1/2 pounds or about 3.5 kilograms</n> and who was armed with a new sword, said he would kill David.'),(350744,12,10,21,17,'But Abishai son of Zeruiah came to David\'s rescue; he struck the Philistine down and killed him. Then David\'s men swore to him, saying, \"Never again will you go out with us to battle, so that the lamp of Israel will not be extinguished.\"'),(350745,12,10,21,18,'In the course of time, there was another battle with the Philistines, at Gob. At that time Sibbekai the Hushathite killed Saph, one of the descendants of Rapha.'),(350746,12,10,21,19,'In another battle with the Philistines at Gob, Elhanan son of Jair the Bethlehemite killed the brother of Goliath the Gittite, who had a spear with a shaft like a weaver\'s rod.'),(350747,12,10,21,20,'In still another battle, which took place at Gath, there was a huge man with six fingers on each hand and six toes on each foot - twenty-four in all. He also was descended from Rapha.'),(350748,12,10,21,21,'When he taunted Israel, Jonathan son of Shimeah, David\'s brother, killed him.'),(350749,12,10,21,22,'These four were descendants of Rapha in Gath, and they fell at the hands of David and his men.'),(350750,12,10,22,1,'David sang to the Lord the words of this song when the Lord delivered him from the hand of all his enemies and from the hand of Saul.'),(350751,12,10,22,2,'He said: \"The Lord is my rock, my fortress and my deliverer;'),(350752,12,10,22,3,'my God is my rock, in whom I take refuge, my shield <n>Or [sovereign]</n> and the horn <n>[Horn] here symbolizes strength.</n> of my salvation. He is my stronghold, my refuge and my savior -  from violent people you save me.'),(350753,12,10,22,4,'\"I called to the Lord, who is worthy of praise, and have been saved from my enemies.'),(350754,12,10,22,5,'The waves of death swirled about me; the torrents of destruction overwhelmed me.'),(350755,12,10,22,6,'The cords of the grave coiled around me; the snares of death confronted me.'),(350756,12,10,22,7,'\"In my distress I called to the Lord; I called out to my God. From his temple he heard my voice; my cry came to his ears.'),(350757,12,10,22,8,'The earth trembled and quaked, the foundations of the heavens shook; they trembled because he was angry.'),(350758,12,10,22,9,'Smoke rose from his nostrils; consuming fire came from his mouth, burning coals blazed out of it.'),(350759,12,10,22,10,'He parted the heavens and came down; dark clouds were under his feet.'),(350760,12,10,22,11,'He mounted the cherubim and flew; he soared on the wings of the wind.'),(350761,12,10,22,12,'He made darkness his canopy around him -  the dark rain clouds of the sky.'),(350762,12,10,22,13,'Out of the brightness of his presence bolts of lightning blazed forth.'),(350763,12,10,22,14,'The Lord thundered from heaven; the voice of the Most High resounded.'),(350764,12,10,22,15,'He shot his arrows and scattered the enemy, with great bolts of lightning he routed them.'),(350765,12,10,22,16,'The valleys of the sea were exposed and the foundations of the earth laid bare at the rebuke of the Lord, at the blast of breath from his nostrils.'),(350766,12,10,22,17,'\"He reached down from on high and took hold of me; he drew me out of deep waters.'),(350767,12,10,22,18,'He rescued me from my powerful enemy, from my foes, who were too strong for me.'),(350768,12,10,22,19,'They confronted me in the day of my disaster, but the Lord was my support.'),(350769,12,10,22,20,'He brought me out into a spacious place; he rescued me because he delighted in me.'),(350770,12,10,22,21,'\"The Lord has dealt with me according to my righteousness; according to the cleanness of my hands he has rewarded me.'),(350771,12,10,22,22,'For I have kept the ways of the Lord; I am not guilty of turning from my God.'),(350772,12,10,22,23,'All his laws are before me; I have not turned away from his decrees.'),(350773,12,10,22,24,'I have been blameless before him and have kept myself from sin.'),(350774,12,10,22,25,'The Lord has rewarded me according to my righteousness, according to my cleanness in his sight.'),(350775,12,10,22,26,'\"To the faithful you show yourself faithful, to the blameless you show yourself blameless,'),(350776,12,10,22,27,'to the pure you show yourself pure, but to the devious you show yourself shrewd.'),(350777,12,10,22,28,'You save the humble, but your eyes are on the haughty to bring them low.'),(350778,12,10,22,29,'You, Lord, are my lamp; the Lord turns my darkness into light.'),(350779,12,10,22,30,'With your help I can advance against a troop <n>Or [can run through a barricade]</n>; with my God I can scale a wall.'),(350780,12,10,22,31,'\"As for God, his way is perfect: The Lord\'s word is flawless; he shields all who take refuge in him.'),(350781,12,10,22,32,'For who is God besides the Lord? And who is the Rock except our God?'),(350782,12,10,22,33,'It is God who arms me with strength and keeps my way secure.'),(350783,12,10,22,34,'He makes my feet like the feet of a deer; he causes me to stand on the heights.'),(350784,12,10,22,35,'He trains my hands for battle; my arms can bend a bow of bronze.'),(350785,12,10,22,36,'You make your saving help my shield; your help has made <n>Dead Sea Scrolls; Masoretic Text [shield; / you stoop down to make]</n> me great.'),(350786,12,10,22,37,'You provide a broad path for my feet, so that my ankles do not give way.'),(350787,12,10,22,38,'\"I pursued my enemies and crushed them; I did not turn back till they were destroyed.'),(350788,12,10,22,39,'I crushed them completely, and they could not rise; they fell beneath my feet.'),(350789,12,10,22,40,'You armed me with strength for battle; you humbled my adversaries before me.'),(350790,12,10,22,41,'You made my enemies turn their backs in flight, and I destroyed my foes.'),(350791,12,10,22,42,'They cried for help, but there was no one to save them -  to the Lord, but he did not answer.'),(350792,12,10,22,43,'I beat them as fine as the dust of the earth; I pounded and trampled them like mud in the streets.'),(350793,12,10,22,44,'\"You have delivered me from the attacks of the peoples; you have preserved me as the head of nations. People I did not know now serve me,'),(350794,12,10,22,45,'foreigners cower before me; as soon as they hear of me, they obey me.'),(350795,12,10,22,46,'They all lose heart; they come trembling from their strongholds.'),(350796,12,10,22,47,'\"The Lord lives! Praise be to my Rock! Exalted be my God, the Rock, my Savior!'),(350797,12,10,22,48,'He is the God who avenges me, who puts the nations under me,'),(350798,12,10,22,49,'who sets me free from my enemies. You exalted me above my foes; from a violent man you rescued me.'),(350799,12,10,22,50,'Therefore I will praise you, Lord, among the nations; I will sing the praises of your name.'),(350800,12,10,22,51,'\"He gives his king great victories; he shows unfailing kindness to his anointed, to David and his descendants forever.\"'),(350801,12,10,23,1,'These are the last words of David: \"The inspired utterance of David son of Jesse, the utterance of the man exalted by the Most High, the man anointed by the God of Jacob, the hero of Israel\'s songs:'),(350802,12,10,23,2,'\"The Spirit of the Lord spoke through me; his word was on my tongue.'),(350803,12,10,23,3,'The God of Israel spoke, the Rock of Israel said to me: \'When one rules over people in righteousness, when he rules in the fear of God,'),(350804,12,10,23,4,'he is like the light of morning at sunrise on a cloudless morning, like the brightness after rain that brings grass from the earth.\''),(350805,12,10,23,5,'\"If my house were not right with God, surely he would not have made with me an everlasting covenant, arranged and secured in every part; surely he would not bring to fruition my salvation and grant me my every desire.'),(350806,12,10,23,6,'But evil men are all to be cast aside like thorns, which are not gathered with the hand.'),(350807,12,10,23,7,'Whoever touches thorns uses a tool of iron or the shaft of a spear; they are burned up where they lie.\"'),(350808,12,10,23,8,'These are the names of David\'s mighty warriors: Josheb-Basshebeth, a Tahkemonite, was chief of the Three; he raised his spear against eight hundred men, whom he killed in one encounter.'),(350809,12,10,23,9,'Next to him was Eleazar son of Dodai the Ahohite. As one of the three mighty warriors, he was with David when they taunted the Philistines gathered at Pas Dammim for battle. Then the Israelites retreated,'),(350810,12,10,23,10,'but Eleazar stood his ground and struck down the Philistines till his hand grew tired and froze to the sword. The Lord brought about a great victory that day. The troops returned to Eleazar, but only to strip the dead.'),(350811,12,10,23,11,'Next to him was Shammah son of Agee the Hararite. When the Philistines banded together at a place where there was a field full of lentils, Israel\'s troops fled from them.'),(350812,12,10,23,12,'But Shammah took his stand in the middle of the field. He defended it and struck the Philistines down, and the Lord brought about a great victory.'),(350813,12,10,23,13,'During harvest time, three of the thirty chief warriors came down to David at the cave of Adullam, while a band of Philistines was encamped in the Valley of Rephaim.'),(350814,12,10,23,14,'At that time David was in the stronghold, and the Philistine garrison was at Bethlehem.'),(350815,12,10,23,15,'David longed for water and said, \"Oh, that someone would get me a drink of water from the well near the gate of Bethlehem!\"'),(350816,12,10,23,16,'So the three mighty warriors broke through the Philistine lines, drew water from the well near the gate of Bethlehem and carried it back to David. But he refused to drink it; instead, he poured it out before the Lord.'),(350817,12,10,23,17,'\"Far be it from me, Lord, to do this!\" he said. \"Is it not the blood of men who went at the risk of their lives?\" And David would not drink it. Such were the exploits of the three mighty warriors.'),(350818,12,10,23,18,'Abishai the brother of Joab son of Zeruiah was chief of the Three. He raised his spear against three hundred men, whom he killed, and so he became as famous as the Three.'),(350819,12,10,23,19,'Was he not held in greater honor than the Three? He became their commander, even though he was not included among them.'),(350820,12,10,23,20,'Benaiah son of Jehoiada, a valiant fighter from Kabzeel, performed great exploits. He struck down Moab\'s two mightiest warriors. He also went down into a pit on a snowy day and killed a lion.'),(350821,12,10,23,21,'And he struck down a huge Egyptian. Although the Egyptian had a spear in his hand, Benaiah went against him with a club. He snatched the spear from the Egyptian\'s hand and killed him with his own spear.'),(350822,12,10,23,22,'Such were the exploits of Benaiah son of Jehoiada; he too was as famous as the three mighty warriors.'),(350823,12,10,23,23,'He was held in greater honor than any of the Thirty, but he was not included among the Three. And David put him in charge of his bodyguard.'),(350824,12,10,23,24,'Among the Thirty were: Asahel the brother of Joab, Elhanan son of Dodo from Bethlehem,'),(350825,12,10,23,25,'Shammah the Harodite, Elika the Harodite,'),(350826,12,10,23,26,'Helez the Paltite, Ira son of Ikkesh from Tekoa,'),(350827,12,10,23,27,'Abiezer from Anathoth, Sibbekai the Hushathite,'),(350828,12,10,23,28,'Zalmon the Ahohite, Maharai the Netophathite,'),(350829,12,10,23,29,'Heled son of Baanah the Netophathite, Ithai son of Ribai from Gibeah in Benjamin,'),(350830,12,10,23,30,'Benaiah the Pirathonite, Hiddai from the ravines of Gaash,'),(350831,12,10,23,31,'Abi-Albon the Arbathite, Azmaveth the Barhumite,'),(350832,12,10,23,32,'Eliahba the Shaalbonite, the sons of Jashen, Jonathan'),(350833,12,10,23,33,'son of Shammah the Hararite, Ahiam son of Sharar the Hararite,'),(350834,12,10,23,34,'Eliphelet son of Ahasbai the Maakathite, Eliam son of Ahithophel the Gilonite,'),(350835,12,10,23,35,'Hezro the Carmelite, Paarai the Arbite,'),(350836,12,10,23,36,'Igal son of Nathan from Zobah, the son of Hagri,'),(350837,12,10,23,37,'Zelek the Ammonite, Naharai the Beerothite, the armor-bearer of Joab son of Zeruiah,'),(350838,12,10,23,38,'Ira the Ithrite, Gareb the Ithrite'),(350839,12,10,23,39,'and Uriah the Hittite. There were thirty-seven in all.'),(350840,12,10,24,1,'Again the anger of the Lord burned against Israel, and he incited David against them, saying, \"Go and take a census of Israel and Judah.\"'),(350841,12,10,24,2,'So the king said to Joab and the army commanders with him, \"Go throughout the tribes of Israel from Dan to Beersheba and enroll the fighting men, so that I may know how many there are.\"'),(350842,12,10,24,3,'But Joab replied to the king, \"May the Lord your God multiply the troops a hundred times over, and may the eyes of my lord the king see it. But why does my lord the king want to do such a thing?\"'),(350843,12,10,24,4,'The king\'s word, however, overruled Joab and the army commanders; so they left the presence of the king to enroll the fighting men of Israel.'),(350844,12,10,24,5,'After crossing the Jordan, they camped near Aroer, south of the town in the gorge, and then went through Gad and on to Jazer.'),(350845,12,10,24,6,'They went to Gilead and the region of Tahtim Hodshi, and on to Dan Jaan and around toward Sidon.'),(350846,12,10,24,7,'Then they went toward the fortress of Tyre and all the towns of the Hivites and Canaanites. Finally, they went on to Beersheba in the Negev of Judah.'),(350847,12,10,24,8,'After they had gone through the entire land, they came back to Jerusalem at the end of nine months and twenty days.'),(350848,12,10,24,9,'Joab reported the number of the fighting men to the king: In Israel there were eight hundred thousand able-bodied men who could handle a sword, and in Judah five hundred thousand.'),(350849,12,10,24,10,'David was conscience-stricken after he had counted the fighting men, and he said to the Lord, \"I have sinned greatly in what I have done. Now, Lord, I beg you, take away the guilt of your servant. I have done a very foolish thing.\"'),(350850,12,10,24,11,'Before David got up the next morning, the word of the Lord had come to Gad the prophet, David\'s seer:'),(350851,12,10,24,12,'\"Go and tell David, \'This is what the Lord says: I am giving you three options. Choose one of them for me to carry out against you.\'\"'),(350852,12,10,24,13,'So Gad went to David and said to him, \"Shall there come on you three years of famine in your land? Or three months of fleeing from your enemies while they pursue you? Or three days of plague in your land? Now then, think it over and decide how I should answer the one who sent me.\"'),(350853,12,10,24,14,'David said to Gad, \"I am in deep distress. Let us fall into the hands of the Lord, for his mercy is great; but do not let me fall into human hands.\"'),(350854,12,10,24,15,'So the Lord sent a plague on Israel from that morning until the end of the time designated, and seventy thousand of the people from Dan to Beersheba died.'),(350855,12,10,24,16,'When the angel stretched out his hand to destroy Jerusalem, the Lord relented concerning the disaster and said to the angel who was afflicting the people, \"Enough! Withdraw your hand.\" The angel of the Lord was then at the threshing floor of Araunah the Jebusite.'),(350856,12,10,24,17,'When David saw the angel who was striking down the people, he said to the Lord, \"I have sinned; I, the shepherd, <n>Dead Sea Scrolls and Septuagint; Masoretic Text does not have [the shepherd].</n> have done wrong. These are but sheep. What have they done? Let your hand fall on me and my family.\"'),(350857,12,10,24,18,'On that day Gad went to David and said to him, \"Go up and build an altar to the Lord on the threshing floor of Araunah the Jebusite.\"'),(350858,12,10,24,19,'So David went up, as the Lord had commanded through Gad.'),(350859,12,10,24,20,'When Araunah looked and saw the king and his officials coming toward him, he went out and bowed down before the king with his face to the ground.'),(350860,12,10,24,21,'Araunah said, \"Why has my lord the king come to his servant?\" \"To buy your threshing floor,\" David answered, \"so I can build an altar to the Lord, that the plague on the people may be stopped.\"'),(350861,12,10,24,22,'Araunah said to David, \"Let my lord the king take whatever he wishes and offer it up. Here are oxen for the burnt offering, and here are threshing sledges and ox yokes for the wood.'),(350862,12,10,24,23,'Your Majesty, Araunah <n>Some Hebrew manuscripts and Septuagint; most Hebrew manuscripts [King Araunah]</n> gives all this to the king.\" Araunah also said to him, \"May the Lord your God accept you.\"'),(350863,12,10,24,24,'But the king replied to Araunah, \"No, I insist on paying you for it. I will not sacrifice to the Lord my God burnt offerings that cost me nothing.\" So David bought the threshing floor and the oxen and paid fifty shekels <n>That is, about 1 1/4 pounds or about 575 grams</n> of silver for them.'),(350864,12,10,24,25,'David built an altar to the Lord there and sacrificed burnt offerings and fellowship offerings. Then the Lord answered his prayer in behalf of the land, and the plague on Israel was stopped.'),(350865,12,11,1,1,'When King David was very old, he could not keep warm even when they put covers over him.'),(350866,12,11,1,2,'So his attendants said to him, \"Let us look for a young virgin to serve the king and take care of him. She can lie beside him so that our lord the king may keep warm.\"'),(350867,12,11,1,3,'Then they searched throughout Israel for a beautiful young woman and found Abishag, a Shunammite, and brought her to the king.'),(350868,12,11,1,4,'The woman was very beautiful; she took care of the king and waited on him, but the king had no sexual relations with her.'),(350869,12,11,1,5,'Now Adonijah, whose mother was Haggith, put himself forward and said, \"I will be king.\" So he got chariots and horses <n>Or [charioteers]</n> ready, with fifty men to run ahead of him.'),(350870,12,11,1,6,'(His father had never rebuked him by asking, \"Why do you behave as you do?\" He was also very handsome and was born next after Absalom.)'),(350871,12,11,1,7,'Adonijah conferred with Joab son of Zeruiah and with Abiathar the priest, and they gave him their support.'),(350872,12,11,1,8,'But Zadok the priest, Benaiah son of Jehoiada, Nathan the prophet, Shimei and Rei and David\'s special guard did not join Adonijah.'),(350873,12,11,1,9,'Adonijah then sacrificed sheep, cattle and fattened calves at the Stone of Zoheleth near En Rogel. He invited all his brothers, the king\'s sons, and all the royal officials of Judah,'),(350874,12,11,1,10,'but he did not invite Nathan the prophet or Benaiah or the special guard or his brother Solomon.'),(350875,12,11,1,11,'Then Nathan asked Bathsheba, Solomon\'s mother, \"Have you not heard that Adonijah, the son of Haggith, has become king, and our lord David knows nothing about it?'),(350876,12,11,1,12,'Now then, let me advise you how you can save your own life and the life of your son Solomon.'),(350877,12,11,1,13,'Go in to King David and say to him, \'My lord the king, did you not swear to me your servant: \"Surely Solomon your son shall be king after me, and he will sit on my throne\"? Why then has Adonijah become king?\''),(350878,12,11,1,14,'While you are still there talking to the king, I will come in and add my word to what you have said.\"'),(350879,12,11,1,15,'So Bathsheba went to see the aged king in his room, where Abishag the Shunammite was attending him.'),(350880,12,11,1,16,'Bathsheba bowed down, prostrating herself before the king. \"What is it you want?\" the king asked.'),(350881,12,11,1,17,'She said to him, \"My lord, you yourself swore to me your servant by the Lord your God: \'Solomon your son shall be king after me, and he will sit on my throne.\''),(350882,12,11,1,18,'But now Adonijah has become king, and you, my lord the king, do not know about it.'),(350883,12,11,1,19,'He has sacrificed great numbers of cattle, fattened calves, and sheep, and has invited all the king\'s sons, Abiathar the priest and Joab the commander of the army, but he has not invited Solomon your servant.'),(350884,12,11,1,20,'My lord the king, the eyes of all Israel are on you, to learn from you who will sit on the throne of my lord the king after him.'),(350885,12,11,1,21,'Otherwise, as soon as my lord the king is laid to rest with his ancestors, I and my son Solomon will be treated as criminals.\"'),(350886,12,11,1,22,'While she was still speaking with the king, Nathan the prophet arrived.'),(350887,12,11,1,23,'And the king was told, \"Nathan the prophet is here.\" So he went before the king and bowed with his face to the ground.'),(350888,12,11,1,24,'Nathan said, \"Have you, my lord the king, declared that Adonijah shall be king after you, and that he will sit on your throne?'),(350889,12,11,1,25,'Today he has gone down and sacrificed great numbers of cattle, fattened calves, and sheep. He has invited all the king\'s sons, the commanders of the army and Abiathar the priest. Right now they are eating and drinking with him and saying, \'Long live King Adonijah!\''),(350890,12,11,1,26,'But me your servant, and Zadok the priest, and Benaiah son of Jehoiada, and your servant Solomon he did not invite.'),(350891,12,11,1,27,'Is this something my lord the king has done without letting his servants know who should sit on the throne of my lord the king after him?\"'),(350892,12,11,1,28,'Then King David said, \"Call in Bathsheba.\" So she came into the king\'s presence and stood before him.'),(350893,12,11,1,29,'The king then took an oath: \"As surely as the Lord lives, who has delivered me out of every trouble,'),(350894,12,11,1,30,'I will surely carry out this very day what I swore to you by the Lord, the God of Israel: Solomon your son shall be king after me, and he will sit on my throne in my place.\"'),(350895,12,11,1,31,'Then Bathsheba bowed down with her face to the ground, prostrating herself before the king, and said, \"May my lord King David live forever!\"'),(350896,12,11,1,32,'King David said, \"Call in Zadok the priest, Nathan the prophet and Benaiah son of Jehoiada.\" When they came before the king,'),(350897,12,11,1,33,'he said to them: \"Take your lord\'s servants with you and have Solomon my son mount my own mule and take him down to Gihon.'),(350898,12,11,1,34,'There have Zadok the priest and Nathan the prophet anoint him king over Israel. Blow the trumpet and shout, \'Long live King Solomon!\''),(350899,12,11,1,35,'Then you are to go up with him, and he is to come and sit on my throne and reign in my place. I have appointed him ruler over Israel and Judah.\"'),(350900,12,11,1,36,'Benaiah son of Jehoiada answered the king, \"Amen! May the Lord, the God of my lord the king, so declare it.'),(350901,12,11,1,37,'As the Lord was with my lord the king, so may he be with Solomon to make his throne even greater than the throne of my lord King David!\"'),(350902,12,11,1,38,'So Zadok the priest, Nathan the prophet, Benaiah son of Jehoiada, the Kerethites and the Pelethites went down and had Solomon mount King David\'s mule, and they escorted him to Gihon.'),(350903,12,11,1,39,'Zadok the priest took the horn of oil from the sacred tent and anointed Solomon. Then they sounded the trumpet and all the people shouted, \"Long live King Solomon!\"'),(350904,12,11,1,40,'And all the people went up after him, playing pipes and rejoicing greatly, so that the ground shook with the sound.'),(350905,12,11,1,41,'Adonijah and all the guests who were with him heard it as they were finishing their feast. On hearing the sound of the trumpet, Joab asked, \"What\'s the meaning of all the noise in the city?\"'),(350906,12,11,1,42,'Even as he was speaking, Jonathan son of Abiathar the priest arrived. Adonijah said, \"Come in. A worthy man like you must be bringing good news.\"'),(350907,12,11,1,43,'\"Not at all!\" Jonathan answered. \"Our lord King David has made Solomon king.'),(350908,12,11,1,44,'The king has sent with him Zadok the priest, Nathan the prophet, Benaiah son of Jehoiada, the Kerethites and the Pelethites, and they have put him on the king\'s mule,'),(350909,12,11,1,45,'and Zadok the priest and Nathan the prophet have anointed him king at Gihon. From there they have gone up cheering, and the city resounds with it. That\'s the noise you hear.'),(350910,12,11,1,46,'Moreover, Solomon has taken his seat on the royal throne.'),(350911,12,11,1,47,'Also, the royal officials have come to congratulate our lord King David, saying, \'May your God make Solomon\'s name more famous than yours and his throne greater than yours!\' And the king bowed in worship on his bed'),(350912,12,11,1,48,'and said, \'Praise be to the Lord, the God of Israel, who has allowed my eyes to see a successor on my throne today.\'\"'),(350913,12,11,1,49,'At this, all Adonijah\'s guests rose in alarm and dispersed.'),(350914,12,11,1,50,'But Adonijah, in fear of Solomon, went and took hold of the horns of the altar.'),(350915,12,11,1,51,'Then Solomon was told, \"Adonijah is afraid of King Solomon and is clinging to the horns of the altar. He says, \'Let King Solomon swear to me today that he will not put his servant to death with the sword.\'\"'),(350916,12,11,1,52,'Solomon replied, \"If he shows himself to be worthy, not a hair of his head will fall to the ground; but if evil is found in him, he will die.\"'),(350917,12,11,1,53,'Then King Solomon sent men, and they brought him down from the altar. And Adonijah came and bowed down to King Solomon, and Solomon said, \"Go to your home.\"'),(350918,12,11,2,1,'When the time drew near for David to die, he gave a charge to Solomon his son.'),(350919,12,11,2,2,'\"I am about to go the way of all the earth,\" he said. \"So be strong, act like a man,'),(350920,12,11,2,3,'and observe what the Lord your God requires: Walk in obedience to him, and keep his decrees and commands, his laws and regulations, as written in the Law of Moses. Do this so that you may prosper in all you do and wherever you go'),(350921,12,11,2,4,'and that the Lord may keep his promise to me: \'If your descendants watch how they live, and if they walk faithfully before me with all their heart and soul, you will never fail to have a successor on the throne of Israel.\''),(350922,12,11,2,5,'\"Now you yourself know what Joab son of Zeruiah did to me - what he did to the two commanders of Israel\'s armies, Abner son of Ner and Amasa son of Jether. He killed them, shedding their blood in peacetime as if in battle, and with that blood he stained the belt around his waist and the sandals on his feet.'),(350923,12,11,2,6,'Deal with him according to your wisdom, but do not let his gray head go down to the grave in peace.'),(350924,12,11,2,7,'\"But show kindness to the sons of Barzillai of Gilead and let them be among those who eat at your table. They stood by me when I fled from your brother Absalom.'),(350925,12,11,2,8,'\"And remember, you have with you Shimei son of Gera, the Benjamite from Bahurim, who called down bitter curses on me the day I went to Mahanaim. When he came down to meet me at the Jordan, I swore to him by the Lord: \'I will not put you to death by the sword.\''),(350926,12,11,2,9,'But now, do not consider him innocent. You are a man of wisdom; you will know what to do to him. Bring his gray head down to the grave in blood.\"'),(350927,12,11,2,10,'Then David rested with his ancestors and was buried in the City of David.'),(350928,12,11,2,11,'He had reigned forty years over Israel - seven years in Hebron and thirty-three in Jerusalem.'),(350929,12,11,2,12,'So Solomon sat on the throne of his father David, and his rule was firmly established.'),(350930,12,11,2,13,'Now Adonijah, the son of Haggith, went to Bathsheba, Solomon\'s mother. Bathsheba asked him, \"Do you come peacefully?\" He answered, \"Yes, peacefully.\"'),(350931,12,11,2,14,'Then he added, \"I have something to say to you.\" \"You may say it,\" she replied.'),(350932,12,11,2,15,'\"As you know,\" he said, \"the kingdom was mine. All Israel looked to me as their king. But things changed, and the kingdom has gone to my brother; for it has come to him from the Lord.'),(350933,12,11,2,16,'Now I have one request to make of you. Do not refuse me.\" \"You may make it,\" she said.'),(350934,12,11,2,17,'So he continued, \"Please ask King Solomon - he will not refuse you - to give me Abishag the Shunammite as my wife.\"'),(350935,12,11,2,18,'\"Very well,\" Bathsheba replied, \"I will speak to the king for you.\"'),(350936,12,11,2,19,'When Bathsheba went to King Solomon to speak to him for Adonijah, the king stood up to meet her, bowed down to her and sat down on his throne. He had a throne brought for the king\'s mother, and she sat down at his right hand.'),(350937,12,11,2,20,'\"I have one small request to make of you,\" she said. \"Do not refuse me.\" The king replied, \"Make it, my mother; I will not refuse you.\"'),(350938,12,11,2,21,'So she said, \"Let Abishag the Shunammite be given in marriage to your brother Adonijah.\"'),(350939,12,11,2,22,'King Solomon answered his mother, \"Why do you request Abishag the Shunammite for Adonijah? You might as well request the kingdom for him - after all, he is my older brother - yes, for him and for Abiathar the priest and Joab son of Zeruiah!\"'),(350940,12,11,2,23,'Then King Solomon swore by the Lord: \"May God deal with me, be it ever so severely, if Adonijah does not pay with his life for this request!'),(350941,12,11,2,24,'And now, as surely as the Lord lives - he who has established me securely on the throne of my father David and has founded a dynasty for me as he promised - Adonijah shall be put to death today!\"'),(350942,12,11,2,25,'So King Solomon gave orders to Benaiah son of Jehoiada, and he struck down Adonijah and he died.'),(350943,12,11,2,26,'To Abiathar the priest the king said, \"Go back to your fields in Anathoth. You deserve to die, but I will not put you to death now, because you carried the ark of the Sovereign Lord before my father David and shared all my father\'s hardships.\"'),(350944,12,11,2,27,'So Solomon removed Abiathar from the priesthood of the Lord, fulfilling the word the Lord had spoken at Shiloh about the house of Eli.'),(350945,12,11,2,28,'When the news reached Joab, who had conspired with Adonijah though not with Absalom, he fled to the tent of the Lord and took hold of the horns of the altar.'),(350946,12,11,2,29,'King Solomon was told that Joab had fled to the tent of the Lord and was beside the altar. Then Solomon ordered Benaiah son of Jehoiada, \"Go, strike him down!\"'),(350947,12,11,2,30,'So Benaiah entered the tent of the Lord and said to Joab, \"The king says, \'Come out!\'\" But he answered, \"No, I will die here.\" Benaiah reported to the king, \"This is how Joab answered me.\"'),(350948,12,11,2,31,'Then the king commanded Benaiah, \"Do as he says. Strike him down and bury him, and so clear me and my whole family of the guilt of the innocent blood that Joab shed.'),(350949,12,11,2,32,'The Lord will repay him for the blood he shed, because without my father David knowing it he attacked two men and killed them with the sword. Both of them - Abner son of Ner, commander of Israel\'s army, and Amasa son of Jether, commander of Judah\'s army - were better men and more upright than he.'),(350950,12,11,2,33,'May the guilt of their blood rest on the head of Joab and his descendants forever. But on David and his descendants, his house and his throne, may there be the Lord\'s peace forever.\"'),(350951,12,11,2,34,'So Benaiah son of Jehoiada went up and struck down Joab and killed him, and he was buried at his home out in the country.'),(350952,12,11,2,35,'The king put Benaiah son of Jehoiada over the army in Joab\'s position and replaced Abiathar with Zadok the priest.'),(350953,12,11,2,36,'Then the king sent for Shimei and said to him, \"Build yourself a house in Jerusalem and live there, but do not go anywhere else.'),(350954,12,11,2,37,'The day you leave and cross the Kidron Valley, you can be sure you will die; your blood will be on your own head.\"'),(350955,12,11,2,38,'Shimei answered the king, \"What you say is good. Your servant will do as my lord the king has said.\" And Shimei stayed in Jerusalem for a long time.'),(350956,12,11,2,39,'But three years later, two of Shimei\'s slaves ran off to Achish son of Maakah, king of Gath, and Shimei was told, \"Your slaves are in Gath.\"'),(350957,12,11,2,40,'At this, he saddled his donkey and went to Achish at Gath in search of his slaves. So Shimei went away and brought the slaves back from Gath.'),(350958,12,11,2,41,'When Solomon was told that Shimei had gone from Jerusalem to Gath and had returned,'),(350959,12,11,2,42,'the king summoned Shimei and said to him, \"Did I not make you swear by the Lord and warn you, \'On the day you leave to go anywhere else, you can be sure you will die\'? At that time you said to me, \'What you say is good. I will obey.\''),(350960,12,11,2,43,'Why then did you not keep your oath to the Lord and obey the command I gave you?\"'),(350961,12,11,2,44,'The king also said to Shimei, \"You know in your heart all the wrong you did to my father David. Now the Lord will repay you for your wrongdoing.'),(350962,12,11,2,45,'But King Solomon will be blessed, and David\'s throne will remain secure before the Lord forever.\"'),(350963,12,11,2,46,'Then the king gave the order to Benaiah son of Jehoiada, and he went out and struck Shimei down and he died. The kingdom was now established in Solomon\'s hands.'),(350964,12,11,3,1,'Solomon made an alliance with Pharaoh king of Egypt and married his daughter. He brought her to the City of David until he finished building his palace and the temple of the Lord, and the wall around Jerusalem.'),(350965,12,11,3,2,'The people, however, were still sacrificing at the high places, because a temple had not yet been built for the Name of the Lord.'),(350966,12,11,3,3,'Solomon showed his love for the Lord by walking according to the instructions given him by his father David, except that he offered sacrifices and burned incense on the high places.'),(350967,12,11,3,4,'The king went to Gibeon to offer sacrifices, for that was the most important high place, and Solomon offered a thousand burnt offerings on that altar.'),(350968,12,11,3,5,'At Gibeon the Lord appeared to Solomon during the night in a dream, and God said, \"Ask for whatever you want me to give you.\"'),(350969,12,11,3,6,'Solomon answered, \"You have shown great kindness to your servant, my father David, because he was faithful to you and righteous and upright in heart. You have continued this great kindness to him and have given him a son to sit on his throne this very day.'),(350970,12,11,3,7,'\"Now, Lord my God, you have made your servant king in place of my father David. But I am only a little child and do not know how to carry out my duties.'),(350971,12,11,3,8,'Your servant is here among the people you have chosen, a great people, too numerous to count or number.'),(350972,12,11,3,9,'So give your servant a discerning heart to govern your people and to distinguish between right and wrong. For who is able to govern this great people of yours?\"'),(350973,12,11,3,10,'The Lord was pleased that Solomon had asked for this.'),(350974,12,11,3,11,'So God said to him, \"Since you have asked for this and not for long life or wealth for yourself, nor have asked for the death of your enemies but for discernment in administering justice,'),(350975,12,11,3,12,'I will do what you have asked. I will give you a wise and discerning heart, so that there will never have been anyone like you, nor will there ever be.'),(350976,12,11,3,13,'Moreover, I will give you what you have not asked for - both wealth and honor - so that in your lifetime you will have no equal among kings.'),(350977,12,11,3,14,'And if you walk in obedience to me and keep my decrees and commands as David your father did, I will give you a long life.\"'),(350978,12,11,3,15,'Then Solomon awoke - and he realized it had been a dream. He returned to Jerusalem, stood before the ark of the Lord\'s covenant and sacrificed burnt offerings and fellowship offerings. Then he gave a feast for all his court.'),(350979,12,11,3,16,'Now two prostitutes came to the king and stood before him.'),(350980,12,11,3,17,'One of them said, \"Pardon me, my lord. This woman and I live in the same house, and I had a baby while she was there with me.'),(350981,12,11,3,18,'The third day after my child was born, this woman also had a baby. We were alone; there was no one in the house but the two of us.'),(350982,12,11,3,19,'\"During the night this woman\'s son died because she lay on him.'),(350983,12,11,3,20,'So she got up in the middle of the night and took my son from my side while I your servant was asleep. She put him by her breast and put her dead son by my breast.'),(350984,12,11,3,21,'The next morning, I got up to nurse my son - and he was dead! But when I looked at him closely in the morning light, I saw that it wasn\'t the son I had borne.\"'),(350985,12,11,3,22,'The other woman said, \"No! The living one is my son; the dead one is yours.\" But the first one insisted, \"No! The dead one is yours; the living one is mine.\" And so they argued before the king.'),(350986,12,11,3,23,'The king said, \"This one says, \'My son is alive and your son is dead,\' while that one says, \'No! Your son is dead and mine is alive.\'\"'),(350987,12,11,3,24,'Then the king said, \"Bring me a sword.\" So they brought a sword for the king.'),(350988,12,11,3,25,'He then gave an order: \"Cut the living child in two and give half to one and half to the other.\"'),(350989,12,11,3,26,'The woman whose son was alive was deeply moved out of love for her son and said to the king, \"Please, my lord, give her the living baby! Don\'t kill him!\" But the other said, \"Neither I nor you shall have him. Cut him in two!\"'),(350990,12,11,3,27,'Then the king gave his ruling: \"Give the living baby to the first woman. Do not kill him; she is his mother.\"'),(350991,12,11,3,28,'When all Israel heard the verdict the king had given, they held the king in awe, because they saw that he had wisdom from God to administer justice.'),(350992,12,11,4,1,'So King Solomon ruled over all Israel.'),(350993,12,11,4,2,'And these were his chief officials: Azariah son of Zadok - the priest;'),(350994,12,11,4,3,'Elihoreph and Ahijah, sons of Shisha - secretaries; Jehoshaphat son of Ahilud - recorder;'),(350995,12,11,4,4,'Benaiah son of Jehoiada - commander in chief; Zadok and Abiathar - priests;'),(350996,12,11,4,5,'Azariah son of Nathan - in charge of the district governors; Zabud son of Nathan - a priest and adviser to the king;'),(350997,12,11,4,6,'Ahishar - palace administrator; Adoniram son of Abda - in charge of forced labor.'),(350998,12,11,4,7,'Solomon had twelve district governors over all Israel, who supplied provisions for the king and the royal household. Each one had to provide supplies for one month in the year.'),(350999,12,11,4,8,'These are their names: Ben-Hur - in the hill country of Ephraim;'),(351000,12,11,4,9,'Ben-Deker - in Makaz, Shaalbim, Beth Shemesh and Elon Bethhanan;'),(351001,12,11,4,10,'Ben-Hesed - in Arubboth (Sokoh and all the land of Hepher were his);'),(351002,12,11,4,11,'Ben-Abinadab - in Naphoth Dor (he was married to Taphath daughter of Solomon);'),(351003,12,11,4,12,'Baana son of Ahilud - in Taanach and Megiddo, and in all of Beth Shan next to Zarethan below Jezreel, from Beth Shan to Abel Meholah across to Jokmeam;'),(351004,12,11,4,13,'Ben-Geber - in Ramoth Gilead (the settlements of Jair son of Manasseh in Gilead were his, as well as the region of Argob in Bashan and its sixty large walled cities with bronze gate bars);'),(351005,12,11,4,14,'Ahinadab son of Iddo - in Mahanaim;'),(351006,12,11,4,15,'Ahimaaz - in Naphtali (he had married Basemath daughter of Solomon);'),(351007,12,11,4,16,'Baana son of Hushai - in Asher and in Aloth;'),(351008,12,11,4,17,'Jehoshaphat son of Paruah - in Issachar;'),(351009,12,11,4,18,'Shimei son of Ela - in Benjamin;'),(351010,12,11,4,19,'Geber son of Uri - in Gilead (the country of Sihon king of the Amorites and the country of Og king of Bashan). He was the only governor over the district.'),(351011,12,11,4,20,'The people of Judah and Israel were as numerous as the sand on the seashore; they ate, they drank and they were happy.'),(351012,12,11,4,21,'And Solomon ruled over all the kingdoms from the Euphrates River to the land of the Philistines, as far as the border of Egypt. These countries brought tribute and were Solomon\'s subjects all his life.'),(351013,12,11,4,22,'Solomon\'s daily provisions were thirty cors <n>That is, probably about 5 1/2 tons or about 5 metric tons</n> of the finest flour and sixty cors <n>That is, probably about 11 tons or about 10 metric tons</n> of meal,'),(351014,12,11,4,23,'ten head of stall-fed cattle, twenty of pasture-fed cattle and a hundred sheep and goats, as well as deer, gazelles, roebucks and choice fowl.'),(351015,12,11,4,24,'For he ruled over all the kingdoms west of the Euphrates River, from Tiphsah to Gaza, and had peace on all sides.'),(351016,12,11,4,25,'During Solomon\'s lifetime Judah and Israel, from Dan to Beersheba, lived in safety, everyone under their own vine and under their own fig tree.'),(351017,12,11,4,26,'Solomon had four thousand stalls for chariot horses, and twelve thousand horses. <n>Or [charioteers]</n>'),(351018,12,11,4,27,'The district governors, each in his month, supplied provisions for King Solomon and all who came to the king\'s table. They saw to it that nothing was lacking.'),(351019,12,11,4,28,'They also brought to the proper place their quotas of barley and straw for the chariot horses and the other horses.'),(351020,12,11,4,29,'God gave Solomon wisdom and very great insight, and a breadth of understanding as measureless as the sand on the seashore.'),(351021,12,11,4,30,'Solomon\'s wisdom was greater than the wisdom of all the people of the East, and greater than all the wisdom of Egypt.'),(351022,12,11,4,31,'He was wiser than anyone else, including Ethan the Ezrahite - wiser than Heman, Kalkol and Darda, the sons of Mahol. And his fame spread to all the surrounding nations.'),(351023,12,11,4,32,'He spoke three thousand proverbs and his songs numbered a thousand and five.'),(351024,12,11,4,33,'He spoke about plant life, from the cedar of Lebanon to the hyssop that grows out of walls. He also spoke about animals and birds, reptiles and fish.'),(351025,12,11,4,34,'From all nations people came to listen to Solomon\'s wisdom, sent by all the kings of the world, who had heard of his wisdom.'),(351026,12,11,5,1,'When Hiram king of Tyre heard that Solomon had been anointed king to succeed his father David, he sent his envoys to Solomon, because he had always been on friendly terms with David.'),(351027,12,11,5,2,'Solomon sent back this message to Hiram:'),(351028,12,11,5,3,'\"You know that because of the wars waged against my father David from all sides, he could not build a temple for the Name of the Lord his God until the Lord put his enemies under his feet.'),(351029,12,11,5,4,'But now the Lord my God has given me rest on every side, and there is no adversary or disaster.'),(351030,12,11,5,5,'I intend, therefore, to build a temple for the Name of the Lord my God, as the Lord told my father David, when he said, \'Your son whom I will put on the throne in your place will build the temple for my Name.\''),(351031,12,11,5,6,'\"So give orders that cedars of Lebanon be cut for me. My men will work with yours, and I will pay you for your men whatever wages you set. You know that we have no one so skilled in felling timber as the Sidonians.\"'),(351032,12,11,5,7,'When Hiram heard Solomon\'s message, he was greatly pleased and said, \"Praise be to the Lord today, for he has given David a wise son to rule over this great nation.\"'),(351033,12,11,5,8,'So Hiram sent word to Solomon: \"I have received the message you sent me and will do all you want in providing the cedar and juniper logs.'),(351034,12,11,5,9,'My men will haul them down from Lebanon to the Mediterranean Sea, and I will float them as rafts by sea to the place you specify. There I will separate them and you can take them away. And you are to grant my wish by providing food for my royal household.\"'),(351035,12,11,5,10,'In this way Hiram kept Solomon supplied with all the cedar and juniper logs he wanted,'),(351036,12,11,5,11,'and Solomon gave Hiram twenty thousand cors <n>That is, probably about 3,600 tons or about 3,250 metric tons</n> of wheat as food for his household, in addition to twenty thousand baths <n>That is, about 120,000 gallons or about 440,000 liters</n> of pressed olive oil. Solomon continued to do this for Hiram year after year.'),(351037,12,11,5,12,'The Lord gave Solomon wisdom, just as he had promised him. There were peaceful relations between Hiram and Solomon, and the two of them made a treaty.'),(351038,12,11,5,13,'King Solomon conscripted laborers from all Israel - thirty thousand men.'),(351039,12,11,5,14,'He sent them off to Lebanon in shifts of ten thousand a month, so that they spent one month in Lebanon and two months at home. Adoniram was in charge of the forced labor.'),(351040,12,11,5,15,'Solomon had seventy thousand carriers and eighty thousand stonecutters in the hills,'),(351041,12,11,5,16,'as well as thirty-three hundred foremen who supervised the project and directed the workers.'),(351042,12,11,5,17,'At the king\'s command they removed from the quarry large blocks of high-grade stone to provide a foundation of dressed stone for the temple.'),(351043,12,11,5,18,'The craftsmen of Solomon and Hiram and workers from Byblos cut and prepared the timber and stone for the building of the temple.'),(351044,12,11,6,1,'In the four hundred and eightieth <n>Hebrew; Septuagint [four hundred and fortieth]</n> year after the Israelites came out of Egypt, in the fourth year of Solomon\'s reign over Israel, in the month of Ziv, the second month, he began to build the temple of the Lord.'),(351045,12,11,6,2,'The temple that King Solomon built for the Lord was sixty cubits long, twenty wide and thirty high. <n>That is, about 90 feet long, 30 feet wide and 45 feet high or about 27 meters long, 9 meters wide and 14 meters high</n>'),(351046,12,11,6,3,'The portico at the front of the main hall of the temple extended the width of the temple, that is twenty cubits, <n>That is, about 30 feet or about 9 meters; also in verses 16 and 20</n> and projected ten cubits <n>That is, about 15 feet or about 4.5 meters; also in verses 23-26</n> from the front of the temple.'),(351047,12,11,6,4,'He made narrow windows high up in the temple walls.'),(351048,12,11,6,5,'Against the walls of the main hall and inner sanctuary he built a structure around the building, in which there were side rooms.'),(351049,12,11,6,6,'The lowest floor was five cubits <n>That is, about 7 1/2 feet or about 2.3 meters; also in verses 10 and 24</n> wide, the middle floor six cubits <n>That is, about 9 feet or about 2.7 meters</n> and the third floor seven. <n>That is, about 11 feet or about 3.2 meters</n> He made offset ledges around the outside of the temple so that nothing would be inserted into the temple walls.'),(351050,12,11,6,7,'In building the temple, only blocks dressed at the quarry were used, and no hammer, chisel or any other iron tool was heard at the temple site while it was being built.'),(351051,12,11,6,8,'The entrance to the lowest <n>Septuagint; Hebrew [middle]</n> floor was on the south side of the temple; a stairway led up to the middle level and from there to the third.'),(351052,12,11,6,9,'So he built the temple and completed it, roofing it with beams and cedar planks.'),(351053,12,11,6,10,'And he built the side rooms all along the temple. The height of each was five cubits, and they were attached to the temple by beams of cedar.'),(351054,12,11,6,11,'The word of the Lord came to Solomon:'),(351055,12,11,6,12,'\"As for this temple you are building, if you follow my decrees, observe my laws and keep all my commands and obey them, I will fulfill through you the promise I gave to David your father.'),(351056,12,11,6,13,'And I will live among the Israelites and will not abandon my people Israel.\"'),(351057,12,11,6,14,'So Solomon built the temple and completed it.'),(351058,12,11,6,15,'He lined its interior walls with cedar boards, paneling them from the floor of the temple to the ceiling, and covered the floor of the temple with planks of juniper.'),(351059,12,11,6,16,'He partitioned off twenty cubits at the rear of the temple with cedar boards from floor to ceiling to form within the temple an inner sanctuary, the Most Holy Place.'),(351060,12,11,6,17,'The main hall in front of this room was forty cubits <n>That is, about 60 feet or about 18 meters</n> long.'),(351061,12,11,6,18,'The inside of the temple was cedar, carved with gourds and open flowers. Everything was cedar; no stone was to be seen.'),(351062,12,11,6,19,'He prepared the inner sanctuary within the temple to set the ark of the covenant of the Lord there.'),(351063,12,11,6,20,'The inner sanctuary was twenty cubits long, twenty wide and twenty high. He overlaid the inside with pure gold, and he also overlaid the altar of cedar.'),(351064,12,11,6,21,'Solomon covered the inside of the temple with pure gold, and he extended gold chains across the front of the inner sanctuary, which was overlaid with gold.'),(351065,12,11,6,22,'So he overlaid the whole interior with gold. He also overlaid with gold the altar that belonged to the inner sanctuary.'),(351066,12,11,6,23,'For the inner sanctuary he made a pair of cherubim out of olive wood, each ten cubits high.'),(351067,12,11,6,24,'One wing of the first cherub was five cubits long, and the other wing five cubits - ten cubits from wing tip to wing tip.'),(351068,12,11,6,25,'The second cherub also measured ten cubits, for the two cherubim were identical in size and shape.'),(351069,12,11,6,26,'The height of each cherub was ten cubits.'),(351070,12,11,6,27,'He placed the cherubim inside the innermost room of the temple, with their wings spread out. The wing of one cherub touched one wall, while the wing of the other touched the other wall, and their wings touched each other in the middle of the room.'),(351071,12,11,6,28,'He overlaid the cherubim with gold.'),(351072,12,11,6,29,'On the walls all around the temple, in both the inner and outer rooms, he carved cherubim, palm trees and open flowers.'),(351073,12,11,6,30,'He also covered the floors of both the inner and outer rooms of the temple with gold.'),(351074,12,11,6,31,'For the entrance to the inner sanctuary he made doors out of olive wood that were one fifth of the width of the sanctuary.'),(351075,12,11,6,32,'And on the two olive-wood doors he carved cherubim, palm trees and open flowers, and overlaid the cherubim and palm trees with hammered gold.'),(351076,12,11,6,33,'In the same way, for the entrance to the main hall he made doorframes out of olive wood that were one fourth of the width of the hall.'),(351077,12,11,6,34,'He also made two doors out of juniper wood, each having two leaves that turned in sockets.'),(351078,12,11,6,35,'He carved cherubim, palm trees and open flowers on them and overlaid them with gold hammered evenly over the carvings.'),(351079,12,11,6,36,'And he built the inner courtyard of three courses of dressed stone and one course of trimmed cedar beams.'),(351080,12,11,6,37,'The foundation of the temple of the Lord was laid in the fourth year, in the month of Ziv.'),(351081,12,11,6,38,'In the eleventh year in the month of Bul, the eighth month, the temple was finished in all its details according to its specifications. He had spent seven years building it.'),(351082,12,11,7,1,'It took Solomon thirteen years, however, to complete the construction of his palace.'),(351083,12,11,7,2,'He built the Palace of the Forest of Lebanon a hundred cubits long, fifty wide and thirty high, <n>That is, about 150 feet long, 75 feet wide and 45 feet high or about 45 meters long, 23 meters wide and 14 meters high</n> with four rows of cedar columns supporting trimmed cedar beams.'),(351084,12,11,7,3,'It was roofed with cedar above the beams that rested on the columns - forty-five beams, fifteen to a row.'),(351085,12,11,7,4,'Its windows were placed high in sets of three, facing each other.'),(351086,12,11,7,5,'All the doorways had rectangular frames; they were in the front part in sets of three, facing each other. <n>The meaning of the Hebrew for this verse is uncertain.</n>'),(351087,12,11,7,6,'He made a colonnade fifty cubits long and thirty wide. <n>That is, about 75 feet long and 45 feet wide or about 23 meters long and 14 meters wide</n> In front of it was a portico, and in front of that were pillars and an overhanging roof.'),(351088,12,11,7,7,'He built the throne hall, the Hall of Justice, where he was to judge, and he covered it with cedar from floor to ceiling. <n>Vulgate and Syriac; Hebrew [floor]</n>'),(351089,12,11,7,8,'And the palace in which he was to live, set farther back, was similar in design. Solomon also made a palace like this hall for Pharaoh\'s daughter, whom he had married.'),(351090,12,11,7,9,'All these structures, from the outside to the great courtyard and from foundation to eaves, were made of blocks of high-grade stone cut to size and smoothed on their inner and outer faces.'),(351091,12,11,7,10,'The foundations were laid with large stones of good quality, some measuring ten cubits <n>That is, about 15 feet or about 4.5 meters; also in verse 23</n> and some eight. <n>That is, about 12 feet or about 3.6 meters</n>'),(351092,12,11,7,11,'Above were high-grade stones, cut to size, and cedar beams.'),(351093,12,11,7,12,'The great courtyard was surrounded by a wall of three courses of dressed stone and one course of trimmed cedar beams, as was the inner courtyard of the temple of the Lord with its portico.'),(351094,12,11,7,13,'King Solomon sent to Tyre and brought Huram, <n>Hebrew [Hiram,] a variant of [Huram]; also in verses 40 and 45</n>'),(351095,12,11,7,14,'whose mother was a widow from the tribe of Naphtali and whose father was from Tyre and a skilled craftsman in bronze. Huram was filled with wisdom, with understanding and with knowledge to do all kinds of bronze work. He came to King Solomon and did all the work assigned to him.'),(351096,12,11,7,15,'He cast two bronze pillars, each eighteen cubits high and twelve cubits in circumference. <n>That is, about 27 feet high and 18 feet in circumference or about 8.1 meters high and 5.4 meters in circumference</n>'),(351097,12,11,7,16,'He also made two capitals of cast bronze to set on the tops of the pillars; each capital was five cubits <n>That is, about 7 1/2 feet or about 2.3 meters; also in verse 23</n> high.'),(351098,12,11,7,17,'A network of interwoven chains adorned the capitals on top of the pillars, seven for each capital.'),(351099,12,11,7,18,'He made pomegranates in two rows <n>Two Hebrew manuscripts and Septuagint; most Hebrew manuscripts [made the pillars, and there were two rows]</n> encircling each network to decorate the capitals on top of the pillars. <n>Many Hebrew manuscripts and Syriac; most Hebrew manuscripts [pomegranates]</n> He did the same for each capital.'),(351100,12,11,7,19,'The capitals on top of the pillars in the portico were in the shape of lilies, four cubits <n>That is, about 6 feet or about 1.8 meters; also in verse 38</n> high.'),(351101,12,11,7,20,'On the capitals of both pillars, above the bowl-shaped part next to the network, were the two hundred pomegranates in rows all around.'),(351102,12,11,7,21,'He erected the pillars at the portico of the temple. The pillar to the south he named Jakin <n>[Jakin] probably means [he establishes.]</n> and the one to the north Boaz. <n>[Boaz] probably means [in him is strength.]</n>'),(351103,12,11,7,22,'The capitals on top were in the shape of lilies. And so the work on the pillars was completed.'),(351104,12,11,7,23,'He made the Sea of cast metal, circular in shape, measuring ten cubits from rim to rim and five cubits high. It took a line of thirty cubits <n>That is, about 45 feet or about 14 meters</n> to measure around it.'),(351105,12,11,7,24,'Below the rim, gourds encircled it - ten to a cubit. The gourds were cast in two rows in one piece with the Sea.'),(351106,12,11,7,25,'The Sea stood on twelve bulls, three facing north, three facing west, three facing south and three facing east. The Sea rested on top of them, and their hindquarters were toward the center.'),(351107,12,11,7,26,'It was a handbreadth <n>That is, about 3 inches or about 7.5 centimeters</n> in thickness, and its rim was like the rim of a cup, like a lily blossom. It held two thousand baths. <n>That is, about 12,000 gallons or about 44,000 liters; the Septuagint does not have this sentence.</n>'),(351108,12,11,7,27,'He also made ten movable stands of bronze; each was four cubits long, four wide and three high. <n>That is, about 6 feet long and wide and about 4 1/2 feet high or about 1.8 meters long and wide and 1.4 meters high</n>'),(351109,12,11,7,28,'This is how the stands were made: They had side panels attached to uprights.'),(351110,12,11,7,29,'On the panels between the uprights were lions, bulls and cherubim - and on the uprights as well. Above and below the lions and bulls were wreaths of hammered work.'),(351111,12,11,7,30,'Each stand had four bronze wheels with bronze axles, and each had a basin resting on four supports, cast with wreaths on each side.'),(351112,12,11,7,31,'On the inside of the stand there was an opening that had a circular frame one cubit <n>That is, about 18 inches or about 45 centimeters</n> deep. This opening was round, and with its basework it measured a cubit and a half. <n>That is, about 2 1/4 feet or about 68 centimeters; also in verse 32</n> Around its opening there was engraving. The panels of the stands were square, not round.'),(351113,12,11,7,32,'The four wheels were under the panels, and the axles of the wheels were attached to the stand. The diameter of each wheel was a cubit and a half.'),(351114,12,11,7,33,'The wheels were made like chariot wheels; the axles, rims, spokes and hubs were all of cast metal.'),(351115,12,11,7,34,'Each stand had four handles, one on each corner, projecting from the stand.'),(351116,12,11,7,35,'At the top of the stand there was a circular band half a cubit <n>That is, about 9 inches or about 23 centimeters</n> deep. The supports and panels were attached to the top of the stand.'),(351117,12,11,7,36,'He engraved cherubim, lions and palm trees on the surfaces of the supports and on the panels, in every available space, with wreaths all around.'),(351118,12,11,7,37,'This is the way he made the ten stands. They were all cast in the same molds and were identical in size and shape.'),(351119,12,11,7,38,'He then made ten bronze basins, each holding forty baths <n>That is, about 240 gallons or about 880 liters</n> and measuring four cubits across, one basin to go on each of the ten stands.'),(351120,12,11,7,39,'He placed five of the stands on the south side of the temple and five on the north. He placed the Sea on the south side, at the southeast corner of the temple.'),(351121,12,11,7,40,'He also made the pots and shovels and sprinkling bowls. So Huram finished all the work he had undertaken for King Solomon in the temple of the Lord:'),(351122,12,11,7,41,'the two pillars; the two bowl-shaped capitals on top of the pillars; the two sets of network decorating the two bowl-shaped capitals on top of the pillars;'),(351123,12,11,7,42,'the four hundred pomegranates for the two sets of network (two rows of pomegranates for each network decorating the bowl-shaped capitals on top of the pillars);'),(351124,12,11,7,43,'the ten stands with their ten basins;'),(351125,12,11,7,44,'the Sea and the twelve bulls under it;'),(351126,12,11,7,45,'the pots, shovels and sprinkling bowls. All these objects that Huram made for King Solomon for the temple of the Lord were of burnished bronze.'),(351127,12,11,7,46,'The king had them cast in clay molds in the plain of the Jordan between Sukkoth and Zarethan.'),(351128,12,11,7,47,'Solomon left all these things unweighed, because there were so many; the weight of the bronze was not determined.'),(351129,12,11,7,48,'Solomon also made all the furnishings that were in the Lord\'s temple: the golden altar; the golden table on which was the bread of the Presence;'),(351130,12,11,7,49,'the lampstands of pure gold (five on the right and five on the left, in front of the inner sanctuary); the gold floral work and lamps and tongs;'),(351131,12,11,7,50,'the pure gold basins, wick trimmers, sprinkling bowls, dishes and censers; and the gold sockets for the doors of the innermost room, the Most Holy Place, and also for the doors of the main hall of the temple.'),(351132,12,11,7,51,'When all the work King Solomon had done for the temple of the Lord was finished, he brought in the things his father David had dedicated - the silver and gold and the furnishings - and he placed them in the treasuries of the Lord\'s temple.'),(351133,12,11,8,1,'Then King Solomon summoned into his presence at Jerusalem the elders of Israel, all the heads of the tribes and the chiefs of the Israelite families, to bring up the ark of the Lord\'s covenant from Zion, the City of David.'),(351134,12,11,8,2,'All the Israelites came together to King Solomon at the time of the festival in the month of Ethanim, the seventh month.'),(351135,12,11,8,3,'When all the elders of Israel had arrived, the priests took up the ark,'),(351136,12,11,8,4,'and they brought up the ark of the Lord and the tent of meeting and all the sacred furnishings in it. The priests and Levites carried them up,'),(351137,12,11,8,5,'and King Solomon and the entire assembly of Israel that had gathered about him were before the ark, sacrificing so many sheep and cattle that they could not be recorded or counted.'),(351138,12,11,8,6,'The priests then brought the ark of the Lord\'s covenant to its place in the inner sanctuary of the temple, the Most Holy Place, and put it beneath the wings of the cherubim.'),(351139,12,11,8,7,'The cherubim spread their wings over the place of the ark and overshadowed the ark and its carrying poles.'),(351140,12,11,8,8,'These poles were so long that their ends could be seen from the Holy Place in front of the inner sanctuary, but not from outside the Holy Place; and they are still there today.'),(351141,12,11,8,9,'There was nothing in the ark except the two stone tablets that Moses had placed in it at Horeb, where the Lord made a covenant with the Israelites after they came out of Egypt.'),(351142,12,11,8,10,'When the priests withdrew from the Holy Place, the cloud filled the temple of the Lord.'),(351143,12,11,8,11,'And the priests could not perform their service because of the cloud, for the glory of the Lord filled his temple.'),(351144,12,11,8,12,'Then Solomon said, \"The Lord has said that he would dwell in a dark cloud;'),(351145,12,11,8,13,'I have indeed built a magnificent temple for you, a place for you to dwell forever.\"'),(351146,12,11,8,14,'While the whole assembly of Israel was standing there, the king turned around and blessed them.'),(351147,12,11,8,15,'Then he said: \"Praise be to the Lord, the God of Israel, who with his own hand has fulfilled what he promised with his own mouth to my father David. For he said,'),(351148,12,11,8,16,'\'Since the day I brought my people Israel out of Egypt, I have not chosen a city in any tribe of Israel to have a temple built so that my Name might be there, but I have chosen David to rule my people Israel.\''),(351149,12,11,8,17,'\"My father David had it in his heart to build a temple for the Name of the Lord, the God of Israel.'),(351150,12,11,8,18,'But the Lord said to my father David, \'You did well to have it in your heart to build a temple for my Name.'),(351151,12,11,8,19,'Nevertheless, you are not the one to build the temple, but your son, your own flesh and blood - he is the one who will build the temple for my Name.\''),(351152,12,11,8,20,'\"The Lord has kept the promise he made: I have succeeded David my father and now I sit on the throne of Israel, just as the Lord promised, and I have built the temple for the Name of the Lord, the God of Israel.'),(351153,12,11,8,21,'I have provided a place there for the ark, in which is the covenant of the Lord that he made with our ancestors when he brought them out of Egypt.\"'),(351154,12,11,8,22,'Then Solomon stood before the altar of the Lord in front of the whole assembly of Israel, spread out his hands toward heaven'),(351155,12,11,8,23,'and said: \"Lord, the God of Israel, there is no God like you in heaven above or on earth below - you who keep your covenant of love with your servants who continue wholeheartedly in your way.'),(351156,12,11,8,24,'You have kept your promise to your servant David my father; with your mouth you have promised and with your hand you have fulfilled it - as it is today.'),(351157,12,11,8,25,'\"Now Lord, the God of Israel, keep for your servant David my father the promises you made to him when you said, \'You shall never fail to have a successor to sit before me on the throne of Israel, if only your descendants are careful in all they do to walk before me faithfully as you have done.\''),(351158,12,11,8,26,'And now, God of Israel, let your word that you promised your servant David my father come true.'),(351159,12,11,8,27,'\"But will God really dwell on earth? The heavens, even the highest heaven, cannot contain you. How much less this temple I have built!'),(351160,12,11,8,28,'Yet give attention to your servant\'s prayer and his plea for mercy, Lord my God. Hear the cry and the prayer that your servant is praying in your presence this day.'),(351161,12,11,8,29,'May your eyes be open toward this temple night and day, this place of which you said, \'My Name shall be there,\' so that you will hear the prayer your servant prays toward this place.'),(351162,12,11,8,30,'Hear the supplication of your servant and of your people Israel when they pray toward this place. Hear from heaven, your dwelling place, and when you hear, forgive.'),(351163,12,11,8,31,'\"When anyone wrongs their neighbor and is required to take an oath and they come and swear the oath before your altar in this temple,'),(351164,12,11,8,32,'then hear from heaven and act. Judge between your servants, condemning the guilty by bringing down on their heads what they have done, and vindicating the innocent by treating them in accordance with their innocence.'),(351165,12,11,8,33,'\"When your people Israel have been defeated by an enemy because they have sinned against you, and when they turn back to you and give praise to your name, praying and making supplication to you in this temple,'),(351166,12,11,8,34,'then hear from heaven and forgive the sin of your people Israel and bring them back to the land you gave to their ancestors.'),(351167,12,11,8,35,'\"When the heavens are shut up and there is no rain because your people have sinned against you, and when they pray toward this place and give praise to your name and turn from their sin because you have afflicted them,'),(351168,12,11,8,36,'then hear from heaven and forgive the sin of your servants, your people Israel. Teach them the right way to live, and send rain on the land you gave your people for an inheritance.'),(351169,12,11,8,37,'\"When famine or plague comes to the land, or blight or mildew, locusts or grasshoppers, or when an enemy besieges them in any of their cities, whatever disaster or disease may come,'),(351170,12,11,8,38,'and when a prayer or plea is made by anyone among your people Israel - being aware of the afflictions of their own hearts, and spreading out their hands toward this temple - '),(351171,12,11,8,39,'then hear from heaven, your dwelling place. Forgive and act; deal with everyone according to all they do, since you know their hearts (for you alone know every human heart),'),(351172,12,11,8,40,'so that they will fear you all the time they live in the land you gave our ancestors.'),(351173,12,11,8,41,'\"As for the foreigner who does not belong to your people Israel but has come from a distant land because of your name - '),(351174,12,11,8,42,'for they will hear of your great name and your mighty hand and your outstretched arm - when they come and pray toward this temple,'),(351175,12,11,8,43,'then hear from heaven, your dwelling place. Do whatever the foreigner asks of you, so that all the peoples of the earth may know your name and fear you, as do your own people Israel, and may know that this house I have built bears your Name.'),(351176,12,11,8,44,'\"When your people go to war against their enemies, wherever you send them, and when they pray to the Lord toward the city you have chosen and the temple I have built for your Name,'),(351177,12,11,8,45,'then hear from heaven their prayer and their plea, and uphold their cause.'),(351178,12,11,8,46,'\"When they sin against you - for there is no one who does not sin - and you become angry with them and give them over to their enemies, who take them captive to their own lands, far away or near;'),(351179,12,11,8,47,'and if they have a change of heart in the land where they are held captive, and repent and plead with you in the land of their captors and say, \'We have sinned, we have done wrong, we have acted wickedly\';'),(351180,12,11,8,48,'and if they turn back to you with all their heart and soul in the land of their enemies who took them captive, and pray to you toward the land you gave their ancestors, toward the city you have chosen and the temple I have built for your Name;'),(351181,12,11,8,49,'then from heaven, your dwelling place, hear their prayer and their plea, and uphold their cause.'),(351182,12,11,8,50,'And forgive your people, who have sinned against you; forgive all the offenses they have committed against you, and cause their captors to show them mercy;'),(351183,12,11,8,51,'for they are your people and your inheritance, whom you brought out of Egypt, out of that iron-smelting furnace.'),(351184,12,11,8,52,'\"May your eyes be open to your servant\'s plea and to the plea of your people Israel, and may you listen to them whenever they cry out to you.'),(351185,12,11,8,53,'For you singled them out from all the nations of the world to be your own inheritance, just as you declared through your servant Moses when you, Sovereign Lord, brought our ancestors out of Egypt.\"'),(351186,12,11,8,54,'When Solomon had finished all these prayers and supplications to the Lord, he rose from before the altar of the Lord, where he had been kneeling with his hands spread out toward heaven.'),(351187,12,11,8,55,'He stood and blessed the whole assembly of Israel in a loud voice, saying:'),(351188,12,11,8,56,'\"Praise be to the Lord, who has given rest to his people Israel just as he promised. Not one word has failed of all the good promises he gave through his servant Moses.'),(351189,12,11,8,57,'May the Lord our God be with us as he was with our ancestors; may he never leave us nor forsake us.'),(351190,12,11,8,58,'May he turn our hearts to him, to walk in obedience to him and keep the commands, decrees and laws he gave our ancestors.'),(351191,12,11,8,59,'And may these words of mine, which I have prayed before the Lord, be near to the Lord our God day and night, that he may uphold the cause of his servant and the cause of his people Israel according to each day\'s need,'),(351192,12,11,8,60,'so that all the peoples of the earth may know that the Lord is God and that there is no other.'),(351193,12,11,8,61,'And may your hearts be fully committed to the Lord our God, to live by his decrees and obey his commands, as at this time.\"'),(351194,12,11,8,62,'Then the king and all Israel with him offered sacrifices before the Lord.'),(351195,12,11,8,63,'Solomon offered a sacrifice of fellowship offerings to the Lord: twenty-two thousand cattle and a hundred and twenty thousand sheep and goats. So the king and all the Israelites dedicated the temple of the Lord.'),(351196,12,11,8,64,'On that same day the king consecrated the middle part of the courtyard in front of the temple of the Lord, and there he offered burnt offerings, grain offerings and the fat of the fellowship offerings, because the bronze altar that stood before the Lord was too small to hold the burnt offerings, the grain offerings and the fat of the fellowship offerings.'),(351197,12,11,8,65,'So Solomon observed the festival at that time, and all Israel with him - a vast assembly, people from Lebo Hamath to the Wadi of Egypt. They celebrated it before the Lord our God for seven days and seven days more, fourteen days in all.'),(351198,12,11,8,66,'On the following day he sent the people away. They blessed the king and then went home, joyful and glad in heart for all the good things the Lord had done for his servant David and his people Israel.'),(351199,12,11,9,1,'When Solomon had finished building the temple of the Lord and the royal palace, and had achieved all he had desired to do,'),(351200,12,11,9,2,'the Lord appeared to him a second time, as he had appeared to him at Gibeon.'),(351201,12,11,9,3,'The Lord said to him: \"I have heard the prayer and plea you have made before me; I have consecrated this temple, which you have built, by putting my Name there forever. My eyes and my heart will always be there.'),(351202,12,11,9,4,'\"As for you, if you walk before me faithfully with integrity of heart and uprightness, as David your father did, and do all I command and observe my decrees and laws,'),(351203,12,11,9,5,'I will establish your royal throne over Israel forever, as I promised David your father when I said, \'You shall never fail to have a successor on the throne of Israel.\''),(351204,12,11,9,6,'\"But if you <n>The Hebrew is plural.</n> or your descendants turn away from me and do not observe the commands and decrees I have given you <n>The Hebrew is plural.</n> and go off to serve other gods and worship them,'),(351205,12,11,9,7,'then I will cut off Israel from the land I have given them and will reject this temple I have consecrated for my Name. Israel will then become a byword and an object of ridicule among all peoples.'),(351206,12,11,9,8,'This temple will become a heap of rubble. All <n>See some Septuagint manuscripts, Old Latin, Syriac, Arabic and Targum; Hebrew [And though this temple is now imposing, all]</n> who pass by will be appalled and will scoff and say, \'Why has the Lord done such a thing to this land and to this temple?\''),(351207,12,11,9,9,'People will answer, \'Because they have forsaken the Lord their God, who brought their ancestors out of Egypt, and have embraced other gods, worshiping and serving them - that is why the Lord brought all this disaster on them.\'\"'),(351208,12,11,9,10,'At the end of twenty years, during which Solomon built these two buildings - the temple of the Lord and the royal palace - '),(351209,12,11,9,11,'King Solomon gave twenty towns in Galilee to Hiram king of Tyre, because Hiram had supplied him with all the cedar and juniper and gold he wanted.'),(351210,12,11,9,12,'But when Hiram went from Tyre to see the towns that Solomon had given him, he was not pleased with them.'),(351211,12,11,9,13,'\"What kind of towns are these you have given me, my brother?\" he asked. And he called them the Land of Kabul, <n>[Kabul] sounds like the Hebrew for [good-for-nothing.]</n> a name they have to this day.'),(351212,12,11,9,14,'Now Hiram had sent to the king 120 talents <n>That is, about 4 1/2 tons or about 4 metric tons</n> of gold.'),(351213,12,11,9,15,'Here is the account of the forced labor King Solomon conscripted to build the Lord\'s temple, his own palace, the terraces, <n>Or [the Millo]; also in verse 24</n> the wall of Jerusalem, and Hazor, Megiddo and Gezer.'),(351214,12,11,9,16,'(Pharaoh king of Egypt had attacked and captured Gezer. He had set it on fire. He killed its Canaanite inhabitants and then gave it as a wedding gift to his daughter, Solomon\'s wife.'),(351215,12,11,9,17,'And Solomon rebuilt Gezer.) He built up Lower Beth Horon,'),(351216,12,11,9,18,'Baalath, and Tadmor <n>The Hebrew may also be read [Tamar.]</n> in the desert, within his land,'),(351217,12,11,9,19,'as well as all his store cities and the towns for his chariots and for his horses <n>Or [charioteers]</n> - whatever he desired to build in Jerusalem, in Lebanon and throughout all the territory he ruled.'),(351218,12,11,9,20,'There were still people left from the Amorites, Hittites, Perizzites, Hivites and Jebusites (these peoples were not Israelites).'),(351219,12,11,9,21,'Solomon conscripted the descendants of all these peoples remaining in the land - whom the Israelites could not exterminate <n>The Hebrew term refers to the irrevocable giving over of things or persons to the Lord, often by totally destroying them.</n> - to serve as slave labor, as it is to this day.'),(351220,12,11,9,22,'But Solomon did not make slaves of any of the Israelites; they were his fighting men, his government officials, his officers, his captains, and the commanders of his chariots and charioteers.'),(351221,12,11,9,23,'They were also the chief officials in charge of Solomon\'s projects - 550 officials supervising those who did the work.'),(351222,12,11,9,24,'After Pharaoh\'s daughter had come up from the City of David to the palace Solomon had built for her, he constructed the terraces.'),(351223,12,11,9,25,'Three times a year Solomon sacrificed burnt offerings and fellowship offerings on the altar he had built for the Lord, burning incense before the Lord along with them, and so fulfilled the temple obligations.'),(351224,12,11,9,26,'King Solomon also built ships at Ezion Geber, which is near Elath in Edom, on the shore of the Red Sea. <n>Or [the Sea of Reeds]</n>'),(351225,12,11,9,27,'And Hiram sent his men - sailors who knew the sea - to serve in the fleet with Solomon\'s men.'),(351226,12,11,9,28,'They sailed to Ophir and brought back 420 talents <n>That is, about 16 tons or about 14 metric tons</n> of gold, which they delivered to King Solomon.'),(351227,12,11,10,1,'When the queen of Sheba heard about the fame of Solomon and his relationship to the Lord, she came to test Solomon with hard questions.'),(351228,12,11,10,2,'Arriving at Jerusalem with a very great caravan - with camels carrying spices, large quantities of gold, and precious stones - she came to Solomon and talked with him about all that she had on her mind.'),(351229,12,11,10,3,'Solomon answered all her questions; nothing was too hard for the king to explain to her.'),(351230,12,11,10,4,'When the queen of Sheba saw all the wisdom of Solomon and the palace he had built,'),(351231,12,11,10,5,'the food on his table, the seating of his officials, the attending servants in their robes, his cupbearers, and the burnt offerings he made at <n>Or [the ascent by which he went up to]</n> the temple of the Lord, she was overwhelmed.'),(351232,12,11,10,6,'She said to the king, \"The report I heard in my own country about your achievements and your wisdom is true.'),(351233,12,11,10,7,'But I did not believe these things until I came and saw with my own eyes. Indeed, not even half was told me; in wisdom and wealth you have far exceeded the report I heard.'),(351234,12,11,10,8,'How happy your people must be! How happy your officials, who continually stand before you and hear your wisdom!'),(351235,12,11,10,9,'Praise be to the Lord your God, who has delighted in you and placed you on the throne of Israel. Because of the Lord\'s eternal love for Israel, he has made you king to maintain justice and righteousness.\"'),(351236,12,11,10,10,'And she gave the king 120 talents <n>That is, about 4 1/2 tons or about 4 metric tons</n> of gold, large quantities of spices, and precious stones. Never again were so many spices brought in as those the queen of Sheba gave to King Solomon.'),(351237,12,11,10,11,'(Hiram\'s ships brought gold from Ophir; and from there they brought great cargoes of almugwood <n>Probably a variant of [algumwood]; also in verse 12</n> and precious stones.'),(351238,12,11,10,12,'The king used the almugwood to make supports <n>The meaning of the Hebrew for this word is uncertain.</n> for the temple of the Lord and for the royal palace, and to make harps and lyres for the musicians. So much almugwood has never been imported or seen since that day.)'),(351239,12,11,10,13,'King Solomon gave the queen of Sheba all she desired and asked for, besides what he had given her out of his royal bounty. Then she left and returned with her retinue to her own country.'),(351240,12,11,10,14,'The weight of the gold that Solomon received yearly was 666 talents, <n>That is, about 25 tons or about 23 metric tons</n>'),(351241,12,11,10,15,'not including the revenues from merchants and traders and from all the Arabian kings and the governors of the territories.'),(351242,12,11,10,16,'King Solomon made two hundred large shields of hammered gold; six hundred shekels <n>That is, about 15 pounds or about 6.9 kilograms; also in verse 29</n> of gold went into each shield.'),(351243,12,11,10,17,'He also made three hundred small shields of hammered gold, with three minas <n>That is, about 3 3/4 pounds or about 1.7 kilograms; or perhaps reference is to double minas, that is, about 7 1/2 pounds or about 3.5 kilograms.</n> of gold in each shield. The king put them in the Palace of the Forest of Lebanon.'),(351244,12,11,10,18,'Then the king made a great throne covered with ivory and overlaid with fine gold.'),(351245,12,11,10,19,'The throne had six steps, and its back had a rounded top. On both sides of the seat were armrests, with a lion standing beside each of them.'),(351246,12,11,10,20,'Twelve lions stood on the six steps, one at either end of each step. Nothing like it had ever been made for any other kingdom.'),(351247,12,11,10,21,'All King Solomon\'s goblets were gold, and all the household articles in the Palace of the Forest of Lebanon were pure gold. Nothing was made of silver, because silver was considered of little value in Solomon\'s days.'),(351248,12,11,10,22,'The king had a fleet of trading ships <n>Hebrew [of ships of Tarshish]</n> at sea along with the ships of Hiram. Once every three years it returned, carrying gold, silver and ivory, and apes and baboons.'),(351249,12,11,10,23,'King Solomon was greater in riches and wisdom than all the other kings of the earth.'),(351250,12,11,10,24,'The whole world sought audience with Solomon to hear the wisdom God had put in his heart.'),(351251,12,11,10,25,'Year after year, everyone who came brought a gift - articles of silver and gold, robes, weapons and spices, and horses and mules.'),(351252,12,11,10,26,'Solomon accumulated chariots and horses; he had fourteen hundred chariots and twelve thousand horses, <n>Or [charioteers]</n> which he kept in the chariot cities and also with him in Jerusalem.'),(351253,12,11,10,27,'The king made silver as common in Jerusalem as stones, and cedar as plentiful as sycamore-fig trees in the foothills.'),(351254,12,11,10,28,'Solomon\'s horses were imported from Egypt and from Kue <n>Probably [Cilicia]</n> - the royal merchants purchased them from Kue at the current price.'),(351255,12,11,10,29,'They imported a chariot from Egypt for six hundred shekels of silver, and a horse for a hundred and fifty. <n>That is, about 3 3/4 pounds or about 1.7 kilograms</n> They also exported them to all the kings of the Hittites and of the Arameans.'),(351256,12,11,11,1,'King Solomon, however, loved many foreign women besides Pharaoh\'s daughter - Moabites, Ammonites, Edomites, Sidonians and Hittites.'),(351257,12,11,11,2,'They were from nations about which the Lord had told the Israelites, \"You must not intermarry with them, because they will surely turn your hearts after their gods.\" Nevertheless, Solomon held fast to them in love.'),(351258,12,11,11,3,'He had seven hundred wives of royal birth and three hundred concubines, and his wives led him astray.'),(351259,12,11,11,4,'As Solomon grew old, his wives turned his heart after other gods, and his heart was not fully devoted to the Lord his God, as the heart of David his father had been.'),(351260,12,11,11,5,'He followed Ashtoreth the goddess of the Sidonians, and Molek the detestable god of the Ammonites.'),(351261,12,11,11,6,'So Solomon did evil in the eyes of the Lord; he did not follow the Lord completely, as David his father had done.'),(351262,12,11,11,7,'On a hill east of Jerusalem, Solomon built a high place for Chemosh the detestable god of Moab, and for Molek the detestable god of the Ammonites.'),(351263,12,11,11,8,'He did the same for all his foreign wives, who burned incense and offered sacrifices to their gods.'),(351264,12,11,11,9,'The Lord became angry with Solomon because his heart had turned away from the Lord, the God of Israel, who had appeared to him twice.'),(351265,12,11,11,10,'Although he had forbidden Solomon to follow other gods, Solomon did not keep the Lord\'s command.'),(351266,12,11,11,11,'So the Lord said to Solomon, \"Since this is your attitude and you have not kept my covenant and my decrees, which I commanded you, I will most certainly tear the kingdom away from you and give it to one of your subordinates.'),(351267,12,11,11,12,'Nevertheless, for the sake of David your father, I will not do it during your lifetime. I will tear it out of the hand of your son.'),(351268,12,11,11,13,'Yet I will not tear the whole kingdom from him, but will give him one tribe for the sake of David my servant and for the sake of Jerusalem, which I have chosen.\"'),(351269,12,11,11,14,'Then the Lord raised up against Solomon an adversary, Hadad the Edomite, from the royal line of Edom.'),(351270,12,11,11,15,'Earlier when David was fighting with Edom, Joab the commander of the army, who had gone up to bury the dead, had struck down all the men in Edom.'),(351271,12,11,11,16,'Joab and all the Israelites stayed there for six months, until they had destroyed all the men in Edom.'),(351272,12,11,11,17,'But Hadad, still only a boy, fled to Egypt with some Edomite officials who had served his father.'),(351273,12,11,11,18,'They set out from Midian and went to Paran. Then taking people from Paran with them, they went to Egypt, to Pharaoh king of Egypt, who gave Hadad a house and land and provided him with food.'),(351274,12,11,11,19,'Pharaoh was so pleased with Hadad that he gave him a sister of his own wife, Queen Tahpenes, in marriage.'),(351275,12,11,11,20,'The sister of Tahpenes bore him a son named Genubath, whom Tahpenes brought up in the royal palace. There Genubath lived with Pharaoh\'s own children.'),(351276,12,11,11,21,'While he was in Egypt, Hadad heard that David rested with his ancestors and that Joab the commander of the army was also dead. Then Hadad said to Pharaoh, \"Let me go, that I may return to my own country.\"'),(351277,12,11,11,22,'\"What have you lacked here that you want to go back to your own country?\" Pharaoh asked. \"Nothing,\" Hadad replied, \"but do let me go!\"'),(351278,12,11,11,23,'And God raised up against Solomon another adversary, Rezon son of Eliada, who had fled from his master, Hadadezer king of Zobah.'),(351279,12,11,11,24,'When David destroyed Zobah\'s army, Rezon gathered a band of men around him and became their leader; they went to Damascus, where they settled and took control.'),(351280,12,11,11,25,'Rezon was Israel\'s adversary as long as Solomon lived, adding to the trouble caused by Hadad. So Rezon ruled in Aram and was hostile toward Israel.'),(351281,12,11,11,26,'Also, Jeroboam son of Nebat rebelled against the king. He was one of Solomon\'s officials, an Ephraimite from Zeredah, and his mother was a widow named Zeruah.'),(351282,12,11,11,27,'Here is the account of how he rebelled against the king: Solomon had built the terraces <n>Or [the Millo]</n> and had filled in the gap in the wall of the city of David his father.'),(351283,12,11,11,28,'Now Jeroboam was a man of standing, and when Solomon saw how well the young man did his work, he put him in charge of the whole labor force of the tribes of Joseph.'),(351284,12,11,11,29,'About that time Jeroboam was going out of Jerusalem, and Ahijah the prophet of Shiloh met him on the way, wearing a new cloak. The two of them were alone out in the country,'),(351285,12,11,11,30,'and Ahijah took hold of the new cloak he was wearing and tore it into twelve pieces.'),(351286,12,11,11,31,'Then he said to Jeroboam, \"Take ten pieces for yourself, for this is what the Lord, the God of Israel, says: \'See, I am going to tear the kingdom out of Solomon\'s hand and give you ten tribes.'),(351287,12,11,11,32,'But for the sake of my servant David and the city of Jerusalem, which I have chosen out of all the tribes of Israel, he will have one tribe.'),(351288,12,11,11,33,'I will do this because they have <n>Hebrew; Septuagint, Vulgate and Syriac [because he has]</n> forsaken me and worshiped Ashtoreth the goddess of the Sidonians, Chemosh the god of the Moabites, and Molek the god of the Ammonites, and have not walked in obedience to me, nor done what is right in my eyes, nor kept my decrees and laws as David, Solomon\'s father, did.'),(351289,12,11,11,34,'\"\'But I will not take the whole kingdom out of Solomon\'s hand; I have made him ruler all the days of his life for the sake of David my servant, whom I chose and who obeyed my commands and decrees.'),(351290,12,11,11,35,'I will take the kingdom from his son\'s hands and give you ten tribes.'),(351291,12,11,11,36,'I will give one tribe to his son so that David my servant may always have a lamp before me in Jerusalem, the city where I chose to put my Name.'),(351292,12,11,11,37,'However, as for you, I will take you, and you will rule over all that your heart desires; you will be king over Israel.'),(351293,12,11,11,38,'If you do whatever I command you and walk in obedience to me and do what is right in my eyes by obeying my decrees and commands, as David my servant did, I will be with you. I will build you a dynasty as enduring as the one I built for David and will give Israel to you.'),(351294,12,11,11,39,'I will humble David\'s descendants because of this, but not forever.\'\"'),(351295,12,11,11,40,'Solomon tried to kill Jeroboam, but Jeroboam fled to Egypt, to Shishak the king, and stayed there until Solomon\'s death.'),(351296,12,11,11,41,'As for the other events of Solomon\'s reign - all he did and the wisdom he displayed - are they not written in the book of the annals of Solomon?'),(351297,12,11,11,42,'Solomon reigned in Jerusalem over all Israel forty years.'),(351298,12,11,11,43,'Then he rested with his ancestors and was buried in the city of David his father. And Rehoboam his son succeeded him as king.'),(351299,12,11,12,1,'Rehoboam went to Shechem, for all Israel had gone there to make him king.'),(351300,12,11,12,2,'When Jeroboam son of Nebat heard this (he was still in Egypt, where he had fled from King Solomon), he returned from <n>Or [he remained in]</n> Egypt.'),(351301,12,11,12,3,'So they sent for Jeroboam, and he and the whole assembly of Israel went to Rehoboam and said to him:'),(351302,12,11,12,4,'\"Your father put a heavy yoke on us, but now lighten the harsh labor and the heavy yoke he put on us, and we will serve you.\"'),(351303,12,11,12,5,'Rehoboam answered, \"Go away for three days and then come back to me.\" So the people went away.'),(351304,12,11,12,6,'Then King Rehoboam consulted the elders who had served his father Solomon during his lifetime. \"How would you advise me to answer these people?\" he asked.'),(351305,12,11,12,7,'They replied, \"If today you will be a servant to these people and serve them and give them a favorable answer, they will always be your servants.\"'),(351306,12,11,12,8,'But Rehoboam rejected the advice the elders gave him and consulted the young men who had grown up with him and were serving him.'),(351307,12,11,12,9,'He asked them, \"What is your advice? How should we answer these people who say to me, \'Lighten the yoke your father put on us\'?\"'),(351308,12,11,12,10,'The young men who had grown up with him replied, \"These people have said to you, \'Your father put a heavy yoke on us, but make our yoke lighter.\' Now tell them, \'My little finger is thicker than my father\'s waist.'),(351309,12,11,12,11,'My father laid on you a heavy yoke; I will make it even heavier. My father scourged you with whips; I will scourge you with scorpions.\'\"'),(351310,12,11,12,12,'Three days later Jeroboam and all the people returned to Rehoboam, as the king had said, \"Come back to me in three days.\"'),(351311,12,11,12,13,'The king answered the people harshly. Rejecting the advice given him by the elders,'),(351312,12,11,12,14,'he followed the advice of the young men and said, \"My father made your yoke heavy; I will make it even heavier. My father scourged you with whips; I will scourge you with scorpions.\"'),(351313,12,11,12,15,'So the king did not listen to the people, for this turn of events was from the Lord, to fulfill the word the Lord had spoken to Jeroboam son of Nebat through Ahijah the Shilonite.'),(351314,12,11,12,16,'When all Israel saw that the king refused to listen to them, they answered the king: \"What share do we have in David, what part in Jesse\'s son? To your tents, Israel! Look after your own house, David!\" So the Israelites went home.'),(351315,12,11,12,17,'But as for the Israelites who were living in the towns of Judah, Rehoboam still ruled over them.'),(351316,12,11,12,18,'King Rehoboam sent out Adoniram, who was in charge of forced labor, but all Israel stoned him to death. King Rehoboam, however, managed to get into his chariot and escape to Jerusalem.'),(351317,12,11,12,19,'So Israel has been in rebellion against the house of David to this day.'),(351318,12,11,12,20,'When all the Israelites heard that Jeroboam had returned, they sent and called him to the assembly and made him king over all Israel. Only the tribe of Judah remained loyal to the house of David.'),(351319,12,11,12,21,'When Rehoboam arrived in Jerusalem, he mustered all Judah and the tribe of Benjamin - a hundred and eighty thousand able young men - to go to war against Israel and to regain the kingdom for Rehoboam son of Solomon.'),(351320,12,11,12,22,'But this word of God came to Shemaiah the man of God:'),(351321,12,11,12,23,'\"Say to Rehoboam son of Solomon king of Judah, to all Judah and Benjamin, and to the rest of the people,'),(351322,12,11,12,24,'\'This is what the Lord says: Do not go up to fight against your brothers, the Israelites. Go home, every one of you, for this is my doing.\'\" So they obeyed the word of the Lord and went home again, as the Lord had ordered.'),(351323,12,11,12,25,'Then Jeroboam fortified Shechem in the hill country of Ephraim and lived there. From there he went out and built up Peniel. <n>Hebrew [Penuel,] a variant of [Peniel]</n>'),(351324,12,11,12,26,'Jeroboam thought to himself, \"The kingdom will now likely revert to the house of David.'),(351325,12,11,12,27,'If these people go up to offer sacrifices at the temple of the Lord in Jerusalem, they will again give their allegiance to their lord, Rehoboam king of Judah. They will kill me and return to King Rehoboam.\"'),(351326,12,11,12,28,'After seeking advice, the king made two golden calves. He said to the people, \"It is too much for you to go up to Jerusalem. Here are your gods, Israel, who brought you up out of Egypt.\"'),(351327,12,11,12,29,'One he set up in Bethel, and the other in Dan.'),(351328,12,11,12,30,'And this thing became a sin; the people came to worship the one at Bethel and went as far as Dan to worship the other. <n>Probable reading of the original Hebrew text; Masoretic Text [people went to the one as far as Dan]</n>'),(351329,12,11,12,31,'Jeroboam built shrines on high places and appointed priests from all sorts of people, even though they were not Levites.'),(351330,12,11,12,32,'He instituted a festival on the fifteenth day of the eighth month, like the festival held in Judah, and offered sacrifices on the altar. This he did in Bethel, sacrificing to the calves he had made. And at Bethel he also installed priests at the high places he had made.'),(351331,12,11,12,33,'On the fifteenth day of the eighth month, a month of his own choosing, he offered sacrifices on the altar he had built at Bethel. So he instituted the festival for the Israelites and went up to the altar to make offerings.'),(351332,12,11,13,1,'By the word of the Lord a man of God came from Judah to Bethel, as Jeroboam was standing by the altar to make an offering.'),(351333,12,11,13,2,'By the word of the Lord he cried out against the altar: \"Altar, altar! This is what the Lord says: \'A son named Josiah will be born to the house of David. On you he will sacrifice the priests of the high places who make offerings here, and human bones will be burned on you.\'\"'),(351334,12,11,13,3,'That same day the man of God gave a sign: \"This is the sign the Lord has declared: The altar will be split apart and the ashes on it will be poured out.\"'),(351335,12,11,13,4,'When King Jeroboam heard what the man of God cried out against the altar at Bethel, he stretched out his hand from the altar and said, \"Seize him!\" But the hand he stretched out toward the man shriveled up, so that he could not pull it back.'),(351336,12,11,13,5,'Also, the altar was split apart and its ashes poured out according to the sign given by the man of God by the word of the Lord.'),(351337,12,11,13,6,'Then the king said to the man of God, \"Intercede with the Lord your God and pray for me that my hand may be restored.\" So the man of God interceded with the Lord, and the king\'s hand was restored and became as it was before.'),(351338,12,11,13,7,'The king said to the man of God, \"Come home with me for a meal, and I will give you a gift.\"'),(351339,12,11,13,8,'But the man of God answered the king, \"Even if you were to give me half your possessions, I would not go with you, nor would I eat bread or drink water here.'),(351340,12,11,13,9,'For I was commanded by the word of the Lord: \'You must not eat bread or drink water or return by the way you came.\'\"'),(351341,12,11,13,10,'So he took another road and did not return by the way he had come to Bethel.'),(351342,12,11,13,11,'Now there was a certain old prophet living in Bethel, whose sons came and told him all that the man of God had done there that day. They also told their father what he had said to the king.'),(351343,12,11,13,12,'Their father asked them, \"Which way did he go?\" And his sons showed him which road the man of God from Judah had taken.'),(351344,12,11,13,13,'So he said to his sons, \"Saddle the donkey for me.\" And when they had saddled the donkey for him, he mounted it'),(351345,12,11,13,14,'and rode after the man of God. He found him sitting under an oak tree and asked, \"Are you the man of God who came from Judah?\" \"I am,\" he replied.'),(351346,12,11,13,15,'So the prophet said to him, \"Come home with me and eat.\"'),(351347,12,11,13,16,'The man of God said, \"I cannot turn back and go with you, nor can I eat bread or drink water with you in this place.'),(351348,12,11,13,17,'I have been told by the word of the Lord: \'You must not eat bread or drink water there or return by the way you came.\'\"'),(351349,12,11,13,18,'The old prophet answered, \"I too am a prophet, as you are. And an angel said to me by the word of the Lord: \'Bring him back with you to your house so that he may eat bread and drink water.\'\" (But he was lying to him.)'),(351350,12,11,13,19,'So the man of God returned with him and ate and drank in his house.'),(351351,12,11,13,20,'While they were sitting at the table, the word of the Lord came to the old prophet who had brought him back.'),(351352,12,11,13,21,'He cried out to the man of God who had come from Judah, \"This is what the Lord says: \'You have defied the word of the Lord and have not kept the command the Lord your God gave you.'),(351353,12,11,13,22,'You came back and ate bread and drank water in the place where he told you not to eat or drink. Therefore your body will not be buried in the tomb of your ancestors.\'\"'),(351354,12,11,13,23,'When the man of God had finished eating and drinking, the prophet who had brought him back saddled his donkey for him.'),(351355,12,11,13,24,'As he went on his way, a lion met him on the road and killed him, and his body was left lying on the road, with both the donkey and the lion standing beside it.'),(351356,12,11,13,25,'Some people who passed by saw the body lying there, with the lion standing beside the body, and they went and reported it in the city where the old prophet lived.'),(351357,12,11,13,26,'When the prophet who had brought him back from his journey heard of it, he said, \"It is the man of God who defied the word of the Lord. The Lord has given him over to the lion, which has mauled him and killed him, as the word of the Lord had warned him.\"'),(351358,12,11,13,27,'The prophet said to his sons, \"Saddle the donkey for me,\" and they did so.'),(351359,12,11,13,28,'Then he went out and found the body lying on the road, with the donkey and the lion standing beside it. The lion had neither eaten the body nor mauled the donkey.'),(351360,12,11,13,29,'So the prophet picked up the body of the man of God, laid it on the donkey, and brought it back to his own city to mourn for him and bury him.'),(351361,12,11,13,30,'Then he laid the body in his own tomb, and they mourned over him and said, \"Alas, my brother!\"'),(351362,12,11,13,31,'After burying him, he said to his sons, \"When I die, bury me in the grave where the man of God is buried; lay my bones beside his bones.'),(351363,12,11,13,32,'For the message he declared by the word of the Lord against the altar in Bethel and against all the shrines on the high places in the towns of Samaria will certainly come true.\"'),(351364,12,11,13,33,'Even after this, Jeroboam did not change his evil ways, but once more appointed priests for the high places from all sorts of people. Anyone who wanted to become a priest he consecrated for the high places.'),(351365,12,11,13,34,'This was the sin of the house of Jeroboam that led to its downfall and to its destruction from the face of the earth.'),(351366,12,11,14,1,'At that time Abijah son of Jeroboam became ill,'),(351367,12,11,14,2,'and Jeroboam said to his wife, \"Go, disguise yourself, so you won\'t be recognized as the wife of Jeroboam. Then go to Shiloh. Ahijah the prophet is there - the one who told me I would be king over this people.'),(351368,12,11,14,3,'Take ten loaves of bread with you, some cakes and a jar of honey, and go to him. He will tell you what will happen to the boy.\"'),(351369,12,11,14,4,'So Jeroboam\'s wife did what he said and went to Ahijah\'s house in Shiloh. Now Ahijah could not see; his sight was gone because of his age.'),(351370,12,11,14,5,'But the Lord had told Ahijah, \"Jeroboam\'s wife is coming to ask you about her son, for he is ill, and you are to give her such and such an answer. When she arrives, she will pretend to be someone else.\"'),(351371,12,11,14,6,'So when Ahijah heard the sound of her footsteps at the door, he said, \"Come in, wife of Jeroboam. Why this pretense? I have been sent to you with bad news.'),(351372,12,11,14,7,'Go, tell Jeroboam that this is what the Lord, the God of Israel, says: \'I raised you up from among the people and appointed you ruler over my people Israel.'),(351373,12,11,14,8,'I tore the kingdom away from the house of David and gave it to you, but you have not been like my servant David, who kept my commands and followed me with all his heart, doing only what was right in my eyes.'),(351374,12,11,14,9,'You have done more evil than all who lived before you. You have made for yourself other gods, idols made of metal; you have aroused my anger and turned your back on me.'),(351375,12,11,14,10,'\"\'Because of this, I am going to bring disaster on the house of Jeroboam. I will cut off from Jeroboam every last male in Israel - slave or free. <n>Or [Israel - every ruler or leader]</n> I will burn up the house of Jeroboam as one burns dung, until it is all gone.'),(351376,12,11,14,11,'Dogs will eat those belonging to Jeroboam who die in the city, and the birds will feed on those who die in the country. The Lord has spoken!\''),(351377,12,11,14,12,'\"As for you, go back home. When you set foot in your city, the boy will die.'),(351378,12,11,14,13,'All Israel will mourn for him and bury him. He is the only one belonging to Jeroboam who will be buried, because he is the only one in the house of Jeroboam in whom the Lord, the God of Israel, has found anything good.'),(351379,12,11,14,14,'\"The Lord will raise up for himself a king over Israel who will cut off the family of Jeroboam. Even now this is beginning to happen. <n>The meaning of the Hebrew for this sentence is uncertain.</n>'),(351380,12,11,14,15,'And the Lord will strike Israel, so that it will be like a reed swaying in the water. He will uproot Israel from this good land that he gave to their ancestors and scatter them beyond the Euphrates River, because they aroused the Lord\'s anger by making Asherah poles. <n>That is, wooden symbols of the goddess Asherah; here and elsewhere in 1 Kings</n>'),(351381,12,11,14,16,'And he will give Israel up because of the sins Jeroboam has committed and has caused Israel to commit.\"'),(351382,12,11,14,17,'Then Jeroboam\'s wife got up and left and went to Tirzah. As soon as she stepped over the threshold of the house, the boy died.'),(351383,12,11,14,18,'They buried him, and all Israel mourned for him, as the Lord had said through his servant the prophet Ahijah.'),(351384,12,11,14,19,'The other events of Jeroboam\'s reign, his wars and how he ruled, are written in the book of the annals of the kings of Israel.'),(351385,12,11,14,20,'He reigned for twenty-two years and then rested with his ancestors. And Nadab his son succeeded him as king.'),(351386,12,11,14,21,'Rehoboam son of Solomon was king in Judah. He was forty-one years old when he became king, and he reigned seventeen years in Jerusalem, the city the Lord had chosen out of all the tribes of Israel in which to put his Name. His mother\'s name was Naamah; she was an Ammonite.'),(351387,12,11,14,22,'Judah did evil in the eyes of the Lord. By the sins they committed they stirred up his jealous anger more than those who were before them had done.'),(351388,12,11,14,23,'They also set up for themselves high places, sacred stones and Asherah poles on every high hill and under every spreading tree.'),(351389,12,11,14,24,'There were even male shrine prostitutes in the land; the people engaged in all the detestable practices of the nations the Lord had driven out before the Israelites.'),(351390,12,11,14,25,'In the fifth year of King Rehoboam, Shishak king of Egypt attacked Jerusalem.'),(351391,12,11,14,26,'He carried off the treasures of the temple of the Lord and the treasures of the royal palace. He took everything, including all the gold shields Solomon had made.'),(351392,12,11,14,27,'So King Rehoboam made bronze shields to replace them and assigned these to the commanders of the guard on duty at the entrance to the royal palace.'),(351393,12,11,14,28,'Whenever the king went to the Lord\'s temple, the guards bore the shields, and afterward they returned them to the guardroom.'),(351394,12,11,14,29,'As for the other events of Rehoboam\'s reign, and all he did, are they not written in the book of the annals of the kings of Judah?'),(351395,12,11,14,30,'There was continual warfare between Rehoboam and Jeroboam.'),(351396,12,11,14,31,'And Rehoboam rested with his ancestors and was buried with them in the City of David. His mother\'s name was Naamah; she was an Ammonite. And Abijah his son succeeded him as king.'),(351397,12,11,15,1,'In the eighteenth year of the reign of Jeroboam son of Nebat, Abijah became king of Judah,'),(351398,12,11,15,2,'and he reigned in Jerusalem three years. His mother\'s name was Maakah daughter of Abishalom. <n>A variant of [Absalom]; also in verse 10</n>'),(351399,12,11,15,3,'He committed all the sins his father had done before him; his heart was not fully devoted to the Lord his God, as the heart of David his forefather had been.'),(351400,12,11,15,4,'Nevertheless, for David\'s sake the Lord his God gave him a lamp in Jerusalem by raising up a son to succeed him and by making Jerusalem strong.'),(351401,12,11,15,5,'For David had done what was right in the eyes of the Lord and had not failed to keep any of the Lord\'s commands all the days of his life - except in the case of Uriah the Hittite.'),(351402,12,11,15,6,'There was war between Abijah <n>Some Hebrew manuscripts and Syriac [Abijam] (that is, Abijah); most Hebrew manuscripts [Rehoboam]</n> and Jeroboam throughout Abijah\'s lifetime.'),(351403,12,11,15,7,'As for the other events of Abijah\'s reign, and all he did, are they not written in the book of the annals of the kings of Judah? There was war between Abijah and Jeroboam.'),(351404,12,11,15,8,'And Abijah rested with his ancestors and was buried in the City of David. And Asa his son succeeded him as king.'),(351405,12,11,15,9,'In the twentieth year of Jeroboam king of Israel, Asa became king of Judah,'),(351406,12,11,15,10,'and he reigned in Jerusalem forty-one years. His grandmother\'s name was Maakah daughter of Abishalom.'),(351407,12,11,15,11,'Asa did what was right in the eyes of the Lord, as his father David had done.'),(351408,12,11,15,12,'He expelled the male shrine prostitutes from the land and got rid of all the idols his ancestors had made.'),(351409,12,11,15,13,'He even deposed his grandmother Maakah from her position as queen mother, because she had made a repulsive image for the worship of Asherah. Asa cut it down and burned it in the Kidron Valley.'),(351410,12,11,15,14,'Although he did not remove the high places, Asa\'s heart was fully committed to the Lord all his life.'),(351411,12,11,15,15,'He brought into the temple of the Lord the silver and gold and the articles that he and his father had dedicated.'),(351412,12,11,15,16,'There was war between Asa and Baasha king of Israel throughout their reigns.'),(351413,12,11,15,17,'Baasha king of Israel went up against Judah and fortified Ramah to prevent anyone from leaving or entering the territory of Asa king of Judah.'),(351414,12,11,15,18,'Asa then took all the silver and gold that was left in the treasuries of the Lord\'s temple and of his own palace. He entrusted it to his officials and sent them to Ben-Hadad son of Tabrimmon, the son of Hezion, the king of Aram, who was ruling in Damascus.'),(351415,12,11,15,19,'\"Let there be a treaty between me and you,\" he said, \"as there was between my father and your father. See, I am sending you a gift of silver and gold. Now break your treaty with Baasha king of Israel so he will withdraw from me.\"'),(351416,12,11,15,20,'Ben-Hadad agreed with King Asa and sent the commanders of his forces against the towns of Israel. He conquered Ijon, Dan, Abel Beth Maakah and all Kinnereth in addition to Naphtali.'),(351417,12,11,15,21,'When Baasha heard this, he stopped building Ramah and withdrew to Tirzah.'),(351418,12,11,15,22,'Then King Asa issued an order to all Judah - no one was exempt - and they carried away from Ramah the stones and timber Baasha had been using there. With them King Asa built up Geba in Benjamin, and also Mizpah.'),(351419,12,11,15,23,'As for all the other events of Asa\'s reign, all his achievements, all he did and the cities he built, are they not written in the book of the annals of the kings of Judah? In his old age, however, his feet became diseased.'),(351420,12,11,15,24,'Then Asa rested with his ancestors and was buried with them in the city of his father David. And Jehoshaphat his son succeeded him as king.'),(351421,12,11,15,25,'Nadab son of Jeroboam became king of Israel in the second year of Asa king of Judah, and he reigned over Israel two years.'),(351422,12,11,15,26,'He did evil in the eyes of the Lord, following the ways of his father and committing the same sin his father had caused Israel to commit.'),(351423,12,11,15,27,'Baasha son of Ahijah from the tribe of Issachar plotted against him, and he struck him down at Gibbethon, a Philistine town, while Nadab and all Israel were besieging it.'),(351424,12,11,15,28,'Baasha killed Nadab in the third year of Asa king of Judah and succeeded him as king.'),(351425,12,11,15,29,'As soon as he began to reign, he killed Jeroboam\'s whole family. He did not leave Jeroboam anyone that breathed, but destroyed them all, according to the word of the Lord given through his servant Ahijah the Shilonite.'),(351426,12,11,15,30,'This happened because of the sins Jeroboam had committed and had caused Israel to commit, and because he aroused the anger of the Lord, the God of Israel.'),(351427,12,11,15,31,'As for the other events of Nadab\'s reign, and all he did, are they not written in the book of the annals of the kings of Israel?'),(351428,12,11,15,32,'There was war between Asa and Baasha king of Israel throughout their reigns.'),(351429,12,11,15,33,'In the third year of Asa king of Judah, Baasha son of Ahijah became king of all Israel in Tirzah, and he reigned twenty-four years.'),(351430,12,11,15,34,'He did evil in the eyes of the Lord, following the ways of Jeroboam and committing the same sin Jeroboam had caused Israel to commit.'),(351431,12,11,16,1,'Then the word of the Lord came to Jehu son of Hanani concerning Baasha:'),(351432,12,11,16,2,'\"I lifted you up from the dust and appointed you ruler over my people Israel, but you followed the ways of Jeroboam and caused my people Israel to sin and to arouse my anger by their sins.'),(351433,12,11,16,3,'So I am about to wipe out Baasha and his house, and I will make your house like that of Jeroboam son of Nebat.'),(351434,12,11,16,4,'Dogs will eat those belonging to Baasha who die in the city, and birds will feed on those who die in the country.\"'),(351435,12,11,16,5,'As for the other events of Baasha\'s reign, what he did and his achievements, are they not written in the book of the annals of the kings of Israel?'),(351436,12,11,16,6,'Baasha rested with his ancestors and was buried in Tirzah. And Elah his son succeeded him as king.'),(351437,12,11,16,7,'Moreover, the word of the Lord came through the prophet Jehu son of Hanani to Baasha and his house, because of all the evil he had done in the eyes of the Lord, arousing his anger by the things he did, becoming like the house of Jeroboam - and also because he destroyed it.'),(351438,12,11,16,8,'In the twenty-sixth year of Asa king of Judah, Elah son of Baasha became king of Israel, and he reigned in Tirzah two years.'),(351439,12,11,16,9,'Zimri, one of his officials, who had command of half his chariots, plotted against him. Elah was in Tirzah at the time, getting drunk in the home of Arza, the palace administrator at Tirzah.'),(351440,12,11,16,10,'Zimri came in, struck him down and killed him in the twenty-seventh year of Asa king of Judah. Then he succeeded him as king.'),(351441,12,11,16,11,'As soon as he began to reign and was seated on the throne, he killed off Baasha\'s whole family. He did not spare a single male, whether relative or friend.'),(351442,12,11,16,12,'So Zimri destroyed the whole family of Baasha, in accordance with the word of the Lord spoken against Baasha through the prophet Jehu - '),(351443,12,11,16,13,'because of all the sins Baasha and his son Elah had committed and had caused Israel to commit, so that they aroused the anger of the Lord, the God of Israel, by their worthless idols.'),(351444,12,11,16,14,'As for the other events of Elah\'s reign, and all he did, are they not written in the book of the annals of the kings of Israel?'),(351445,12,11,16,15,'In the twenty-seventh year of Asa king of Judah, Zimri reigned in Tirzah seven days. The army was encamped near Gibbethon, a Philistine town.'),(351446,12,11,16,16,'When the Israelites in the camp heard that Zimri had plotted against the king and murdered him, they proclaimed Omri, the commander of the army, king over Israel that very day there in the camp.'),(351447,12,11,16,17,'Then Omri and all the Israelites with him withdrew from Gibbethon and laid siege to Tirzah.'),(351448,12,11,16,18,'When Zimri saw that the city was taken, he went into the citadel of the royal palace and set the palace on fire around him. So he died,'),(351449,12,11,16,19,'because of the sins he had committed, doing evil in the eyes of the Lord and following the ways of Jeroboam and committing the same sin Jeroboam had caused Israel to commit.'),(351450,12,11,16,20,'As for the other events of Zimri\'s reign, and the rebellion he carried out, are they not written in the book of the annals of the kings of Israel?'),(351451,12,11,16,21,'Then the people of Israel were split into two factions; half supported Tibni son of Ginath for king, and the other half supported Omri.'),(351452,12,11,16,22,'But Omri\'s followers proved stronger than those of Tibni son of Ginath. So Tibni died and Omri became king.'),(351453,12,11,16,23,'In the thirty-first year of Asa king of Judah, Omri became king of Israel, and he reigned twelve years, six of them in Tirzah.'),(351454,12,11,16,24,'He bought the hill of Samaria from Shemer for two talents <n>That is, about 150 pounds or about 68 kilograms</n> of silver and built a city on the hill, calling it Samaria, after Shemer, the name of the former owner of the hill.'),(351455,12,11,16,25,'But Omri did evil in the eyes of the Lord and sinned more than all those before him.'),(351456,12,11,16,26,'He followed completely the ways of Jeroboam son of Nebat, committing the same sin Jeroboam had caused Israel to commit, so that they aroused the anger of the Lord, the God of Israel, by their worthless idols.'),(351457,12,11,16,27,'As for the other events of Omri\'s reign, what he did and the things he achieved, are they not written in the book of the annals of the kings of Israel?'),(351458,12,11,16,28,'Omri rested with his ancestors and was buried in Samaria. And Ahab his son succeeded him as king.'),(351459,12,11,16,29,'In the thirty-eighth year of Asa king of Judah, Ahab son of Omri became king of Israel, and he reigned in Samaria over Israel twenty-two years.'),(351460,12,11,16,30,'Ahab son of Omri did more evil in the eyes of the Lord than any of those before him.'),(351461,12,11,16,31,'He not only considered it trivial to commit the sins of Jeroboam son of Nebat, but he also married Jezebel daughter of Ethbaal king of the Sidonians, and began to serve Baal and worship him.'),(351462,12,11,16,32,'He set up an altar for Baal in the temple of Baal that he built in Samaria.'),(351463,12,11,16,33,'Ahab also made an Asherah pole and did more to arouse the anger of the Lord, the God of Israel, than did all the kings of Israel before him.'),(351464,12,11,16,34,'In Ahab\'s time, Hiel of Bethel rebuilt Jericho. He laid its foundations at the cost of his firstborn son Abiram, and he set up its gates at the cost of his youngest son Segub, in accordance with the word of the Lord spoken by Joshua son of Nun.'),(351465,12,11,17,1,'Now Elijah the Tishbite, from Tishbe <n>Or [Tishbite, of the settlers]</n> in Gilead, said to Ahab, \"As the Lord, the God of Israel, lives, whom I serve, there will be neither dew nor rain in the next few years except at my word.\"'),(351466,12,11,17,2,'Then the word of the Lord came to Elijah:'),(351467,12,11,17,3,'\"Leave here, turn eastward and hide in the Kerith Ravine, east of the Jordan.'),(351468,12,11,17,4,'You will drink from the brook, and I have directed the ravens to supply you with food there.\"'),(351469,12,11,17,5,'So he did what the Lord had told him. He went to the Kerith Ravine, east of the Jordan, and stayed there.'),(351470,12,11,17,6,'The ravens brought him bread and meat in the morning and bread and meat in the evening, and he drank from the brook.'),(351471,12,11,17,7,'Some time later the brook dried up because there had been no rain in the land.'),(351472,12,11,17,8,'Then the word of the Lord came to him:'),(351473,12,11,17,9,'\"Go at once to Zarephath in the region of Sidon and stay there. I have directed a widow there to supply you with food.\"'),(351474,12,11,17,10,'So he went to Zarephath. When he came to the town gate, a widow was there gathering sticks. He called to her and asked, \"Would you bring me a little water in a jar so I may have a drink?\"'),(351475,12,11,17,11,'As she was going to get it, he called, \"And bring me, please, a piece of bread.\"'),(351476,12,11,17,12,'\"As surely as the Lord your God lives,\" she replied, \"I don\'t have any bread - only a handful of flour in a jar and a little olive oil in a jug. I am gathering a few sticks to take home and make a meal for myself and my son, that we may eat it - and die.\"'),(351477,12,11,17,13,'Elijah said to her, \"Don\'t be afraid. Go home and do as you have said. But first make a small loaf of bread for me from what you have and bring it to me, and then make something for yourself and your son.'),(351478,12,11,17,14,'For this is what the Lord, the God of Israel, says: \'The jar of flour will not be used up and the jug of oil will not run dry until the day the Lord sends rain on the land.\'\"'),(351479,12,11,17,15,'She went away and did as Elijah had told her. So there was food every day for Elijah and for the woman and her family.'),(351480,12,11,17,16,'For the jar of flour was not used up and the jug of oil did not run dry, in keeping with the word of the Lord spoken by Elijah.'),(351481,12,11,17,17,'Some time later the son of the woman who owned the house became ill. He grew worse and worse, and finally stopped breathing.'),(351482,12,11,17,18,'She said to Elijah, \"What do you have against me, man of God? Did you come to remind me of my sin and kill my son?\"'),(351483,12,11,17,19,'\"Give me your son,\" Elijah replied. He took him from her arms, carried him to the upper room where he was staying, and laid him on his bed.'),(351484,12,11,17,20,'Then he cried out to the Lord, \"Lord my God, have you brought tragedy even on this widow I am staying with, by causing her son to die?\"'),(351485,12,11,17,21,'Then he stretched himself out on the boy three times and cried out to the Lord, \"Lord my God, let this boy\'s life return to him!\"'),(351486,12,11,17,22,'The Lord heard Elijah\'s cry, and the boy\'s life returned to him, and he lived.'),(351487,12,11,17,23,'Elijah picked up the child and carried him down from the room into the house. He gave him to his mother and said, \"Look, your son is alive!\"'),(351488,12,11,17,24,'Then the woman said to Elijah, \"Now I know that you are a man of God and that the word of the Lord from your mouth is the truth.\"'),(351489,12,11,18,1,'After a long time, in the third year, the word of the Lord came to Elijah: \"Go and present yourself to Ahab, and I will send rain on the land.\"'),(351490,12,11,18,2,'So Elijah went to present himself to Ahab. Now the famine was severe in Samaria,'),(351491,12,11,18,3,'and Ahab had summoned Obadiah, his palace administrator. (Obadiah was a devout believer in the Lord.'),(351492,12,11,18,4,'While Jezebel was killing off the Lord\'s prophets, Obadiah had taken a hundred prophets and hidden them in two caves, fifty in each, and had supplied them with food and water.)'),(351493,12,11,18,5,'Ahab had said to Obadiah, \"Go through the land to all the springs and valleys. Maybe we can find some grass to keep the horses and mules alive so we will not have to kill any of our animals.\"'),(351494,12,11,18,6,'So they divided the land they were to cover, Ahab going in one direction and Obadiah in another.'),(351495,12,11,18,7,'As Obadiah was walking along, Elijah met him. Obadiah recognized him, bowed down to the ground, and said, \"Is it really you, my lord Elijah?\"'),(351496,12,11,18,8,'\"Yes,\" he replied. \"Go tell your master, \'Elijah is here.\'\"'),(351497,12,11,18,9,'\"What have I done wrong,\" asked Obadiah, \"that you are handing your servant over to Ahab to be put to death?'),(351498,12,11,18,10,'As surely as the Lord your God lives, there is not a nation or kingdom where my master has not sent someone to look for you. And whenever a nation or kingdom claimed you were not there, he made them swear they could not find you.'),(351499,12,11,18,11,'But now you tell me to go to my master and say, \'Elijah is here.\''),(351500,12,11,18,12,'I don\'t know where the Spirit of the Lord may carry you when I leave you. If I go and tell Ahab and he doesn\'t find you, he will kill me. Yet I your servant have worshiped the Lord since my youth.'),(351501,12,11,18,13,'Haven\'t you heard, my lord, what I did while Jezebel was killing the prophets of the Lord? I hid a hundred of the Lord\'s prophets in two caves, fifty in each, and supplied them with food and water.'),(351502,12,11,18,14,'And now you tell me to go to my master and say, \'Elijah is here.\' He will kill me!\"'),(351503,12,11,18,15,'Elijah said, \"As the Lord Almighty lives, whom I serve, I will surely present myself to Ahab today.\"'),(351504,12,11,18,16,'So Obadiah went to meet Ahab and told him, and Ahab went to meet Elijah.'),(351505,12,11,18,17,'When he saw Elijah, he said to him, \"Is that you, you troubler of Israel?\"'),(351506,12,11,18,18,'\"I have not made trouble for Israel,\" Elijah replied. \"But you and your father\'s family have. You have abandoned the Lord\'s commands and have followed the Baals.'),(351507,12,11,18,19,'Now summon the people from all over Israel to meet me on Mount Carmel. And bring the four hundred and fifty prophets of Baal and the four hundred prophets of Asherah, who eat at Jezebel\'s table.\"'),(351508,12,11,18,20,'So Ahab sent word throughout all Israel and assembled the prophets on Mount Carmel.'),(351509,12,11,18,21,'Elijah went before the people and said, \"How long will you waver between two opinions? If the Lord is God, follow him; but if Baal is God, follow him.\" But the people said nothing.'),(351510,12,11,18,22,'Then Elijah said to them, \"I am the only one of the Lord\'s prophets left, but Baal has four hundred and fifty prophets.'),(351511,12,11,18,23,'Get two bulls for us. Let Baal\'s prophets choose one for themselves, and let them cut it into pieces and put it on the wood but not set fire to it. I will prepare the other bull and put it on the wood but not set fire to it.'),(351512,12,11,18,24,'Then you call on the name of your god, and I will call on the name of the Lord. The god who answers by fire - he is God.\" Then all the people said, \"What you say is good.\"'),(351513,12,11,18,25,'Elijah said to the prophets of Baal, \"Choose one of the bulls and prepare it first, since there are so many of you. Call on the name of your god, but do not light the fire.\"'),(351514,12,11,18,26,'So they took the bull given them and prepared it. Then they called on the name of Baal from morning till noon. \"Baal, answer us!\" they shouted. But there was no response; no one answered. And they danced around the altar they had made.'),(351515,12,11,18,27,'At noon Elijah began to taunt them. \"Shout louder!\" he said. \"Surely he is a god! Perhaps he is deep in thought, or busy, or traveling. Maybe he is sleeping and must be awakened.\"'),(351516,12,11,18,28,'So they shouted louder and slashed themselves with swords and spears, as was their custom, until their blood flowed.'),(351517,12,11,18,29,'Midday passed, and they continued their frantic prophesying until the time for the evening sacrifice. But there was no response, no one answered, no one paid attention.'),(351518,12,11,18,30,'Then Elijah said to all the people, \"Come here to me.\" They came to him, and he repaired the altar of the Lord, which had been torn down.'),(351519,12,11,18,31,'Elijah took twelve stones, one for each of the tribes descended from Jacob, to whom the word of the Lord had come, saying, \"Your name shall be Israel.\"'),(351520,12,11,18,32,'With the stones he built an altar in the name of the Lord, and he dug a trench around it large enough to hold two seahs <n>That is, probably about 24 pounds or about 11 kilograms</n> of seed.'),(351521,12,11,18,33,'He arranged the wood, cut the bull into pieces and laid it on the wood. Then he said to them, \"Fill four large jars with water and pour it on the offering and on the wood.\"'),(351522,12,11,18,34,'\"Do it again,\" he said, and they did it again. \"Do it a third time,\" he ordered, and they did it the third time.'),(351523,12,11,18,35,'The water ran down around the altar and even filled the trench.'),(351524,12,11,18,36,'At the time of sacrifice, the prophet Elijah stepped forward and prayed: \"Lord, the God of Abraham, Isaac and Israel, let it be known today that you are God in Israel and that I am your servant and have done all these things at your command.'),(351525,12,11,18,37,'Answer me, Lord, answer me, so these people will know that you, Lord, are God, and that you are turning their hearts back again.\"'),(351526,12,11,18,38,'Then the fire of the Lord fell and burned up the sacrifice, the wood, the stones and the soil, and also licked up the water in the trench.'),(351527,12,11,18,39,'When all the people saw this, they fell prostrate and cried, \"The Lord - he is God! The Lord - he is God!\"'),(351528,12,11,18,40,'Then Elijah commanded them, \"Seize the prophets of Baal. Don\'t let anyone get away!\" They seized them, and Elijah had them brought down to the Kishon Valley and slaughtered there.'),(351529,12,11,18,41,'And Elijah said to Ahab, \"Go, eat and drink, for there is the sound of a heavy rain.\"'),(351530,12,11,18,42,'So Ahab went off to eat and drink, but Elijah climbed to the top of Carmel, bent down to the ground and put his face between his knees.'),(351531,12,11,18,43,'\"Go and look toward the sea,\" he told his servant. And he went up and looked. \"There is nothing there,\" he said. Seven times Elijah said, \"Go back.\"'),(351532,12,11,18,44,'The seventh time the servant reported, \"A cloud as small as a man\'s hand is rising from the sea.\" So Elijah said, \"Go and tell Ahab, \'Hitch up your chariot and go down before the rain stops you.\'\"'),(351533,12,11,18,45,'Meanwhile, the sky grew black with clouds, the wind rose, a heavy rain started falling and Ahab rode off to Jezreel.'),(351534,12,11,18,46,'The power of the Lord came on Elijah and, tucking his cloak into his belt, he ran ahead of Ahab all the way to Jezreel.'),(351535,12,11,19,1,'Now Ahab told Jezebel everything Elijah had done and how he had killed all the prophets with the sword.'),(351536,12,11,19,2,'So Jezebel sent a messenger to Elijah to say, \"May the gods deal with me, be it ever so severely, if by this time tomorrow I do not make your life like that of one of them.\"'),(351537,12,11,19,3,'Elijah was afraid <n>Or [Elijah saw]</n> and ran for his life. When he came to Beersheba in Judah, he left his servant there,'),(351538,12,11,19,4,'while he himself went a day\'s journey into the wilderness. He came to a broom bush, sat down under it and prayed that he might die. \"I have had enough, Lord,\" he said. \"Take my life; I am no better than my ancestors.\"'),(351539,12,11,19,5,'Then he lay down under the bush and fell asleep. All at once an angel touched him and said, \"Get up and eat.\"'),(351540,12,11,19,6,'He looked around, and there by his head was some bread baked over hot coals, and a jar of water. He ate and drank and then lay down again.'),(351541,12,11,19,7,'The angel of the Lord came back a second time and touched him and said, \"Get up and eat, for the journey is too much for you.\"'),(351542,12,11,19,8,'So he got up and ate and drank. Strengthened by that food, he traveled forty days and forty nights until he reached Horeb, the mountain of God.'),(351543,12,11,19,9,'There he went into a cave and spent the night. And the word of the Lord came to him: \"What are you doing here, Elijah?\"'),(351544,12,11,19,10,'He replied, \"I have been very zealous for the Lord God Almighty. The Israelites have rejected your covenant, torn down your altars, and put your prophets to death with the sword. I am the only one left, and now they are trying to kill me too.\"'),(351545,12,11,19,11,'The Lord said, \"Go out and stand on the mountain in the presence of the Lord, for the Lord is about to pass by.\" Then a great and powerful wind tore the mountains apart and shattered the rocks before the Lord, but the Lord was not in the wind. After the wind there was an earthquake, but the Lord was not in the earthquake.'),(351546,12,11,19,12,'After the earthquake came a fire, but the Lord was not in the fire. And after the fire came a gentle whisper.'),(351547,12,11,19,13,'When Elijah heard it, he pulled his cloak over his face and went out and stood at the mouth of the cave. Then a voice said to him, \"What are you doing here, Elijah?\"'),(351548,12,11,19,14,'He replied, \"I have been very zealous for the Lord God Almighty. The Israelites have rejected your covenant, torn down your altars, and put your prophets to death with the sword. I am the only one left, and now they are trying to kill me too.\"'),(351549,12,11,19,15,'The Lord said to him, \"Go back the way you came, and go to the Desert of Damascus. When you get there, anoint Hazael king over Aram.'),(351550,12,11,19,16,'Also, anoint Jehu son of Nimshi king over Israel, and anoint Elisha son of Shaphat from Abel Meholah to succeed you as prophet.'),(351551,12,11,19,17,'Jehu will put to death any who escape the sword of Hazael, and Elisha will put to death any who escape the sword of Jehu.'),(351552,12,11,19,18,'Yet I reserve seven thousand in Israel - all whose knees have not bowed down to Baal and whose mouths have not kissed him.\"'),(351553,12,11,19,19,'So Elijah went from there and found Elisha son of Shaphat. He was plowing with twelve yoke of oxen, and he himself was driving the twelfth pair. Elijah went up to him and threw his cloak around him.'),(351554,12,11,19,20,'Elisha then left his oxen and ran after Elijah. \"Let me kiss my father and mother goodbye,\" he said, \"and then I will come with you.\" \"Go back,\" Elijah replied. \"What have I done to you?\"'),(351555,12,11,19,21,'So Elisha left him and went back. He took his yoke of oxen and slaughtered them. He burned the plowing equipment to cook the meat and gave it to the people, and they ate. Then he set out to follow Elijah and became his servant.'),(351556,12,11,20,1,'Now Ben-Hadad king of Aram mustered his entire army. Accompanied by thirty-two kings with their horses and chariots, he went up and besieged Samaria and attacked it.'),(351557,12,11,20,2,'He sent messengers into the city to Ahab king of Israel, saying, \"This is what Ben-Hadad says:'),(351558,12,11,20,3,'\'Your silver and gold are mine, and the best of your wives and children are mine.\'\"'),(351559,12,11,20,4,'The king of Israel answered, \"Just as you say, my lord the king. I and all I have are yours.\"'),(351560,12,11,20,5,'The messengers came again and said, \"This is what Ben-Hadad says: \'I sent to demand your silver and gold, your wives and your children.'),(351561,12,11,20,6,'But about this time tomorrow I am going to send my officials to search your palace and the houses of your officials. They will seize everything you value and carry it away.\'\"'),(351562,12,11,20,7,'The king of Israel summoned all the elders of the land and said to them, \"See how this man is looking for trouble! When he sent for my wives and my children, my silver and my gold, I did not refuse him.\"'),(351563,12,11,20,8,'The elders and the people all answered, \"Don\'t listen to him or agree to his demands.\"'),(351564,12,11,20,9,'So he replied to Ben-Hadad\'s messengers, \"Tell my lord the king, \'Your servant will do all you demanded the first time, but this demand I cannot meet.\'\" They left and took the answer back to Ben-Hadad.'),(351565,12,11,20,10,'Then Ben-Hadad sent another message to Ahab: \"May the gods deal with me, be it ever so severely, if enough dust remains in Samaria to give each of my men a handful.\"'),(351566,12,11,20,11,'The king of Israel answered, \"Tell him: \'One who puts on his armor should not boast like one who takes it off.\'\"'),(351567,12,11,20,12,'Ben-Hadad heard this message while he and the kings were drinking in their tents, <n>Or [in Sukkoth]; also in verse 16</n> and he ordered his men: \"Prepare to attack.\" So they prepared to attack the city.'),(351568,12,11,20,13,'Meanwhile a prophet came to Ahab king of Israel and announced, \"This is what the Lord says: \'Do you see this vast army? I will give it into your hand today, and then you will know that I am the Lord.\'\"'),(351569,12,11,20,14,'\"But who will do this?\" asked Ahab. The prophet replied, \"This is what the Lord says: \'The junior officers under the provincial commanders will do it.\'\" \"And who will start the battle?\" he asked. The prophet answered, \"You will.\"'),(351570,12,11,20,15,'So Ahab summoned the 232 junior officers under the provincial commanders. Then he assembled the rest of the Israelites, 7,000 in all.'),(351571,12,11,20,16,'They set out at noon while Ben-Hadad and the 32 kings allied with him were in their tents getting drunk.'),(351572,12,11,20,17,'The junior officers under the provincial commanders went out first. Now Ben-Hadad had dispatched scouts, who reported, \"Men are advancing from Samaria.\"'),(351573,12,11,20,18,'He said, \"If they have come out for peace, take them alive; if they have come out for war, take them alive.\"'),(351574,12,11,20,19,'The junior officers under the provincial commanders marched out of the city with the army behind them'),(351575,12,11,20,20,'and each one struck down his opponent. At that, the Arameans fled, with the Israelites in pursuit. But Ben-Hadad king of Aram escaped on horseback with some of his horsemen.'),(351576,12,11,20,21,'The king of Israel advanced and overpowered the horses and chariots and inflicted heavy losses on the Arameans.'),(351577,12,11,20,22,'Afterward, the prophet came to the king of Israel and said, \"Strengthen your position and see what must be done, because next spring the king of Aram will attack you again.\"'),(351578,12,11,20,23,'Meanwhile, the officials of the king of Aram advised him, \"Their gods are gods of the hills. That is why they were too strong for us. But if we fight them on the plains, surely we will be stronger than they.'),(351579,12,11,20,24,'Do this: Remove all the kings from their commands and replace them with other officers.'),(351580,12,11,20,25,'You must also raise an army like the one you lost - horse for horse and chariot for chariot - so we can fight Israel on the plains. Then surely we will be stronger than they.\" He agreed with them and acted accordingly.'),(351581,12,11,20,26,'The next spring Ben-Hadad mustered the Arameans and went up to Aphek to fight against Israel.'),(351582,12,11,20,27,'When the Israelites were also mustered and given provisions, they marched out to meet them. The Israelites camped opposite them like two small flocks of goats, while the Arameans covered the countryside.'),(351583,12,11,20,28,'The man of God came up and told the king of Israel, \"This is what the Lord says: \'Because the Arameans think the Lord is a god of the hills and not a god of the valleys, I will deliver this vast army into your hands, and you will know that I am the Lord.\'\"'),(351584,12,11,20,29,'For seven days they camped opposite each other, and on the seventh day the battle was joined. The Israelites inflicted a hundred thousand casualties on the Aramean foot soldiers in one day.'),(351585,12,11,20,30,'The rest of them escaped to the city of Aphek, where the wall collapsed on twenty-seven thousand of them. And Ben-Hadad fled to the city and hid in an inner room.'),(351586,12,11,20,31,'His officials said to him, \"Look, we have heard that the kings of Israel are merciful. Let us go to the king of Israel with sackcloth around our waists and ropes around our heads. Perhaps he will spare your life.\"'),(351587,12,11,20,32,'Wearing sackcloth around their waists and ropes around their heads, they went to the king of Israel and said, \"Your servant Ben-Hadad says: \'Please let me live.\'\" The king answered, \"Is he still alive? He is my brother.\"'),(351588,12,11,20,33,'The men took this as a good sign and were quick to pick up his word. \"Yes, your brother Ben-Hadad!\" they said. \"Go and get him,\" the king said. When Ben-Hadad came out, Ahab had him come up into his chariot.'),(351589,12,11,20,34,'\"I will return the cities my father took from your father,\" Ben-Hadad offered. \"You may set up your own market areas in Damascus, as my father did in Samaria.\" Ahab said, \"On the basis of a treaty I will set you free.\" So he made a treaty with him, and let him go.'),(351590,12,11,20,35,'By the word of the Lord one of the company of the prophets said to his companion, \"Strike me with your weapon,\" but he refused.'),(351591,12,11,20,36,'So the prophet said, \"Because you have not obeyed the Lord, as soon as you leave me a lion will kill you.\" And after the man went away, a lion found him and killed him.'),(351592,12,11,20,37,'The prophet found another man and said, \"Strike me, please.\" So the man struck him and wounded him.'),(351593,12,11,20,38,'Then the prophet went and stood by the road waiting for the king. He disguised himself with his headband down over his eyes.'),(351594,12,11,20,39,'As the king passed by, the prophet called out to him, \"Your servant went into the thick of the battle, and someone came to me with a captive and said, \'Guard this man. If he is missing, it will be your life for his life, or you must pay a talent <n>That is, about 75 pounds or about 34 kilograms</n> of silver.\''),(351595,12,11,20,40,'While your servant was busy here and there, the man disappeared.\" \"That is your sentence,\" the king of Israel said. \"You have pronounced it yourself.\"'),(351596,12,11,20,41,'Then the prophet quickly removed the headband from his eyes, and the king of Israel recognized him as one of the prophets.'),(351597,12,11,20,42,'He said to the king, \"This is what the Lord says: \'You have set free a man I had determined should die. <n>The Hebrew term refers to the irrevocable giving over of things or persons to the Lord, often by totally destroying them.</n> Therefore it is your life for his life, your people for his people.\'\"'),(351598,12,11,20,43,'Sullen and angry, the king of Israel went to his palace in Samaria.'),(351599,12,11,21,1,'Some time later there was an incident involving a vineyard belonging to Naboth the Jezreelite. The vineyard was in Jezreel, close to the palace of Ahab king of Samaria.'),(351600,12,11,21,2,'Ahab said to Naboth, \"Let me have your vineyard to use for a vegetable garden, since it is close to my palace. In exchange I will give you a better vineyard or, if you prefer, I will pay you whatever it is worth.\"'),(351601,12,11,21,3,'But Naboth replied, \"The Lord forbid that I should give you the inheritance of my ancestors.\"'),(351602,12,11,21,4,'So Ahab went home, sullen and angry because Naboth the Jezreelite had said, \"I will not give you the inheritance of my ancestors.\" He lay on his bed sulking and refused to eat.'),(351603,12,11,21,5,'His wife Jezebel came in and asked him, \"Why are you so sullen? Why won\'t you eat?\"'),(351604,12,11,21,6,'He answered her, \"Because I said to Naboth the Jezreelite, \'Sell me your vineyard; or if you prefer, I will give you another vineyard in its place.\' But he said, \'I will not give you my vineyard.\'\"'),(351605,12,11,21,7,'Jezebel his wife said, \"Is this how you act as king over Israel? Get up and eat! Cheer up. I\'ll get you the vineyard of Naboth the Jezreelite.\"'),(351606,12,11,21,8,'So she wrote letters in Ahab\'s name, placed his seal on them, and sent them to the elders and nobles who lived in Naboth\'s city with him.'),(351607,12,11,21,9,'In those letters she wrote: \"Proclaim a day of fasting and seat Naboth in a prominent place among the people.'),(351608,12,11,21,10,'But seat two scoundrels opposite him and have them bring charges that he has cursed both God and the king. Then take him out and stone him to death.\"'),(351609,12,11,21,11,'So the elders and nobles who lived in Naboth\'s city did as Jezebel directed in the letters she had written to them.'),(351610,12,11,21,12,'They proclaimed a fast and seated Naboth in a prominent place among the people.'),(351611,12,11,21,13,'Then two scoundrels came and sat opposite him and brought charges against Naboth before the people, saying, \"Naboth has cursed both God and the king.\" So they took him outside the city and stoned him to death.'),(351612,12,11,21,14,'Then they sent word to Jezebel: \"Naboth has been stoned to death.\"'),(351613,12,11,21,15,'As soon as Jezebel heard that Naboth had been stoned to death, she said to Ahab, \"Get up and take possession of the vineyard of Naboth the Jezreelite that he refused to sell you. He is no longer alive, but dead.\"'),(351614,12,11,21,16,'When Ahab heard that Naboth was dead, he got up and went down to take possession of Naboth\'s vineyard.'),(351615,12,11,21,17,'Then the word of the Lord came to Elijah the Tishbite:'),(351616,12,11,21,18,'\"Go down to meet Ahab king of Israel, who rules in Samaria. He is now in Naboth\'s vineyard, where he has gone to take possession of it.'),(351617,12,11,21,19,'Say to him, \'This is what the Lord says: Have you not murdered a man and seized his property?\' Then say to him, \'This is what the Lord says: In the place where dogs licked up Naboth\'s blood, dogs will lick up your blood - yes, yours!\'\"'),(351618,12,11,21,20,'Ahab said to Elijah, \"So you have found me, my enemy!\" \"I have found you,\" he answered, \"because you have sold yourself to do evil in the eyes of the Lord.'),(351619,12,11,21,21,'He says, \'I am going to bring disaster on you. I will wipe out your descendants and cut off from Ahab every last male in Israel - slave or free. <n>Or [Israel - every ruler or leader]</n>'),(351620,12,11,21,22,'I will make your house like that of Jeroboam son of Nebat and that of Baasha son of Ahijah, because you have aroused my anger and have caused Israel to sin.\''),(351621,12,11,21,23,'\"And also concerning Jezebel the Lord says: \'Dogs will devour Jezebel by the wall of Jezreel.\''),(351622,12,11,21,24,'\"Dogs will eat those belonging to Ahab who die in the city, and the birds will feed on those who die in the country.\"'),(351623,12,11,21,25,'(There was never anyone like Ahab, who sold himself to do evil in the eyes of the Lord, urged on by Jezebel his wife.'),(351624,12,11,21,26,'He behaved in the vilest manner by going after idols, like the Amorites the Lord drove out before Israel.)'),(351625,12,11,21,27,'When Ahab heard these words, he tore his clothes, put on sackcloth and fasted. He lay in sackcloth and went around meekly.'),(351626,12,11,21,28,'Then the word of the Lord came to Elijah the Tishbite:'),(351627,12,11,21,29,'\"Have you noticed how Ahab has humbled himself before me? Because he has humbled himself, I will not bring this disaster in his day, but I will bring it on his house in the days of his son.\"'),(351628,12,11,22,1,'For three years there was no war between Aram and Israel.'),(351629,12,11,22,2,'But in the third year Jehoshaphat king of Judah went down to see the king of Israel.'),(351630,12,11,22,3,'The king of Israel had said to his officials, \"Don\'t you know that Ramoth Gilead belongs to us and yet we are doing nothing to retake it from the king of Aram?\"'),(351631,12,11,22,4,'So he asked Jehoshaphat, \"Will you go with me to fight against Ramoth Gilead?\" Jehoshaphat replied to the king of Israel, \"I am as you are, my people as your people, my horses as your horses.\"'),(351632,12,11,22,5,'But Jehoshaphat also said to the king of Israel, \"First seek the counsel of the Lord.\"'),(351633,12,11,22,6,'So the king of Israel brought together the prophets - about four hundred men - and asked them, \"Shall I go to war against Ramoth Gilead, or shall I refrain?\" \"Go,\" they answered, \"for the Lord will give it into the king\'s hand.\"'),(351634,12,11,22,7,'But Jehoshaphat asked, \"Is there no longer a prophet of the Lord here whom we can inquire of?\"'),(351635,12,11,22,8,'The king of Israel answered Jehoshaphat, \"There is still one prophet through whom we can inquire of the Lord, but I hate him because he never prophesies anything good about me, but always bad. He is Micaiah son of Imlah.\" \"The king should not say such a thing,\" Jehoshaphat replied.'),(351636,12,11,22,9,'So the king of Israel called one of his officials and said, \"Bring Micaiah son of Imlah at once.\"'),(351637,12,11,22,10,'Dressed in their royal robes, the king of Israel and Jehoshaphat king of Judah were sitting on their thrones at the threshing floor by the entrance of the gate of Samaria, with all the prophets prophesying before them.'),(351638,12,11,22,11,'Now Zedekiah son of Kenaanah had made iron horns and he declared, \"This is what the Lord says: \'With these you will gore the Arameans until they are destroyed.\'\"'),(351639,12,11,22,12,'All the other prophets were prophesying the same thing. \"Attack Ramoth Gilead and be victorious,\" they said, \"for the Lord will give it into the king\'s hand.\"'),(351640,12,11,22,13,'The messenger who had gone to summon Micaiah said to him, \"Look, the other prophets without exception are predicting success for the king. Let your word agree with theirs, and speak favorably.\"'),(351641,12,11,22,14,'But Micaiah said, \"As surely as the Lord lives, I can tell him only what the Lord tells me.\"'),(351642,12,11,22,15,'When he arrived, the king asked him, \"Micaiah, shall we go to war against Ramoth Gilead, or not?\" \"Attack and be victorious,\" he answered, \"for the Lord will give it into the king\'s hand.\"'),(351643,12,11,22,16,'The king said to him, \"How many times must I make you swear to tell me nothing but the truth in the name of the Lord?\"'),(351644,12,11,22,17,'Then Micaiah answered, \"I saw all Israel scattered on the hills like sheep without a shepherd, and the Lord said, \'These people have no master. Let each one go home in peace.\'\"'),(351645,12,11,22,18,'The king of Israel said to Jehoshaphat, \"Didn\'t I tell you that he never prophesies anything good about me, but only bad?\"'),(351646,12,11,22,19,'Micaiah continued, \"Therefore hear the word of the Lord: I saw the Lord sitting on his throne with all the multitudes of heaven standing around him on his right and on his left.'),(351647,12,11,22,20,'And the Lord said, \'Who will entice Ahab into attacking Ramoth Gilead and going to his death there?\' \"One suggested this, and another that.'),(351648,12,11,22,21,'Finally, a spirit came forward, stood before the Lord and said, \'I will entice him.\''),(351649,12,11,22,22,'\"\'By what means?\' the Lord asked. \"\'I will go out and be a deceiving spirit in the mouths of all his prophets,\' he said. \"\'You will succeed in enticing him,\' said the Lord. \'Go and do it.\''),(351650,12,11,22,23,'\"So now the Lord has put a deceiving spirit in the mouths of all these prophets of yours. The Lord has decreed disaster for you.\"'),(351651,12,11,22,24,'Then Zedekiah son of Kenaanah went up and slapped Micaiah in the face. \"Which way did the spirit from <n>Or [Spirit of]</n> the Lord go when he went from me to speak to you?\" he asked.'),(351652,12,11,22,25,'Micaiah replied, \"You will find out on the day you go to hide in an inner room.\"'),(351653,12,11,22,26,'The king of Israel then ordered, \"Take Micaiah and send him back to Amon the ruler of the city and to Joash the king\'s son'),(351654,12,11,22,27,'and say, \'This is what the king says: Put this fellow in prison and give him nothing but bread and water until I return safely.\'\"'),(351655,12,11,22,28,'Micaiah declared, \"If you ever return safely, the Lord has not spoken through me.\" Then he added, \"Mark my words, all you people!\"'),(351656,12,11,22,29,'So the king of Israel and Jehoshaphat king of Judah went up to Ramoth Gilead.'),(351657,12,11,22,30,'The king of Israel said to Jehoshaphat, \"I will enter the battle in disguise, but you wear your royal robes.\" So the king of Israel disguised himself and went into battle.'),(351658,12,11,22,31,'Now the king of Aram had ordered his thirty-two chariot commanders, \"Do not fight with anyone, small or great, except the king of Israel.\"'),(351659,12,11,22,32,'When the chariot commanders saw Jehoshaphat, they thought, \"Surely this is the king of Israel.\" So they turned to attack him, but when Jehoshaphat cried out,'),(351660,12,11,22,33,'the chariot commanders saw that he was not the king of Israel and stopped pursuing him.'),(351661,12,11,22,34,'But someone drew his bow at random and hit the king of Israel between the sections of his armor. The king told his chariot driver, \"Wheel around and get me out of the fighting. I\'ve been wounded.\"'),(351662,12,11,22,35,'All day long the battle raged, and the king was propped up in his chariot facing the Arameans. The blood from his wound ran onto the floor of the chariot, and that evening he died.'),(351663,12,11,22,36,'As the sun was setting, a cry spread through the army: \"Every man to his town. Every man to his land!\"'),(351664,12,11,22,37,'So the king died and was brought to Samaria, and they buried him there.'),(351665,12,11,22,38,'They washed the chariot at a pool in Samaria (where the prostitutes bathed), <n>Or [Samaria and cleaned the weapons]</n> and the dogs licked up his blood, as the word of the Lord had declared.'),(351666,12,11,22,39,'As for the other events of Ahab\'s reign, including all he did, the palace he built and adorned with ivory, and the cities he fortified, are they not written in the book of the annals of the kings of Israel?'),(351667,12,11,22,40,'Ahab rested with his ancestors. And Ahaziah his son succeeded him as king.'),(351668,12,11,22,41,'Jehoshaphat son of Asa became king of Judah in the fourth year of Ahab king of Israel.'),(351669,12,11,22,42,'Jehoshaphat was thirty-five years old when he became king, and he reigned in Jerusalem twenty-five years. His mother\'s name was Azubah daughter of Shilhi.'),(351670,12,11,22,43,'In everything he followed the ways of his father Asa and did not stray from them; he did what was right in the eyes of the Lord. The high places, however, were not removed, and the people continued to offer sacrifices and burn incense there.'),(351671,12,11,22,44,'Jehoshaphat was also at peace with the king of Israel.'),(351672,12,11,22,45,'As for the other events of Jehoshaphat\'s reign, the things he achieved and his military exploits, are they not written in the book of the annals of the kings of Judah?'),(351673,12,11,22,46,'He rid the land of the rest of the male shrine prostitutes who remained there even after the reign of his father Asa.'),(351674,12,11,22,47,'There was then no king in Edom; a provincial governor ruled.'),(351675,12,11,22,48,'Now Jehoshaphat built a fleet of trading ships <n>Hebrew [of ships of Tarshish]</n> to go to Ophir for gold, but they never set sail - they were wrecked at Ezion Geber.'),(351676,12,11,22,49,'At that time Ahaziah son of Ahab said to Jehoshaphat, \"Let my men sail with yours,\" but Jehoshaphat refused.'),(351677,12,11,22,50,'Then Jehoshaphat rested with his ancestors and was buried with them in the city of David his father. And Jehoram his son succeeded him as king.'),(351678,12,11,22,51,'Ahaziah son of Ahab became king of Israel in Samaria in the seventeenth year of Jehoshaphat king of Judah, and he reigned over Israel two years.'),(351679,12,11,22,52,'He did evil in the eyes of the Lord, because he followed the ways of his father and mother and of Jeroboam son of Nebat, who caused Israel to sin.'),(351680,12,11,22,53,'He served and worshiped Baal and aroused the anger of the Lord, the God of Israel, just as his father had done.'),(351681,12,12,1,1,'After Ahab\'s death, Moab rebelled against Israel.'),(351682,12,12,1,2,'Now Ahaziah had fallen through the lattice of his upper room in Samaria and injured himself. So he sent messengers, saying to them, \"Go and consult Baal-Zebub, the god of Ekron, to see if I will recover from this injury.\"'),(351683,12,12,1,3,'But the angel of the Lord said to Elijah the Tishbite, \"Go up and meet the messengers of the king of Samaria and ask them, \'Is it because there is no God in Israel that you are going off to consult Baal-Zebub, the god of Ekron?\''),(351684,12,12,1,4,'Therefore this is what the Lord says: \'You will not leave the bed you are lying on. You will certainly die!\'\" So Elijah went.'),(351685,12,12,1,5,'When the messengers returned to the king, he asked them, \"Why have you come back?\"'),(351686,12,12,1,6,'\"A man came to meet us,\" they replied. \"And he said to us, \'Go back to the king who sent you and tell him, \"This is what the Lord says: Is it because there is no God in Israel that you are sending messengers to consult Baal-Zebub, the god of Ekron? Therefore you will not leave the bed you are lying on. You will certainly die!\"\'\"'),(351687,12,12,1,7,'The king asked them, \"What kind of man was it who came to meet you and told you this?\"'),(351688,12,12,1,8,'They replied, \"He had a garment of hair <n>Or [He was a hairy man]</n> and had a leather belt around his waist.\" The king said, \"That was Elijah the Tishbite.\"'),(351689,12,12,1,9,'Then he sent to Elijah a captain with his company of fifty men. The captain went up to Elijah, who was sitting on the top of a hill, and said to him, \"Man of God, the king says, \'Come down!\'\"'),(351690,12,12,1,10,'Elijah answered the captain, \"If I am a man of God, may fire come down from heaven and consume you and your fifty men!\" Then fire fell from heaven and consumed the captain and his men.'),(351691,12,12,1,11,'At this the king sent to Elijah another captain with his fifty men. The captain said to him, \"Man of God, this is what the king says, \'Come down at once!\'\"'),(351692,12,12,1,12,'\"If I am a man of God,\" Elijah replied, \"may fire come down from heaven and consume you and your fifty men!\" Then the fire of God fell from heaven and consumed him and his fifty men.'),(351693,12,12,1,13,'So the king sent a third captain with his fifty men. This third captain went up and fell on his knees before Elijah. \"Man of God,\" he begged, \"please have respect for my life and the lives of these fifty men, your servants!'),(351694,12,12,1,14,'See, fire has fallen from heaven and consumed the first two captains and all their men. But now have respect for my life!\"'),(351695,12,12,1,15,'The angel of the Lord said to Elijah, \"Go down with him; do not be afraid of him.\" So Elijah got up and went down with him to the king.'),(351696,12,12,1,16,'He told the king, \"This is what the Lord says: Is it because there is no God in Israel for you to consult that you have sent messengers to consult Baal-Zebub, the god of Ekron? Because you have done this, you will never leave the bed you are lying on. You will certainly die!\"'),(351697,12,12,1,17,'So he died, according to the word of the Lord that Elijah had spoken. Because Ahaziah had no son, Joram <n>Hebrew [Jehoram,] a variant of [Joram]</n> succeeded him as king in the second year of Jehoram son of Jehoshaphat king of Judah.'),(351698,12,12,1,18,'As for all the other events of Ahaziah\'s reign, and what he did, are they not written in the book of the annals of the kings of Israel?'),(351699,12,12,2,1,'When the Lord was about to take Elijah up to heaven in a whirlwind, Elijah and Elisha were on their way from Gilgal.'),(351700,12,12,2,2,'Elijah said to Elisha, \"Stay here; the Lord has sent me to Bethel.\" But Elisha said, \"As surely as the Lord lives and as you live, I will not leave you.\" So they went down to Bethel.'),(351701,12,12,2,3,'The company of the prophets at Bethel came out to Elisha and asked, \"Do you know that the Lord is going to take your master from you today?\" \"Yes, I know,\" Elisha replied, \"so be quiet.\"'),(351702,12,12,2,4,'Then Elijah said to him, \"Stay here, Elisha; the Lord has sent me to Jericho.\" And he replied, \"As surely as the Lord lives and as you live, I will not leave you.\" So they went to Jericho.'),(351703,12,12,2,5,'The company of the prophets at Jericho went up to Elisha and asked him, \"Do you know that the Lord is going to take your master from you today?\" \"Yes, I know,\" he replied, \"so be quiet.\"'),(351704,12,12,2,6,'Then Elijah said to him, \"Stay here; the Lord has sent me to the Jordan.\" And he replied, \"As surely as the Lord lives and as you live, I will not leave you.\" So the two of them walked on.'),(351705,12,12,2,7,'Fifty men from the company of the prophets went and stood at a distance, facing the place where Elijah and Elisha had stopped at the Jordan.'),(351706,12,12,2,8,'Elijah took his cloak, rolled it up and struck the water with it. The water divided to the right and to the left, and the two of them crossed over on dry ground.'),(351707,12,12,2,9,'When they had crossed, Elijah said to Elisha, \"Tell me, what can I do for you before I am taken from you?\" \"Let me inherit a double portion of your spirit,\" Elisha replied.'),(351708,12,12,2,10,'\"You have asked a difficult thing,\" Elijah said, \"yet if you see me when I am taken from you, it will be yours - otherwise, it will not.\"'),(351709,12,12,2,11,'As they were walking along and talking together, suddenly a chariot of fire and horses of fire appeared and separated the two of them, and Elijah went up to heaven in a whirlwind.'),(351710,12,12,2,12,'Elisha saw this and cried out, \"My father! My father! The chariots and horsemen of Israel!\" And Elisha saw him no more. Then he took hold of his garment and tore it in two.'),(351711,12,12,2,13,'Elisha then picked up Elijah\'s cloak that had fallen from him and went back and stood on the bank of the Jordan.'),(351712,12,12,2,14,'He took the cloak that had fallen from Elijah and struck the water with it. \"Where now is the Lord, the God of Elijah?\" he asked. When he struck the water, it divided to the right and to the left, and he crossed over.'),(351713,12,12,2,15,'The company of the prophets from Jericho, who were watching, said, \"The spirit of Elijah is resting on Elisha.\" And they went to meet him and bowed to the ground before him.'),(351714,12,12,2,16,'\"Look,\" they said, \"we your servants have fifty able men. Let them go and look for your master. Perhaps the Spirit of the Lord has picked him up and set him down on some mountain or in some valley.\" \"No,\" Elisha replied, \"do not send them.\"'),(351715,12,12,2,17,'But they persisted until he was too embarrassed to refuse. So he said, \"Send them.\" And they sent fifty men, who searched for three days but did not find him.'),(351716,12,12,2,18,'When they returned to Elisha, who was staying in Jericho, he said to them, \"Didn\'t I tell you not to go?\"'),(351717,12,12,2,19,'The people of the city said to Elisha, \"Look, our lord, this town is well situated, as you can see, but the water is bad and the land is unproductive.\"'),(351718,12,12,2,20,'\"Bring me a new bowl,\" he said, \"and put salt in it.\" So they brought it to him.'),(351719,12,12,2,21,'Then he went out to the spring and threw the salt into it, saying, \"This is what the Lord says: \'I have healed this water. Never again will it cause death or make the land unproductive.\'\"'),(351720,12,12,2,22,'And the water has remained pure to this day, according to the word Elisha had spoken.'),(351721,12,12,2,23,'From there Elisha went up to Bethel. As he was walking along the road, some boys came out of the town and jeered at him. \"Get out of here, baldy!\" they said. \"Get out of here, baldy!\"'),(351722,12,12,2,24,'He turned around, looked at them and called down a curse on them in the name of the Lord. Then two bears came out of the woods and mauled forty-two of the boys.'),(351723,12,12,2,25,'And he went on to Mount Carmel and from there returned to Samaria.'),(351724,12,12,3,1,'Joram <n>Hebrew [Jehoram,] a variant of [Joram]; also in verse 6</n> son of Ahab became king of Israel in Samaria in the eighteenth year of Jehoshaphat king of Judah, and he reigned twelve years.'),(351725,12,12,3,2,'He did evil in the eyes of the Lord, but not as his father and mother had done. He got rid of the sacred stone of Baal that his father had made.'),(351726,12,12,3,3,'Nevertheless he clung to the sins of Jeroboam son of Nebat, which he had caused Israel to commit; he did not turn away from them.'),(351727,12,12,3,4,'Now Mesha king of Moab raised sheep, and he had to pay the king of Israel a tribute of a hundred thousand lambs and the wool of a hundred thousand rams.'),(351728,12,12,3,5,'But after Ahab died, the king of Moab rebelled against the king of Israel.'),(351729,12,12,3,6,'So at that time King Joram set out from Samaria and mobilized all Israel.'),(351730,12,12,3,7,'He also sent this message to Jehoshaphat king of Judah: \"The king of Moab has rebelled against me. Will you go with me to fight against Moab?\" \"I will go with you,\" he replied. \"I am as you are, my people as your people, my horses as your horses.\"'),(351731,12,12,3,8,'\"By what route shall we attack?\" he asked. \"Through the Desert of Edom,\" he answered.'),(351732,12,12,3,9,'So the king of Israel set out with the king of Judah and the king of Edom. After a roundabout march of seven days, the army had no more water for themselves or for the animals with them.'),(351733,12,12,3,10,'\"What!\" exclaimed the king of Israel. \"Has the Lord called us three kings together only to deliver us into the hands of Moab?\"'),(351734,12,12,3,11,'But Jehoshaphat asked, \"Is there no prophet of the Lord here, through whom we may inquire of the Lord?\" An officer of the king of Israel answered, \"Elisha son of Shaphat is here. He used to pour water on the hands of Elijah. <n>That is, he was Elijah\'s personal servant.</n>\"'),(351735,12,12,3,12,'Jehoshaphat said, \"The word of the Lord is with him.\" So the king of Israel and Jehoshaphat and the king of Edom went down to him.'),(351736,12,12,3,13,'Elisha said to the king of Israel, \"Why do you want to involve me? Go to the prophets of your father and the prophets of your mother.\" \"No,\" the king of Israel answered, \"because it was the Lord who called us three kings together to deliver us into the hands of Moab.\"'),(351737,12,12,3,14,'Elisha said, \"As surely as the Lord Almighty lives, whom I serve, if I did not have respect for the presence of Jehoshaphat king of Judah, I would not pay any attention to you.'),(351738,12,12,3,15,'But now bring me a harpist.\" While the harpist was playing, the hand of the Lord came on Elisha'),(351739,12,12,3,16,'and he said, \"This is what the Lord says: I will fill this valley with pools of water.'),(351740,12,12,3,17,'For this is what the Lord says: You will see neither wind nor rain, yet this valley will be filled with water, and you, your cattle and your other animals will drink.'),(351741,12,12,3,18,'This is an easy thing in the eyes of the Lord; he will also deliver Moab into your hands.'),(351742,12,12,3,19,'You will overthrow every fortified city and every major town. You will cut down every good tree, stop up all the springs, and ruin every good field with stones.\"'),(351743,12,12,3,20,'The next morning, about the time for offering the sacrifice, there it was - water flowing from the direction of Edom! And the land was filled with water.'),(351744,12,12,3,21,'Now all the Moabites had heard that the kings had come to fight against them; so every man, young and old, who could bear arms was called up and stationed on the border.'),(351745,12,12,3,22,'When they got up early in the morning, the sun was shining on the water. To the Moabites across the way, the water looked red - like blood.'),(351746,12,12,3,23,'\"That\'s blood!\" they said. \"Those kings must have fought and slaughtered each other. Now to the plunder, Moab!\"'),(351747,12,12,3,24,'But when the Moabites came to the camp of Israel, the Israelites rose up and fought them until they fled. And the Israelites invaded the land and slaughtered the Moabites.'),(351748,12,12,3,25,'They destroyed the towns, and each man threw a stone on every good field until it was covered. They stopped up all the springs and cut down every good tree. Only Kir Hareseth was left with its stones in place, but men armed with slings surrounded it and attacked it.'),(351749,12,12,3,26,'When the king of Moab saw that the battle had gone against him, he took with him seven hundred swordsmen to break through to the king of Edom, but they failed.'),(351750,12,12,3,27,'Then he took his firstborn son, who was to succeed him as king, and offered him as a sacrifice on the city wall. The fury against Israel was great; they withdrew and returned to their own land.'),(351751,12,12,4,1,'The wife of a man from the company of the prophets cried out to Elisha, \"Your servant my husband is dead, and you know that he revered the Lord. But now his creditor is coming to take my two boys as his slaves.\"'),(351752,12,12,4,2,'Elisha replied to her, \"How can I help you? Tell me, what do you have in your house?\" \"Your servant has nothing there at all,\" she said, \"except a small jar of olive oil.\"'),(351753,12,12,4,3,'Elisha said, \"Go around and ask all your neighbors for empty jars. Don\'t ask for just a few.'),(351754,12,12,4,4,'Then go inside and shut the door behind you and your sons. Pour oil into all the jars, and as each is filled, put it to one side.\"'),(351755,12,12,4,5,'She left him and shut the door behind her and her sons. They brought the jars to her and she kept pouring.'),(351756,12,12,4,6,'When all the jars were full, she said to her son, \"Bring me another one.\" But he replied, \"There is not a jar left.\" Then the oil stopped flowing.'),(351757,12,12,4,7,'She went and told the man of God, and he said, \"Go, sell the oil and pay your debts. You and your sons can live on what is left.\"'),(351758,12,12,4,8,'One day Elisha went to Shunem. And a well-to-do woman was there, who urged him to stay for a meal. So whenever he came by, he stopped there to eat.'),(351759,12,12,4,9,'She said to her husband, \"I know that this man who often comes our way is a holy man of God.'),(351760,12,12,4,10,'Let\'s make a small room on the roof and put in it a bed and a table, a chair and a lamp for him. Then he can stay there whenever he comes to us.\"'),(351761,12,12,4,11,'One day when Elisha came, he went up to his room and lay down there.'),(351762,12,12,4,12,'He said to his servant Gehazi, \"Call the Shunammite.\" So he called her, and she stood before him.'),(351763,12,12,4,13,'Elisha said to him, \"Tell her, \'You have gone to all this trouble for us. Now what can be done for you? Can we speak on your behalf to the king or the commander of the army?\'\" She replied, \"I have a home among my own people.\"'),(351764,12,12,4,14,'\"What can be done for her?\" Elisha asked. Gehazi said, \"She has no son, and her husband is old.\"'),(351765,12,12,4,15,'Then Elisha said, \"Call her.\" So he called her, and she stood in the doorway.'),(351766,12,12,4,16,'\"About this time next year,\" Elisha said, \"you will hold a son in your arms.\" \"No, my lord!\" she objected. \"Please, man of God, don\'t mislead your servant!\"'),(351767,12,12,4,17,'But the woman became pregnant, and the next year about that same time she gave birth to a son, just as Elisha had told her.'),(351768,12,12,4,18,'The child grew, and one day he went out to his father, who was with the reapers.'),(351769,12,12,4,19,'He said to his father, \"My head! My head!\" His father told a servant, \"Carry him to his mother.\"'),(351770,12,12,4,20,'After the servant had lifted him up and carried him to his mother, the boy sat on her lap until noon, and then he died.'),(351771,12,12,4,21,'She went up and laid him on the bed of the man of God, then shut the door and went out.'),(351772,12,12,4,22,'She called her husband and said, \"Please send me one of the servants and a donkey so I can go to the man of God quickly and return.\"'),(351773,12,12,4,23,'\"Why go to him today?\" he asked. \"It\'s not the New Moon or the Sabbath.\" \"That\'s all right,\" she said.'),(351774,12,12,4,24,'She saddled the donkey and said to her servant, \"Lead on; don\'t slow down for me unless I tell you.\"'),(351775,12,12,4,25,'So she set out and came to the man of God at Mount Carmel. When he saw her in the distance, the man of God said to his servant Gehazi, \"Look! There\'s the Shunammite!'),(351776,12,12,4,26,'Run to meet her and ask her, \'Are you all right? Is your husband all right? Is your child all right?\'\" \"Everything is all right,\" she said.'),(351777,12,12,4,27,'When she reached the man of God at the mountain, she took hold of his feet. Gehazi came over to push her away, but the man of God said, \"Leave her alone! She is in bitter distress, but the Lord has hidden it from me and has not told me why.\"'),(351778,12,12,4,28,'\"Did I ask you for a son, my lord?\" she said. \"Didn\'t I tell you, \'Don\'t raise my hopes\'?\"'),(351779,12,12,4,29,'Elisha said to Gehazi, \"Tuck your cloak into your belt, take my staff in your hand and run. Don\'t greet anyone you meet, and if anyone greets you, do not answer. Lay my staff on the boy\'s face.\"'),(351780,12,12,4,30,'But the child\'s mother said, \"As surely as the Lord lives and as you live, I will not leave you.\" So he got up and followed her.'),(351781,12,12,4,31,'Gehazi went on ahead and laid the staff on the boy\'s face, but there was no sound or response. So Gehazi went back to meet Elisha and told him, \"The boy has not awakened.\"'),(351782,12,12,4,32,'When Elisha reached the house, there was the boy lying dead on his couch.'),(351783,12,12,4,33,'He went in, shut the door on the two of them and prayed to the Lord.'),(351784,12,12,4,34,'Then he got on the bed and lay on the boy, mouth to mouth, eyes to eyes, hands to hands. As he stretched himself out on him, the boy\'s body grew warm.'),(351785,12,12,4,35,'Elisha turned away and walked back and forth in the room and then got on the bed and stretched out on him once more. The boy sneezed seven times and opened his eyes.'),(351786,12,12,4,36,'Elisha summoned Gehazi and said, \"Call the Shunammite.\" And he did. When she came, he said, \"Take your son.\"'),(351787,12,12,4,37,'She came in, fell at his feet and bowed to the ground. Then she took her son and went out.'),(351788,12,12,4,38,'Elisha returned to Gilgal and there was a famine in that region. While the company of the prophets was meeting with him, he said to his servant, \"Put on the large pot and cook some stew for these prophets.\"'),(351789,12,12,4,39,'One of them went out into the fields to gather herbs and found a wild vine and picked as many of its gourds as his garment could hold. When he returned, he cut them up into the pot of stew, though no one knew what they were.'),(351790,12,12,4,40,'The stew was poured out for the men, but as they began to eat it, they cried out, \"Man of God, there is death in the pot!\" And they could not eat it.'),(351791,12,12,4,41,'Elisha said, \"Get some flour.\" He put it into the pot and said, \"Serve it to the people to eat.\" And there was nothing harmful in the pot.'),(351792,12,12,4,42,'A man came from Baal Shalishah, bringing the man of God twenty loaves of barley bread baked from the first ripe grain, along with some heads of new grain. \"Give it to the people to eat,\" Elisha said.'),(351793,12,12,4,43,'\"How can I set this before a hundred men?\" his servant asked. But Elisha answered, \"Give it to the people to eat. For this is what the Lord says: \'They will eat and have some left over.\'\"'),(351794,12,12,4,44,'Then he set it before them, and they ate and had some left over, according to the word of the Lord.'),(351795,12,12,5,1,'Now Naaman was commander of the army of the king of Aram. He was a great man in the sight of his master and highly regarded, because through him the Lord had given victory to Aram. He was a valiant soldier, but he had leprosy. <n>The Hebrew for [leprosy] was used for various diseases affecting the skin; also in verses 3, 6, 7, 11 and 27.</n>'),(351796,12,12,5,2,'Now bands of raiders from Aram had gone out and had taken captive a young girl from Israel, and she served Naaman\'s wife.'),(351797,12,12,5,3,'She said to her mistress, \"If only my master would see the prophet who is in Samaria! He would cure him of his leprosy.\"'),(351798,12,12,5,4,'Naaman went to his master and told him what the girl from Israel had said.'),(351799,12,12,5,5,'\"By all means, go,\" the king of Aram replied. \"I will send a letter to the king of Israel.\" So Naaman left, taking with him ten talents <n>That is, about 750 pounds or about 340 kilograms</n> of silver, six thousand shekels <n>That is, about 150 pounds or about 69 kilograms</n> of gold and ten sets of clothing.'),(351800,12,12,5,6,'The letter that he took to the king of Israel read: \"With this letter I am sending my servant Naaman to you so that you may cure him of his leprosy.\"'),(351801,12,12,5,7,'As soon as the king of Israel read the letter, he tore his robes and said, \"Am I God? Can I kill and bring back to life? Why does this fellow send someone to me to be cured of his leprosy? See how he is trying to pick a quarrel with me!\"'),(351802,12,12,5,8,'When Elisha the man of God heard that the king of Israel had torn his robes, he sent him this message: \"Why have you torn your robes? Have the man come to me and he will know that there is a prophet in Israel.\"'),(351803,12,12,5,9,'So Naaman went with his horses and chariots and stopped at the door of Elisha\'s house.'),(351804,12,12,5,10,'Elisha sent a messenger to say to him, \"Go, wash yourself seven times in the Jordan, and your flesh will be restored and you will be cleansed.\"'),(351805,12,12,5,11,'But Naaman went away angry and said, \"I thought that he would surely come out to me and stand and call on the name of the Lord his God, wave his hand over the spot and cure me of my leprosy.'),(351806,12,12,5,12,'Are not Abana and Pharpar, the rivers of Damascus, better than all the waters of Israel? Couldn\'t I wash in them and be cleansed?\" So he turned and went off in a rage.'),(351807,12,12,5,13,'Naaman\'s servants went to him and said, \"My father, if the prophet had told you to do some great thing, would you not have done it? How much more, then, when he tells you, \'Wash and be cleansed\'!\"'),(351808,12,12,5,14,'So he went down and dipped himself in the Jordan seven times, as the man of God had told him, and his flesh was restored and became clean like that of a young boy.'),(351809,12,12,5,15,'Then Naaman and all his attendants went back to the man of God. He stood before him and said, \"Now I know that there is no God in all the world except in Israel. So please accept a gift from your servant.\"'),(351810,12,12,5,16,'The prophet answered, \"As surely as the Lord lives, whom I serve, I will not accept a thing.\" And even though Naaman urged him, he refused.'),(351811,12,12,5,17,'\"If you will not,\" said Naaman, \"please let me, your servant, be given as much earth as a pair of mules can carry, for your servant will never again make burnt offerings and sacrifices to any other god but the Lord.'),(351812,12,12,5,18,'But may the Lord forgive your servant for this one thing: When my master enters the temple of Rimmon to bow down and he is leaning on my arm and I have to bow there also - when I bow down in the temple of Rimmon, may the Lord forgive your servant for this.\"'),(351813,12,12,5,19,'\"Go in peace,\" Elisha said. After Naaman had traveled some distance,'),(351814,12,12,5,20,'Gehazi, the servant of Elisha the man of God, said to himself, \"My master was too easy on Naaman, this Aramean, by not accepting from him what he brought. As surely as the Lord lives, I will run after him and get something from him.\"'),(351815,12,12,5,21,'So Gehazi hurried after Naaman. When Naaman saw him running toward him, he got down from the chariot to meet him. \"Is everything all right?\" he asked.'),(351816,12,12,5,22,'\"Everything is all right,\" Gehazi answered. \"My master sent me to say, \'Two young men from the company of the prophets have just come to me from the hill country of Ephraim. Please give them a talent <n>That is, about 75 pounds or about 34 kilograms</n> of silver and two sets of clothing.\'\"'),(351817,12,12,5,23,'\"By all means, take two talents,\" said Naaman. He urged Gehazi to accept them, and then tied up the two talents of silver in two bags, with two sets of clothing. He gave them to two of his servants, and they carried them ahead of Gehazi.'),(351818,12,12,5,24,'When Gehazi came to the hill, he took the things from the servants and put them away in the house. He sent the men away and they left.'),(351819,12,12,5,25,'When he went in and stood before his master, Elisha asked him, \"Where have you been, Gehazi?\" \"Your servant didn\'t go anywhere,\" Gehazi answered.'),(351820,12,12,5,26,'But Elisha said to him, \"Was not my spirit with you when the man got down from his chariot to meet you? Is this the time to take money or to accept clothes - or olive groves and vineyards, or flocks and herds, or male and female slaves?'),(351821,12,12,5,27,'Naaman\'s leprosy will cling to you and to your descendants forever.\" Then Gehazi went from Elisha\'s presence and his skin was leprous - it had become as white as snow.'),(351822,12,12,6,1,'The company of the prophets said to Elisha, \"Look, the place where we meet with you is too small for us.'),(351823,12,12,6,2,'Let us go to the Jordan, where each of us can get a pole; and let us build a place there for us to meet.\" And he said, \"Go.\"'),(351824,12,12,6,3,'Then one of them said, \"Won\'t you please come with your servants?\" \"I will,\" Elisha replied.'),(351825,12,12,6,4,'And he went with them. They went to the Jordan and began to cut down trees.'),(351826,12,12,6,5,'As one of them was cutting down a tree, the iron axhead fell into the water. \"Oh no, my lord!\" he cried out. \"It was borrowed!\"'),(351827,12,12,6,6,'The man of God asked, \"Where did it fall?\" When he showed him the place, Elisha cut a stick and threw it there, and made the iron float.'),(351828,12,12,6,7,'\"Lift it out,\" he said. Then the man reached out his hand and took it.'),(351829,12,12,6,8,'Now the king of Aram was at war with Israel. After conferring with his officers, he said, \"I will set up my camp in such and such a place.\"'),(351830,12,12,6,9,'The man of God sent word to the king of Israel: \"Beware of passing that place, because the Arameans are going down there.\"'),(351831,12,12,6,10,'So the king of Israel checked on the place indicated by the man of God. Time and again Elisha warned the king, so that he was on his guard in such places.'),(351832,12,12,6,11,'This enraged the king of Aram. He summoned his officers and demanded of them, \"Tell me! Which of us is on the side of the king of Israel?\"'),(351833,12,12,6,12,'\"None of us, my lord the king,\" said one of his officers, \"but Elisha, the prophet who is in Israel, tells the king of Israel the very words you speak in your bedroom.\"'),(351834,12,12,6,13,'\"Go, find out where he is,\" the king ordered, \"so I can send men and capture him.\" The report came back: \"He is in Dothan.\"'),(351835,12,12,6,14,'Then he sent horses and chariots and a strong force there. They went by night and surrounded the city.'),(351836,12,12,6,15,'When the servant of the man of God got up and went out early the next morning, an army with horses and chariots had surrounded the city. \"Oh no, my lord! What shall we do?\" the servant asked.'),(351837,12,12,6,16,'\"Don\'t be afraid,\" the prophet answered. \"Those who are with us are more than those who are with them.\"'),(351838,12,12,6,17,'And Elisha prayed, \"Open his eyes, Lord, so that he may see.\" Then the Lord opened the servant\'s eyes, and he looked and saw the hills full of horses and chariots of fire all around Elisha.'),(351839,12,12,6,18,'As the enemy came down toward him, Elisha prayed to the Lord, \"Strike this army with blindness.\" So he struck them with blindness, as Elisha had asked.'),(351840,12,12,6,19,'Elisha told them, \"This is not the road and this is not the city. Follow me, and I will lead you to the man you are looking for.\" And he led them to Samaria.'),(351841,12,12,6,20,'After they entered the city, Elisha said, \"Lord, open the eyes of these men so they can see.\" Then the Lord opened their eyes and they looked, and there they were, inside Samaria.'),(351842,12,12,6,21,'When the king of Israel saw them, he asked Elisha, \"Shall I kill them, my father? Shall I kill them?\"'),(351843,12,12,6,22,'\"Do not kill them,\" he answered. \"Would you kill those you have captured with your own sword or bow? Set food and water before them so that they may eat and drink and then go back to their master.\"'),(351844,12,12,6,23,'So he prepared a great feast for them, and after they had finished eating and drinking, he sent them away, and they returned to their master. So the bands from Aram stopped raiding Israel\'s territory.'),(351845,12,12,6,24,'Some time later, Ben-Hadad king of Aram mobilized his entire army and marched up and laid siege to Samaria.'),(351846,12,12,6,25,'There was a great famine in the city; the siege lasted so long that a donkey\'s head sold for eighty shekels <n>That is, about 2 pounds or about 920 grams</n> of silver, and a quarter of a cab <n>That is, probably about 1/4 pound or about 100 grams</n> of seed pods <n>Or [of doves\' dung]</n> for five shekels. <n>That is, about 2 ounces or about 58 grams</n>'),(351847,12,12,6,26,'As the king of Israel was passing by on the wall, a woman cried to him, \"Help me, my lord the king!\"'),(351848,12,12,6,27,'The king replied, \"If the Lord does not help you, where can I get help for you? From the threshing floor? From the winepress?\"'),(351849,12,12,6,28,'Then he asked her, \"What\'s the matter?\" She answered, \"This woman said to me, \'Give up your son so we may eat him today, and tomorrow we\'ll eat my son.\''),(351850,12,12,6,29,'So we cooked my son and ate him. The next day I said to her, \'Give up your son so we may eat him,\' but she had hidden him.\"'),(351851,12,12,6,30,'When the king heard the woman\'s words, he tore his robes. As he went along the wall, the people looked, and they saw that, under his robes, he had sackcloth on his body.'),(351852,12,12,6,31,'He said, \"May God deal with me, be it ever so severely, if the head of Elisha son of Shaphat remains on his shoulders today!\"'),(351853,12,12,6,32,'Now Elisha was sitting in his house, and the elders were sitting with him. The king sent a messenger ahead, but before he arrived, Elisha said to the elders, \"Don\'t you see how this murderer is sending someone to cut off my head? Look, when the messenger comes, shut the door and hold it shut against him. Is not the sound of his master\'s footsteps behind him?\"'),(351854,12,12,6,33,'While he was still talking to them, the messenger came down to him. The king said, \"This disaster is from the Lord. Why should I wait for the Lord any longer?\"'),(351855,12,12,7,1,'Elisha replied, \"Hear the word of the Lord. This is what the Lord says: About this time tomorrow, a seah <n>That is, probably about 12 pounds or about 5.5 kilograms of flour; also in verses 16 and 18</n> of the finest flour will sell for a shekel <n>That is, about 2/5 ounce or about 12 grams; also in verses 16 and 18</n> and two seahs <n>That is, probably about 20 pounds or about 9 kilograms of barley; also in verses 16 and 18</n> of barley for a shekel at the gate of Samaria.\"'),(351856,12,12,7,2,'The officer on whose arm the king was leaning said to the man of God, \"Look, even if the Lord should open the floodgates of the heavens, could this happen?\" \"You will see it with your own eyes,\" answered Elisha, \"but you will not eat any of it!\"'),(351857,12,12,7,3,'Now there were four men with leprosy <n>The Hebrew for [leprosy] was used for various diseases affecting the skin; also in verse 8.</n> at the entrance of the city gate. They said to each other, \"Why stay here until we die?'),(351858,12,12,7,4,'If we say, \'We\'ll go into the city\' - the famine is there, and we will die. And if we stay here, we will die. So let\'s go over to the camp of the Arameans and surrender. If they spare us, we live; if they kill us, then we die.\"'),(351859,12,12,7,5,'At dusk they got up and went to the camp of the Arameans. When they reached the edge of the camp, no one was there,'),(351860,12,12,7,6,'for the Lord had caused the Arameans to hear the sound of chariots and horses and a great army, so that they said to one another, \"Look, the king of Israel has hired the Hittite and Egyptian kings to attack us!\"'),(351861,12,12,7,7,'So they got up and fled in the dusk and abandoned their tents and their horses and donkeys. They left the camp as it was and ran for their lives.'),(351862,12,12,7,8,'The men who had leprosy reached the edge of the camp, entered one of the tents and ate and drank. Then they took silver, gold and clothes, and went off and hid them. They returned and entered another tent and took some things from it and hid them also.'),(351863,12,12,7,9,'Then they said to each other, \"What we\'re doing is not right. This is a day of good news and we are keeping it to ourselves. If we wait until daylight, punishment will overtake us. Let\'s go at once and report this to the royal palace.\"'),(351864,12,12,7,10,'So they went and called out to the city gatekeepers and told them, \"We went into the Aramean camp and no one was there - not a sound of anyone - only tethered horses and donkeys, and the tents left just as they were.\"'),(351865,12,12,7,11,'The gatekeepers shouted the news, and it was reported within the palace.'),(351866,12,12,7,12,'The king got up in the night and said to his officers, \"I will tell you what the Arameans have done to us. They know we are starving; so they have left the camp to hide in the countryside, thinking, \'They will surely come out, and then we will take them alive and get into the city.\'\"'),(351867,12,12,7,13,'One of his officers answered, \"Have some men take five of the horses that are left in the city. Their plight will be like that of all the Israelites left here - yes, they will only be like all these Israelites who are doomed. So let us send them to find out what happened.\"'),(351868,12,12,7,14,'So they selected two chariots with their horses, and the king sent them after the Aramean army. He commanded the drivers, \"Go and find out what has happened.\"'),(351869,12,12,7,15,'They followed them as far as the Jordan, and they found the whole road strewn with the clothing and equipment the Arameans had thrown away in their headlong flight. So the messengers returned and reported to the king.'),(351870,12,12,7,16,'Then the people went out and plundered the camp of the Arameans. So a seah of the finest flour sold for a shekel, and two seahs of barley sold for a shekel, as the Lord had said.'),(351871,12,12,7,17,'Now the king had put the officer on whose arm he leaned in charge of the gate, and the people trampled him in the gateway, and he died, just as the man of God had foretold when the king came down to his house.'),(351872,12,12,7,18,'It happened as the man of God had said to the king: \"About this time tomorrow, a seah of the finest flour will sell for a shekel and two seahs of barley for a shekel at the gate of Samaria.\"'),(351873,12,12,7,19,'The officer had said to the man of God, \"Look, even if the Lord should open the floodgates of the heavens, could this happen?\" The man of God had replied, \"You will see it with your own eyes, but you will not eat any of it!\"'),(351874,12,12,7,20,'And that is exactly what happened to him, for the people trampled him in the gateway, and he died.'),(351875,12,12,8,1,'Now Elisha had said to the woman whose son he had restored to life, \"Go away with your family and stay for a while wherever you can, because the Lord has decreed a famine in the land that will last seven years.\"'),(351876,12,12,8,2,'The woman proceeded to do as the man of God said. She and her family went away and stayed in the land of the Philistines seven years.'),(351877,12,12,8,3,'At the end of the seven years she came back from the land of the Philistines and went to appeal to the king for her house and land.'),(351878,12,12,8,4,'The king was talking to Gehazi, the servant of the man of God, and had said, \"Tell me about all the great things Elisha has done.\"'),(351879,12,12,8,5,'Just as Gehazi was telling the king how Elisha had restored the dead to life, the woman whose son Elisha had brought back to life came to appeal to the king for her house and land. Gehazi said, \"This is the woman, my lord the king, and this is her son whom Elisha restored to life.\"'),(351880,12,12,8,6,'The king asked the woman about it, and she told him. Then he assigned an official to her case and said to him, \"Give back everything that belonged to her, including all the income from her land from the day she left the country until now.\"'),(351881,12,12,8,7,'Elisha went to Damascus, and Ben-Hadad king of Aram was ill. When the king was told, \"The man of God has come all the way up here,\"'),(351882,12,12,8,8,'he said to Hazael, \"Take a gift with you and go to meet the man of God. Consult the Lord through him; ask him, \'Will I recover from this illness?\'\"'),(351883,12,12,8,9,'Hazael went to meet Elisha, taking with him as a gift forty camel-loads of all the finest wares of Damascus. He went in and stood before him, and said, \"Your son Ben-Hadad king of Aram has sent me to ask, \'Will I recover from this illness?\'\"'),(351884,12,12,8,10,'Elisha answered, \"Go and say to him, \'You will certainly recover.\' Nevertheless, <n>The Hebrew may also be read [Go and say, \'You will certainly not recover,\' for.]</n> the Lord has revealed to me that he will in fact die.\"'),(351885,12,12,8,11,'He stared at him with a fixed gaze until Hazael was embarrassed. Then the man of God began to weep.'),(351886,12,12,8,12,'\"Why is my lord weeping?\" asked Hazael. \"Because I know the harm you will do to the Israelites,\" he answered. \"You will set fire to their fortified places, kill their young men with the sword, dash their little children to the ground, and rip open their pregnant women.\"'),(351887,12,12,8,13,'Hazael said, \"How could your servant, a mere dog, accomplish such a feat?\" \"The Lord has shown me that you will become king of Aram,\" answered Elisha.'),(351888,12,12,8,14,'Then Hazael left Elisha and returned to his master. When Ben-Hadad asked, \"What did Elisha say to you?\" Hazael replied, \"He told me that you would certainly recover.\"'),(351889,12,12,8,15,'But the next day he took a thick cloth, soaked it in water and spread it over the king\'s face, so that he died. Then Hazael succeeded him as king.'),(351890,12,12,8,16,'In the fifth year of Joram son of Ahab king of Israel, when Jehoshaphat was king of Judah, Jehoram son of Jehoshaphat began his reign as king of Judah.'),(351891,12,12,8,17,'He was thirty-two years old when he became king, and he reigned in Jerusalem eight years.'),(351892,12,12,8,18,'He followed the ways of the kings of Israel, as the house of Ahab had done, for he married a daughter of Ahab. He did evil in the eyes of the Lord.'),(351893,12,12,8,19,'Nevertheless, for the sake of his servant David, the Lord was not willing to destroy Judah. He had promised to maintain a lamp for David and his descendants forever.'),(351894,12,12,8,20,'In the time of Jehoram, Edom rebelled against Judah and set up its own king.'),(351895,12,12,8,21,'So Jehoram <n>Hebrew [Joram,] a variant of [Jehoram]; also in verses 23 and 24</n> went to Zair with all his chariots. The Edomites surrounded him and his chariot commanders, but he rose up and broke through by night; his army, however, fled back home.'),(351896,12,12,8,22,'To this day Edom has been in rebellion against Judah. Libnah revolted at the same time.'),(351897,12,12,8,23,'As for the other events of Jehoram\'s reign, and all he did, are they not written in the book of the annals of the kings of Judah?'),(351898,12,12,8,24,'Jehoram rested with his ancestors and was buried with them in the City of David. And Ahaziah his son succeeded him as king.'),(351899,12,12,8,25,'In the twelfth year of Joram son of Ahab king of Israel, Ahaziah son of Jehoram king of Judah began to reign.'),(351900,12,12,8,26,'Ahaziah was twenty-two years old when he became king, and he reigned in Jerusalem one year. His mother\'s name was Athaliah, a granddaughter of Omri king of Israel.'),(351901,12,12,8,27,'He followed the ways of the house of Ahab and did evil in the eyes of the Lord, as the house of Ahab had done, for he was related by marriage to Ahab\'s family.'),(351902,12,12,8,28,'Ahaziah went with Joram son of Ahab to war against Hazael king of Aram at Ramoth Gilead. The Arameans wounded Joram;'),(351903,12,12,8,29,'so King Joram returned to Jezreel to recover from the wounds the Arameans had inflicted on him at Ramoth <n>Hebrew [Ramah,] a variant of [Ramoth]</n> in his battle with Hazael king of Aram. Then Ahaziah son of Jehoram king of Judah went down to Jezreel to see Joram son of Ahab, because he had been wounded.'),(351904,12,12,9,1,'The prophet Elisha summoned a man from the company of the prophets and said to him, \"Tuck your cloak into your belt, take this flask of olive oil with you and go to Ramoth Gilead.'),(351905,12,12,9,2,'When you get there, look for Jehu son of Jehoshaphat, the son of Nimshi. Go to him, get him away from his companions and take him into an inner room.'),(351906,12,12,9,3,'Then take the flask and pour the oil on his head and declare, \'This is what the Lord says: I anoint you king over Israel.\' Then open the door and run; don\'t delay!\"'),(351907,12,12,9,4,'So the young prophet went to Ramoth Gilead.'),(351908,12,12,9,5,'When he arrived, he found the army officers sitting together. \"I have a message for you, commander,\" he said. \"For which of us?\" asked Jehu. \"For you, commander,\" he replied.'),(351909,12,12,9,6,'Jehu got up and went into the house. Then the prophet poured the oil on Jehu\'s head and declared, \"This is what the Lord, the God of Israel, says: \'I anoint you king over the Lord\'s people Israel.'),(351910,12,12,9,7,'You are to destroy the house of Ahab your master, and I will avenge the blood of my servants the prophets and the blood of all the Lord\'s servants shed by Jezebel.'),(351911,12,12,9,8,'The whole house of Ahab will perish. I will cut off from Ahab every last male in Israel - slave or free. <n>Or [Israel - every ruler or leader]</n>'),(351912,12,12,9,9,'I will make the house of Ahab like the house of Jeroboam son of Nebat and like the house of Baasha son of Ahijah.'),(351913,12,12,9,10,'As for Jezebel, dogs will devour her on the plot of ground at Jezreel, and no one will bury her.\'\" Then he opened the door and ran.'),(351914,12,12,9,11,'When Jehu went out to his fellow officers, one of them asked him, \"Is everything all right? Why did this maniac come to you?\" \"You know the man and the sort of things he says,\" Jehu replied.'),(351915,12,12,9,12,'\"That\'s not true!\" they said. \"Tell us.\" Jehu said, \"Here is what he told me: \'This is what the Lord says: I anoint you king over Israel.\'\"'),(351916,12,12,9,13,'They quickly took their cloaks and spread them under him on the bare steps. Then they blew the trumpet and shouted, \"Jehu is king!\"'),(351917,12,12,9,14,'So Jehu son of Jehoshaphat, the son of Nimshi, conspired against Joram. (Now Joram and all Israel had been defending Ramoth Gilead against Hazael king of Aram,'),(351918,12,12,9,15,'but King Joram <n>Hebrew [Jehoram,] a variant of [Joram]; also in verses 17 and 21-24</n> had returned to Jezreel to recover from the wounds the Arameans had inflicted on him in the battle with Hazael king of Aram.) Jehu said, \"If you desire to make me king, don\'t let anyone slip out of the city to go and tell the news in Jezreel.\"'),(351919,12,12,9,16,'Then he got into his chariot and rode to Jezreel, because Joram was resting there and Ahaziah king of Judah had gone down to see him.'),(351920,12,12,9,17,'When the lookout standing on the tower in Jezreel saw Jehu\'s troops approaching, he called out, \"I see some troops coming.\" \"Get a horseman,\" Joram ordered. \"Send him to meet them and ask, \'Do you come in peace?\'\"'),(351921,12,12,9,18,'The horseman rode off to meet Jehu and said, \"This is what the king says: \'Do you come in peace?\'\" \"What do you have to do with peace?\" Jehu replied. \"Fall in behind me.\" The lookout reported, \"The messenger has reached them, but he isn\'t coming back.\"'),(351922,12,12,9,19,'So the king sent out a second horseman. When he came to them he said, \"This is what the king says: \'Do you come in peace?\'\" Jehu replied, \"What do you have to do with peace? Fall in behind me.\"'),(351923,12,12,9,20,'The lookout reported, \"He has reached them, but he isn\'t coming back either. The driving is like that of Jehu son of Nimshi - he drives like a maniac.\"'),(351924,12,12,9,21,'\"Hitch up my chariot,\" Joram ordered. And when it was hitched up, Joram king of Israel and Ahaziah king of Judah rode out, each in his own chariot, to meet Jehu. They met him at the plot of ground that had belonged to Naboth the Jezreelite.'),(351925,12,12,9,22,'When Joram saw Jehu he asked, \"Have you come in peace, Jehu?\" \"How can there be peace,\" Jehu replied, \"as long as all the idolatry and witchcraft of your mother Jezebel abound?\"'),(351926,12,12,9,23,'Joram turned about and fled, calling out to Ahaziah, \"Treachery, Ahaziah!\"'),(351927,12,12,9,24,'Then Jehu drew his bow and shot Joram between the shoulders. The arrow pierced his heart and he slumped down in his chariot.'),(351928,12,12,9,25,'Jehu said to Bidkar, his chariot officer, \"Pick him up and throw him on the field that belonged to Naboth the Jezreelite. Remember how you and I were riding together in chariots behind Ahab his father when the Lord spoke this prophecy against him:'),(351929,12,12,9,26,'\'Yesterday I saw the blood of Naboth and the blood of his sons, declares the Lord, and I will surely make you pay for it on this plot of ground, declares the Lord.\' Now then, pick him up and throw him on that plot, in accordance with the word of the Lord.\"'),(351930,12,12,9,27,'When Ahaziah king of Judah saw what had happened, he fled up the road to Beth Haggan. <n>Or [fled by way of the garden house]</n> Jehu chased him, shouting, \"Kill him too!\" They wounded him in his chariot on the way up to Gur near Ibleam, but he escaped to Megiddo and died there.'),(351931,12,12,9,28,'His servants took him by chariot to Jerusalem and buried him with his ancestors in his tomb in the City of David.'),(351932,12,12,9,29,'(In the eleventh year of Joram son of Ahab, Ahaziah had become king of Judah.)'),(351933,12,12,9,30,'Then Jehu went to Jezreel. When Jezebel heard about it, she put on eye makeup, arranged her hair and looked out of a window.'),(351934,12,12,9,31,'As Jehu entered the gate, she asked, \"Have you come in peace, you Zimri, you murderer of your master?\" <n>Or [\"Was there peace for Zimri, who murdered his master?\"]</n>'),(351935,12,12,9,32,'He looked up at the window and called out, \"Who is on my side? Who?\" Two or three eunuchs looked down at him.'),(351936,12,12,9,33,'\"Throw her down!\" Jehu said. So they threw her down, and some of her blood spattered the wall and the horses as they trampled her underfoot.'),(351937,12,12,9,34,'Jehu went in and ate and drank. \"Take care of that cursed woman,\" he said, \"and bury her, for she was a king\'s daughter.\"'),(351938,12,12,9,35,'But when they went out to bury her, they found nothing except her skull, her feet and her hands.'),(351939,12,12,9,36,'They went back and told Jehu, who said, \"This is the word of the Lord that he spoke through his servant Elijah the Tishbite: On the plot of ground at Jezreel dogs will devour Jezebel\'s flesh.'),(351940,12,12,9,37,'Jezebel\'s body will be like dung on the ground in the plot at Jezreel, so that no one will be able to say, \'This is Jezebel.\'\"'),(351941,12,12,10,1,'Now there were in Samaria seventy sons of the house of Ahab. So Jehu wrote letters and sent them to Samaria: to the officials of Jezreel, <n>Hebrew; some Septuagint manuscripts and Vulgate [of the city]</n> to the elders and to the guardians of Ahab\'s children. He said,'),(351942,12,12,10,2,'\"You have your master\'s sons with you and you have chariots and horses, a fortified city and weapons. Now as soon as this letter reaches you,'),(351943,12,12,10,3,'choose the best and most worthy of your master\'s sons and set him on his father\'s throne. Then fight for your master\'s house.\"'),(351944,12,12,10,4,'But they were terrified and said, \"If two kings could not resist him, how can we?\"'),(351945,12,12,10,5,'So the palace administrator, the city governor, the elders and the guardians sent this message to Jehu: \"We are your servants and we will do anything you say. We will not appoint anyone as king; you do whatever you think best.\"'),(351946,12,12,10,6,'Then Jehu wrote them a second letter, saying, \"If you are on my side and will obey me, take the heads of your master\'s sons and come to me in Jezreel by this time tomorrow.\" Now the royal princes, seventy of them, were with the leading men of the city, who were rearing them.'),(351947,12,12,10,7,'When the letter arrived, these men took the princes and slaughtered all seventy of them. They put their heads in baskets and sent them to Jehu in Jezreel.'),(351948,12,12,10,8,'When the messenger arrived, he told Jehu, \"They have brought the heads of the princes.\" Then Jehu ordered, \"Put them in two piles at the entrance of the city gate until morning.\"'),(351949,12,12,10,9,'The next morning Jehu went out. He stood before all the people and said, \"You are innocent. It was I who conspired against my master and killed him, but who killed all these?'),(351950,12,12,10,10,'Know, then, that not a word the Lord has spoken against the house of Ahab will fail. The Lord has done what he announced through his servant Elijah.\"'),(351951,12,12,10,11,'So Jehu killed everyone in Jezreel who remained of the house of Ahab, as well as all his chief men, his close friends and his priests, leaving him no survivor.'),(351952,12,12,10,12,'Jehu then set out and went toward Samaria. At Beth Eked of the Shepherds,'),(351953,12,12,10,13,'he met some relatives of Ahaziah king of Judah and asked, \"Who are you?\" They said, \"We are relatives of Ahaziah, and we have come down to greet the families of the king and of the queen mother.\"'),(351954,12,12,10,14,'\"Take them alive!\" he ordered. So they took them alive and slaughtered them by the well of Beth Eked - forty-two of them. He left no survivor.'),(351955,12,12,10,15,'After he left there, he came upon Jehonadab son of Rekab, who was on his way to meet him. Jehu greeted him and said, \"Are you in accord with me, as I am with you?\" \"I am,\" Jehonadab answered. \"If so,\" said Jehu, \"give me your hand.\" So he did, and Jehu helped him up into the chariot.'),(351956,12,12,10,16,'Jehu said, \"Come with me and see my zeal for the Lord.\" Then he had him ride along in his chariot.'),(351957,12,12,10,17,'When Jehu came to Samaria, he killed all who were left there of Ahab\'s family; he destroyed them, according to the word of the Lord spoken to Elijah.'),(351958,12,12,10,18,'Then Jehu brought all the people together and said to them, \"Ahab served Baal a little; Jehu will serve him much.'),(351959,12,12,10,19,'Now summon all the prophets of Baal, all his servants and all his priests. See that no one is missing, because I am going to hold a great sacrifice for Baal. Anyone who fails to come will no longer live.\" But Jehu was acting deceptively in order to destroy the servants of Baal.'),(351960,12,12,10,20,'Jehu said, \"Call an assembly in honor of Baal.\" So they proclaimed it.'),(351961,12,12,10,21,'Then he sent word throughout Israel, and all the servants of Baal came; not one stayed away. They crowded into the temple of Baal until it was full from one end to the other.'),(351962,12,12,10,22,'And Jehu said to the keeper of the wardrobe, \"Bring robes for all the servants of Baal.\" So he brought out robes for them.'),(351963,12,12,10,23,'Then Jehu and Jehonadab son of Rekab went into the temple of Baal. Jehu said to the servants of Baal, \"Look around and see that no one who serves the Lord is here with you - only servants of Baal.\"'),(351964,12,12,10,24,'So they went in to make sacrifices and burnt offerings. Now Jehu had posted eighty men outside with this warning: \"If one of you lets any of the men I am placing in your hands escape, it will be your life for his life.\"'),(351965,12,12,10,25,'As soon as Jehu had finished making the burnt offering, he ordered the guards and officers: \"Go in and kill them; let no one escape.\" So they cut them down with the sword. The guards and officers threw the bodies out and then entered the inner shrine of the temple of Baal.'),(351966,12,12,10,26,'They brought the sacred stone out of the temple of Baal and burned it.'),(351967,12,12,10,27,'They demolished the sacred stone of Baal and tore down the temple of Baal, and people have used it for a latrine to this day.'),(351968,12,12,10,28,'So Jehu destroyed Baal worship in Israel.'),(351969,12,12,10,29,'However, he did not turn away from the sins of Jeroboam son of Nebat, which he had caused Israel to commit - the worship of the golden calves at Bethel and Dan.'),(351970,12,12,10,30,'The Lord said to Jehu, \"Because you have done well in accomplishing what is right in my eyes and have done to the house of Ahab all I had in mind to do, your descendants will sit on the throne of Israel to the fourth generation.\"'),(351971,12,12,10,31,'Yet Jehu was not careful to keep the law of the Lord, the God of Israel, with all his heart. He did not turn away from the sins of Jeroboam, which he had caused Israel to commit.'),(351972,12,12,10,32,'In those days the Lord began to reduce the size of Israel. Hazael overpowered the Israelites throughout their territory'),(351973,12,12,10,33,'east of the Jordan in all the land of Gilead (the region of Gad, Reuben and Manasseh), from Aroer by the Arnon Gorge through Gilead to Bashan.'),(351974,12,12,10,34,'As for the other events of Jehu\'s reign, all he did, and all his achievements, are they not written in the book of the annals of the kings of Israel?'),(351975,12,12,10,35,'Jehu rested with his ancestors and was buried in Samaria. And Jehoahaz his son succeeded him as king.'),(351976,12,12,10,36,'The time that Jehu reigned over Israel in Samaria was twenty-eight years.'),(351977,12,12,11,1,'When Athaliah the mother of Ahaziah saw that her son was dead, she proceeded to destroy the whole royal family.'),(351978,12,12,11,2,'But Jehosheba, the daughter of King Jehoram <n>Hebrew [Joram,] a variant of [Jehoram]</n> and sister of Ahaziah, took Joash son of Ahaziah and stole him away from among the royal princes, who were about to be murdered. She put him and his nurse in a bedroom to hide him from Athaliah; so he was not killed.'),(351979,12,12,11,3,'He remained hidden with his nurse at the temple of the Lord for six years while Athaliah ruled the land.'),(351980,12,12,11,4,'In the seventh year Jehoiada sent for the commanders of units of a hundred, the Carites and the guards and had them brought to him at the temple of the Lord. He made a covenant with them and put them under oath at the temple of the Lord. Then he showed them the king\'s son.'),(351981,12,12,11,5,'He commanded them, saying, \"This is what you are to do: You who are in the three companies that are going on duty on the Sabbath - a third of you guarding the royal palace,'),(351982,12,12,11,6,'a third at the Sur Gate, and a third at the gate behind the guard, who take turns guarding the temple - '),(351983,12,12,11,7,'and you who are in the other two companies that normally go off Sabbath duty are all to guard the temple for the king.'),(351984,12,12,11,8,'Station yourselves around the king, each of you with weapon in hand. Anyone who approaches your ranks <n>Or [approaches the precincts]</n> is to be put to death. Stay close to the king wherever he goes.\"'),(351985,12,12,11,9,'The commanders of units of a hundred did just as Jehoiada the priest ordered. Each one took his men - those who were going on duty on the Sabbath and those who were going off duty - and came to Jehoiada the priest.'),(351986,12,12,11,10,'Then he gave the commanders the spears and shields that had belonged to King David and that were in the temple of the Lord.'),(351987,12,12,11,11,'The guards, each with weapon in hand, stationed themselves around the king - near the altar and the temple, from the south side to the north side of the temple.'),(351988,12,12,11,12,'Jehoiada brought out the king\'s son and put the crown on him; he presented him with a copy of the covenant and proclaimed him king. They anointed him, and the people clapped their hands and shouted, \"Long live the king!\"'),(351989,12,12,11,13,'When Athaliah heard the noise made by the guards and the people, she went to the people at the temple of the Lord.'),(351990,12,12,11,14,'She looked and there was the king, standing by the pillar, as the custom was. The officers and the trumpeters were beside the king, and all the people of the land were rejoicing and blowing trumpets. Then Athaliah tore her robes and called out, \"Treason! Treason!\"'),(351991,12,12,11,15,'Jehoiada the priest ordered the commanders of units of a hundred, who were in charge of the troops: \"Bring her out between the ranks <n>Or [out from the precincts]</n> and put to the sword anyone who follows her.\" For the priest had said, \"She must not be put to death in the temple of the Lord.\"'),(351992,12,12,11,16,'So they seized her as she reached the place where the horses enter the palace grounds, and there she was put to death.'),(351993,12,12,11,17,'Jehoiada then made a covenant between the Lord and the king and people that they would be the Lord\'s people. He also made a covenant between the king and the people.'),(351994,12,12,11,18,'All the people of the land went to the temple of Baal and tore it down. They smashed the altars and idols to pieces and killed Mattan the priest of Baal in front of the altars. Then Jehoiada the priest posted guards at the temple of the Lord.'),(351995,12,12,11,19,'He took with him the commanders of hundreds, the Carites, the guards and all the people of the land, and together they brought the king down from the temple of the Lord and went into the palace, entering by way of the gate of the guards. The king then took his place on the royal throne.'),(351996,12,12,11,20,'All the people of the land rejoiced, and the city was calm, because Athaliah had been slain with the sword at the palace.'),(351997,12,12,11,21,'Joash <n>Hebrew [Jehoash,] a variant of [Joash]</n> was seven years old when he began to reign.'),(351998,12,12,12,1,'In the seventh year of Jehu, Joash <n>Hebrew [Jehoash,] a variant of [Joash]; also in verses 2, 4, 6, 7 and 18</n> became king, and he reigned in Jerusalem forty years. His mother\'s name was Zibiah; she was from Beersheba.'),(351999,12,12,12,2,'Joash did what was right in the eyes of the Lord all the years Jehoiada the priest instructed him.'),(352000,12,12,12,3,'The high places, however, were not removed; the people continued to offer sacrifices and burn incense there.'),(352001,12,12,12,4,'Joash said to the priests, \"Collect all the money that is brought as sacred offerings to the temple of the Lord - the money collected in the census, the money received from personal vows and the money brought voluntarily to the temple.'),(352002,12,12,12,5,'Let every priest receive the money from one of the treasurers, then use it to repair whatever damage is found in the temple.\"'),(352003,12,12,12,6,'But by the twenty-third year of King Joash the priests still had not repaired the temple.'),(352004,12,12,12,7,'Therefore King Joash summoned Jehoiada the priest and the other priests and asked them, \"Why aren\'t you repairing the damage done to the temple? Take no more money from your treasurers, but hand it over for repairing the temple.\"'),(352005,12,12,12,8,'The priests agreed that they would not collect any more money from the people and that they would not repair the temple themselves.'),(352006,12,12,12,9,'Jehoiada the priest took a chest and bored a hole in its lid. He placed it beside the altar, on the right side as one enters the temple of the Lord. The priests who guarded the entrance put into the chest all the money that was brought to the temple of the Lord.'),(352007,12,12,12,10,'Whenever they saw that there was a large amount of money in the chest, the royal secretary and the high priest came, counted the money that had been brought into the temple of the Lord and put it into bags.'),(352008,12,12,12,11,'When the amount had been determined, they gave the money to the men appointed to supervise the work on the temple. With it they paid those who worked on the temple of the Lord - the carpenters and builders,'),(352009,12,12,12,12,'the masons and stonecutters. They purchased timber and blocks of dressed stone for the repair of the temple of the Lord, and met all the other expenses of restoring the temple.'),(352010,12,12,12,13,'The money brought into the temple was not spent for making silver basins, wick trimmers, sprinkling bowls, trumpets or any other articles of gold or silver for the temple of the Lord;'),(352011,12,12,12,14,'it was paid to the workers, who used it to repair the temple.'),(352012,12,12,12,15,'They did not require an accounting from those to whom they gave the money to pay the workers, because they acted with complete honesty.'),(352013,12,12,12,16,'The money from the guilt offerings and sin offerings <n>Or [purification offerings]</n> was not brought into the temple of the Lord; it belonged to the priests.'),(352014,12,12,12,17,'About this time Hazael king of Aram went up and attacked Gath and captured it. Then he turned to attack Jerusalem.'),(352015,12,12,12,18,'But Joash king of Judah took all the sacred objects dedicated by his predecessors - Jehoshaphat, Jehoram and Ahaziah, the kings of Judah - and the gifts he himself had dedicated and all the gold found in the treasuries of the temple of the Lord and of the royal palace, and he sent them to Hazael king of Aram, who then withdrew from Jerusalem.'),(352016,12,12,12,19,'As for the other events of the reign of Joash, and all he did, are they not written in the book of the annals of the kings of Judah?'),(352017,12,12,12,20,'His officials conspired against him and assassinated him at Beth Millo, on the road down to Silla.'),(352018,12,12,12,21,'The officials who murdered him were Jozabad son of Shimeath and Jehozabad son of Shomer. He died and was buried with his ancestors in the City of David. And Amaziah his son succeeded him as king.'),(352019,12,12,13,1,'In the twenty-third year of Joash son of Ahaziah king of Judah, Jehoahaz son of Jehu became king of Israel in Samaria, and he reigned seventeen years.'),(352020,12,12,13,2,'He did evil in the eyes of the Lord by following the sins of Jeroboam son of Nebat, which he had caused Israel to commit, and he did not turn away from them.'),(352021,12,12,13,3,'So the Lord\'s anger burned against Israel, and for a long time he kept them under the power of Hazael king of Aram and Ben-Hadad his son.'),(352022,12,12,13,4,'Then Jehoahaz sought the Lord\'s favor, and the Lord listened to him, for he saw how severely the king of Aram was oppressing Israel.'),(352023,12,12,13,5,'The Lord provided a deliverer for Israel, and they escaped from the power of Aram. So the Israelites lived in their own homes as they had before.'),(352024,12,12,13,6,'But they did not turn away from the sins of the house of Jeroboam, which he had caused Israel to commit; they continued in them. Also, the Asherah pole <n>That is, a wooden symbol of the goddess Asherah; here and elsewhere in 2 Kings</n> remained standing in Samaria.'),(352025,12,12,13,7,'Nothing had been left of the army of Jehoahaz except fifty horsemen, ten chariots and ten thousand foot soldiers, for the king of Aram had destroyed the rest and made them like the dust at threshing time.'),(352026,12,12,13,8,'As for the other events of the reign of Jehoahaz, all he did and his achievements, are they not written in the book of the annals of the kings of Israel?'),(352027,12,12,13,9,'Jehoahaz rested with his ancestors and was buried in Samaria. And Jehoash <n>Hebrew [Joash,] a variant of [Jehoash]; also in verses 12-14 and 25</n> his son succeeded him as king.'),(352028,12,12,13,10,'In the thirty-seventh year of Joash king of Judah, Jehoash son of Jehoahaz became king of Israel in Samaria, and he reigned sixteen years.'),(352029,12,12,13,11,'He did evil in the eyes of the Lord and did not turn away from any of the sins of Jeroboam son of Nebat, which he had caused Israel to commit; he continued in them.'),(352030,12,12,13,12,'As for the other events of the reign of Jehoash, all he did and his achievements, including his war against Amaziah king of Judah, are they not written in the book of the annals of the kings of Israel?'),(352031,12,12,13,13,'Jehoash rested with his ancestors, and Jeroboam succeeded him on the throne. Jehoash was buried in Samaria with the kings of Israel.'),(352032,12,12,13,14,'Now Elisha had been suffering from the illness from which he died. Jehoash king of Israel went down to see him and wept over him. \"My father! My father!\" he cried. \"The chariots and horsemen of Israel!\"'),(352033,12,12,13,15,'Elisha said, \"Get a bow and some arrows,\" and he did so.'),(352034,12,12,13,16,'\"Take the bow in your hands,\" he said to the king of Israel. When he had taken it, Elisha put his hands on the king\'s hands.'),(352035,12,12,13,17,'\"Open the east window,\" he said, and he opened it. \"Shoot!\" Elisha said, and he shot. \"The Lord\'s arrow of victory, the arrow of victory over Aram!\" Elisha declared. \"You will completely destroy the Arameans at Aphek.\"'),(352036,12,12,13,18,'Then he said, \"Take the arrows,\" and the king took them. Elisha told him, \"Strike the ground.\" He struck it three times and stopped.'),(352037,12,12,13,19,'The man of God was angry with him and said, \"You should have struck the ground five or six times; then you would have defeated Aram and completely destroyed it. But now you will defeat it only three times.\"'),(352038,12,12,13,20,'Elisha died and was buried. Now Moabite raiders used to enter the country every spring.'),(352039,12,12,13,21,'Once while some Israelites were burying a man, suddenly they saw a band of raiders; so they threw the man\'s body into Elisha\'s tomb. When the body touched Elisha\'s bones, the man came to life and stood up on his feet.'),(352040,12,12,13,22,'Hazael king of Aram oppressed Israel throughout the reign of Jehoahaz.'),(352041,12,12,13,23,'But the Lord was gracious to them and had compassion and showed concern for them because of his covenant with Abraham, Isaac and Jacob. To this day he has been unwilling to destroy them or banish them from his presence.'),(352042,12,12,13,24,'Hazael king of Aram died, and Ben-Hadad his son succeeded him as king.'),(352043,12,12,13,25,'Then Jehoash son of Jehoahaz recaptured from Ben-Hadad son of Hazael the towns he had taken in battle from his father Jehoahaz. Three times Jehoash defeated him, and so he recovered the Israelite towns.'),(352044,12,12,14,1,'In the second year of Jehoash <n>Hebrew [Joash,] a variant of [Jehoash]; also in verses 13, 23 and 27</n> son of Jehoahaz king of Israel, Amaziah son of Joash king of Judah began to reign.'),(352045,12,12,14,2,'He was twenty-five years old when he became king, and he reigned in Jerusalem twenty-nine years. His mother\'s name was Jehoaddan; she was from Jerusalem.'),(352046,12,12,14,3,'He did what was right in the eyes of the Lord, but not as his father David had done. In everything he followed the example of his father Joash.'),(352047,12,12,14,4,'The high places, however, were not removed; the people continued to offer sacrifices and burn incense there.'),(352048,12,12,14,5,'After the kingdom was firmly in his grasp, he executed the officials who had murdered his father the king.'),(352049,12,12,14,6,'Yet he did not put the children of the assassins to death, in accordance with what is written in the Book of the Law of Moses where the Lord commanded: \"Parents are not to be put to death for their children, nor children put to death for their parents; each will die for their own sin.\"'),(352050,12,12,14,7,'He was the one who defeated ten thousand Edomites in the Valley of Salt and captured Sela in battle, calling it Joktheel, the name it has to this day.'),(352051,12,12,14,8,'Then Amaziah sent messengers to Jehoash son of Jehoahaz, the son of Jehu, king of Israel, with the challenge: \"Come, let us face each other in battle.\"'),(352052,12,12,14,9,'But Jehoash king of Israel replied to Amaziah king of Judah: \"A thistle in Lebanon sent a message to a cedar in Lebanon, \'Give your daughter to my son in marriage.\' Then a wild beast in Lebanon came along and trampled the thistle underfoot.'),(352053,12,12,14,10,'You have indeed defeated Edom and now you are arrogant. Glory in your victory, but stay at home! Why ask for trouble and cause your own downfall and that of Judah also?\"'),(352054,12,12,14,11,'Amaziah, however, would not listen, so Jehoash king of Israel attacked. He and Amaziah king of Judah faced each other at Beth Shemesh in Judah.'),(352055,12,12,14,12,'Judah was routed by Israel, and every man fled to his home.'),(352056,12,12,14,13,'Jehoash king of Israel captured Amaziah king of Judah, the son of Joash, the son of Ahaziah, at Beth Shemesh. Then Jehoash went to Jerusalem and broke down the wall of Jerusalem from the Ephraim Gate to the Corner Gate - a section about four hundred cubits long. <n>That is, about 600 feet or about 180 meters</n>'),(352057,12,12,14,14,'He took all the gold and silver and all the articles found in the temple of the Lord and in the treasuries of the royal palace. He also took hostages and returned to Samaria.'),(352058,12,12,14,15,'As for the other events of the reign of Jehoash, what he did and his achievements, including his war against Amaziah king of Judah, are they not written in the book of the annals of the kings of Israel?'),(352059,12,12,14,16,'Jehoash rested with his ancestors and was buried in Samaria with the kings of Israel. And Jeroboam his son succeeded him as king.'),(352060,12,12,14,17,'Amaziah son of Joash king of Judah lived for fifteen years after the death of Jehoash son of Jehoahaz king of Israel.'),(352061,12,12,14,18,'As for the other events of Amaziah\'s reign, are they not written in the book of the annals of the kings of Judah?'),(352062,12,12,14,19,'They conspired against him in Jerusalem, and he fled to Lachish, but they sent men after him to Lachish and killed him there.'),(352063,12,12,14,20,'He was brought back by horse and was buried in Jerusalem with his ancestors, in the City of David.'),(352064,12,12,14,21,'Then all the people of Judah took Azariah, <n>Also called [Uzziah]</n> who was sixteen years old, and made him king in place of his father Amaziah.'),(352065,12,12,14,22,'He was the one who rebuilt Elath and restored it to Judah after Amaziah rested with his ancestors.'),(352066,12,12,14,23,'In the fifteenth year of Amaziah son of Joash king of Judah, Jeroboam son of Jehoash king of Israel became king in Samaria, and he reigned forty-one years.'),(352067,12,12,14,24,'He did evil in the eyes of the Lord and did not turn away from any of the sins of Jeroboam son of Nebat, which he had caused Israel to commit.'),(352068,12,12,14,25,'He was the one who restored the boundaries of Israel from Lebo Hamath to the Dead Sea, <n>Hebrew [the Sea of the Arabah]</n> in accordance with the word of the Lord, the God of Israel, spoken through his servant Jonah son of Amittai, the prophet from Gath Hepher.'),(352069,12,12,14,26,'The Lord had seen how bitterly everyone in Israel, whether slave or free, was suffering; <n>Or [Israel was suffering. They were without a ruler or leader, and]</n> there was no one to help them.'),(352070,12,12,14,27,'And since the Lord had not said he would blot out the name of Israel from under heaven, he saved them by the hand of Jeroboam son of Jehoash.'),(352071,12,12,14,28,'As for the other events of Jeroboam\'s reign, all he did, and his military achievements, including how he recovered for Israel both Damascus and Hamath, which had belonged to Judah, are they not written in the book of the annals of the kings of Israel?'),(352072,12,12,14,29,'Jeroboam rested with his ancestors, the kings of Israel. And Zechariah his son succeeded him as king.'),(352073,12,12,15,1,'In the twenty-seventh year of Jeroboam king of Israel, Azariah <n>Also called [Uzziah]; also in verses 6, 7, 8, 17, 23 and 27</n> son of Amaziah king of Judah began to reign.'),(352074,12,12,15,2,'He was sixteen years old when he became king, and he reigned in Jerusalem fifty-two years. His mother\'s name was Jekoliah; she was from Jerusalem.'),(352075,12,12,15,3,'He did what was right in the eyes of the Lord, just as his father Amaziah had done.'),(352076,12,12,15,4,'The high places, however, were not removed; the people continued to offer sacrifices and burn incense there.'),(352077,12,12,15,5,'The Lord afflicted the king with leprosy <n>The Hebrew for [leprosy] was used for various diseases affecting the skin.</n> until the day he died, and he lived in a separate house. <n>Or [in a house where he was relieved of responsibilities]</n> Jotham the king\'s son had charge of the palace and governed the people of the land.'),(352078,12,12,15,6,'As for the other events of Azariah\'s reign, and all he did, are they not written in the book of the annals of the kings of Judah?'),(352079,12,12,15,7,'Azariah rested with his ancestors and was buried near them in the City of David. And Jotham his son succeeded him as king.'),(352080,12,12,15,8,'In the thirty-eighth year of Azariah king of Judah, Zechariah son of Jeroboam became king of Israel in Samaria, and he reigned six months.'),(352081,12,12,15,9,'He did evil in the eyes of the Lord, as his predecessors had done. He did not turn away from the sins of Jeroboam son of Nebat, which he had caused Israel to commit.'),(352082,12,12,15,10,'Shallum son of Jabesh conspired against Zechariah. He attacked him in front of the people, <n>Hebrew; some Septuagint manuscripts [in Ibleam]</n> assassinated him and succeeded him as king.'),(352083,12,12,15,11,'The other events of Zechariah\'s reign are written in the book of the annals of the kings of Israel.'),(352084,12,12,15,12,'So the word of the Lord spoken to Jehu was fulfilled: \"Your descendants will sit on the throne of Israel to the fourth generation.\"'),(352085,12,12,15,13,'Shallum son of Jabesh became king in the thirty-ninth year of Uzziah king of Judah, and he reigned in Samaria one month.'),(352086,12,12,15,14,'Then Menahem son of Gadi went from Tirzah up to Samaria. He attacked Shallum son of Jabesh in Samaria, assassinated him and succeeded him as king.'),(352087,12,12,15,15,'The other events of Shallum\'s reign, and the conspiracy he led, are written in the book of the annals of the kings of Israel.'),(352088,12,12,15,16,'At that time Menahem, starting out from Tirzah, attacked Tiphsah and everyone in the city and its vicinity, because they refused to open their gates. He sacked Tiphsah and ripped open all the pregnant women.'),(352089,12,12,15,17,'In the thirty-ninth year of Azariah king of Judah, Menahem son of Gadi became king of Israel, and he reigned in Samaria ten years.'),(352090,12,12,15,18,'He did evil in the eyes of the Lord. During his entire reign he did not turn away from the sins of Jeroboam son of Nebat, which he had caused Israel to commit.'),(352091,12,12,15,19,'Then Pul <n>Also called [Tiglath-Pileser]</n> king of Assyria invaded the land, and Menahem gave him a thousand talents <n>That is, about 38 tons or about 34 metric tons</n> of silver to gain his support and strengthen his own hold on the kingdom.'),(352092,12,12,15,20,'Menahem exacted this money from Israel. Every wealthy person had to contribute fifty shekels <n>That is, about 1 1/4 pounds or about 575 grams</n> of silver to be given to the king of Assyria. So the king of Assyria withdrew and stayed in the land no longer.'),(352093,12,12,15,21,'As for the other events of Menahem\'s reign, and all he did, are they not written in the book of the annals of the kings of Israel?'),(352094,12,12,15,22,'Menahem rested with his ancestors. And Pekahiah his son succeeded him as king.'),(352095,12,12,15,23,'In the fiftieth year of Azariah king of Judah, Pekahiah son of Menahem became king of Israel in Samaria, and he reigned two years.'),(352096,12,12,15,24,'Pekahiah did evil in the eyes of the Lord. He did not turn away from the sins of Jeroboam son of Nebat, which he had caused Israel to commit.'),(352097,12,12,15,25,'One of his chief officers, Pekah son of Remaliah, conspired against him. Taking fifty men of Gilead with him, he assassinated Pekahiah, along with Argob and Arieh, in the citadel of the royal palace at Samaria. So Pekah killed Pekahiah and succeeded him as king.'),(352098,12,12,15,26,'The other events of Pekahiah\'s reign, and all he did, are written in the book of the annals of the kings of Israel.'),(352099,12,12,15,27,'In the fifty-second year of Azariah king of Judah, Pekah son of Remaliah became king of Israel in Samaria, and he reigned twenty years.'),(352100,12,12,15,28,'He did evil in the eyes of the Lord. He did not turn away from the sins of Jeroboam son of Nebat, which he had caused Israel to commit.'),(352101,12,12,15,29,'In the time of Pekah king of Israel, Tiglath-Pileser king of Assyria came and took Ijon, Abel Beth Maakah, Janoah, Kedesh and Hazor. He took Gilead and Galilee, including all the land of Naphtali, and deported the people to Assyria.'),(352102,12,12,15,30,'Then Hoshea son of Elah conspired against Pekah son of Remaliah. He attacked and assassinated him, and then succeeded him as king in the twentieth year of Jotham son of Uzziah.'),(352103,12,12,15,31,'As for the other events of Pekah\'s reign, and all he did, are they not written in the book of the annals of the kings of Israel?'),(352104,12,12,15,32,'In the second year of Pekah son of Remaliah king of Israel, Jotham son of Uzziah king of Judah began to reign.'),(352105,12,12,15,33,'He was twenty-five years old when he became king, and he reigned in Jerusalem sixteen years. His mother\'s name was Jerusha daughter of Zadok.'),(352106,12,12,15,34,'He did what was right in the eyes of the Lord, just as his father Uzziah had done.'),(352107,12,12,15,35,'The high places, however, were not removed; the people continued to offer sacrifices and burn incense there. Jotham rebuilt the Upper Gate of the temple of the Lord.'),(352108,12,12,15,36,'As for the other events of Jotham\'s reign, and what he did, are they not written in the book of the annals of the kings of Judah?'),(352109,12,12,15,37,'(In those days the Lord began to send Rezin king of Aram and Pekah son of Remaliah against Judah.)'),(352110,12,12,15,38,'Jotham rested with his ancestors and was buried with them in the City of David, the city of his father. And Ahaz his son succeeded him as king.'),(352111,12,12,16,1,'In the seventeenth year of Pekah son of Remaliah, Ahaz son of Jotham king of Judah began to reign.'),(352112,12,12,16,2,'Ahaz was twenty years old when he became king, and he reigned in Jerusalem sixteen years. Unlike David his father, he did not do what was right in the eyes of the Lord his God.'),(352113,12,12,16,3,'He followed the ways of the kings of Israel and even sacrificed his son in the fire, engaging in the detestable practices of the nations the Lord had driven out before the Israelites.'),(352114,12,12,16,4,'He offered sacrifices and burned incense at the high places, on the hilltops and under every spreading tree.'),(352115,12,12,16,5,'Then Rezin king of Aram and Pekah son of Remaliah king of Israel marched up to fight against Jerusalem and besieged Ahaz, but they could not overpower him.'),(352116,12,12,16,6,'At that time, Rezin king of Aram recovered Elath for Aram by driving out the people of Judah. Edomites then moved into Elath and have lived there to this day.'),(352117,12,12,16,7,'Ahaz sent messengers to say to Tiglath-Pileser king of Assyria, \"I am your servant and vassal. Come up and save me out of the hand of the king of Aram and of the king of Israel, who are attacking me.\"'),(352118,12,12,16,8,'And Ahaz took the silver and gold found in the temple of the Lord and in the treasuries of the royal palace and sent it as a gift to the king of Assyria.'),(352119,12,12,16,9,'The king of Assyria complied by attacking Damascus and capturing it. He deported its inhabitants to Kir and put Rezin to death.'),(352120,12,12,16,10,'Then King Ahaz went to Damascus to meet Tiglath-Pileser king of Assyria. He saw an altar in Damascus and sent to Uriah the priest a sketch of the altar, with detailed plans for its construction.'),(352121,12,12,16,11,'So Uriah the priest built an altar in accordance with all the plans that King Ahaz had sent from Damascus and finished it before King Ahaz returned.'),(352122,12,12,16,12,'When the king came back from Damascus and saw the altar, he approached it and presented offerings <n>Or [and went up]</n> on it.'),(352123,12,12,16,13,'He offered up his burnt offering and grain offering, poured out his drink offering, and splashed the blood of his fellowship offerings against the altar.'),(352124,12,12,16,14,'As for the bronze altar that stood before the Lord, he brought it from the front of the temple - from between the new altar and the temple of the Lord - and put it on the north side of the new altar.'),(352125,12,12,16,15,'King Ahaz then gave these orders to Uriah the priest: \"On the large new altar, offer the morning burnt offering and the evening grain offering, the king\'s burnt offering and his grain offering, and the burnt offering of all the people of the land, and their grain offering and their drink offering. Splash against this altar the blood of all the burnt offerings and sacrifices. But I will use the bronze altar for seeking guidance.\"'),(352126,12,12,16,16,'And Uriah the priest did just as King Ahaz had ordered.'),(352127,12,12,16,17,'King Ahaz cut off the side panels and removed the basins from the movable stands. He removed the Sea from the bronze bulls that supported it and set it on a stone base.'),(352128,12,12,16,18,'He took away the Sabbath canopy <n>Or [the dais of his throne] (see Septuagint)</n> that had been built at the temple and removed the royal entryway outside the temple of the Lord, in deference to the king of Assyria.'),(352129,12,12,16,19,'As for the other events of the reign of Ahaz, and what he did, are they not written in the book of the annals of the kings of Judah?'),(352130,12,12,16,20,'Ahaz rested with his ancestors and was buried with them in the City of David. And Hezekiah his son succeeded him as king.'),(352131,12,12,17,1,'In the twelfth year of Ahaz king of Judah, Hoshea son of Elah became king of Israel in Samaria, and he reigned nine years.'),(352132,12,12,17,2,'He did evil in the eyes of the Lord, but not like the kings of Israel who preceded him.'),(352133,12,12,17,3,'Shalmaneser king of Assyria came up to attack Hoshea, who had been Shalmaneser\'s vassal and had paid him tribute.'),(352134,12,12,17,4,'But the king of Assyria discovered that Hoshea was a traitor, for he had sent envoys to So <n>[So] is probably an abbreviation for [Osorkon.]</n> king of Egypt, and he no longer paid tribute to the king of Assyria, as he had done year by year. Therefore Shalmaneser seized him and put him in prison.'),(352135,12,12,17,5,'The king of Assyria invaded the entire land, marched against Samaria and laid siege to it for three years.'),(352136,12,12,17,6,'In the ninth year of Hoshea, the king of Assyria captured Samaria and deported the Israelites to Assyria. He settled them in Halah, in Gozan on the Habor River and in the towns of the Medes.'),(352137,12,12,17,7,'All this took place because the Israelites had sinned against the Lord their God, who had brought them up out of Egypt from under the power of Pharaoh king of Egypt. They worshiped other gods'),(352138,12,12,17,8,'and followed the practices of the nations the Lord had driven out before them, as well as the practices that the kings of Israel had introduced.'),(352139,12,12,17,9,'The Israelites secretly did things against the Lord their God that were not right. From watchtower to fortified city they built themselves high places in all their towns.'),(352140,12,12,17,10,'They set up sacred stones and Asherah poles on every high hill and under every spreading tree.'),(352141,12,12,17,11,'At every high place they burned incense, as the nations whom the Lord had driven out before them had done. They did wicked things that aroused the Lord\'s anger.'),(352142,12,12,17,12,'They worshiped idols, though the Lord had said, \"You shall not do this.\"'),(352143,12,12,17,13,'The Lord warned Israel and Judah through all his prophets and seers: \"Turn from your evil ways. Observe my commands and decrees, in accordance with the entire Law that I commanded your ancestors to obey and that I delivered to you through my servants the prophets.\"'),(352144,12,12,17,14,'But they would not listen and were as stiff-necked as their ancestors, who did not trust in the Lord their God.'),(352145,12,12,17,15,'They rejected his decrees and the covenant he had made with their ancestors and the statutes he had warned them to keep. They followed worthless idols and themselves became worthless. They imitated the nations around them although the Lord had ordered them, \"Do not do as they do.\"'),(352146,12,12,17,16,'They forsook all the commands of the Lord their God and made for themselves two idols cast in the shape of calves, and an Asherah pole. They bowed down to all the starry hosts, and they worshiped Baal.'),(352147,12,12,17,17,'They sacrificed their sons and daughters in the fire. They practiced divination and sought omens and sold themselves to do evil in the eyes of the Lord, arousing his anger.'),(352148,12,12,17,18,'So the Lord was very angry with Israel and removed them from his presence. Only the tribe of Judah was left,'),(352149,12,12,17,19,'and even Judah did not keep the commands of the Lord their God. They followed the practices Israel had introduced.'),(352150,12,12,17,20,'Therefore the Lord rejected all the people of Israel; he afflicted them and gave them into the hands of plunderers, until he thrust them from his presence.'),(352151,12,12,17,21,'When he tore Israel away from the house of David, they made Jeroboam son of Nebat their king. Jeroboam enticed Israel away from following the Lord and caused them to commit a great sin.'),(352152,12,12,17,22,'The Israelites persisted in all the sins of Jeroboam and did not turn away from them'),(352153,12,12,17,23,'until the Lord removed them from his presence, as he had warned through all his servants the prophets. So the people of Israel were taken from their homeland into exile in Assyria, and they are still there.'),(352154,12,12,17,24,'The king of Assyria brought people from Babylon, Kuthah, Avva, Hamath and Sepharvaim and settled them in the towns of Samaria to replace the Israelites. They took over Samaria and lived in its towns.'),(352155,12,12,17,25,'When they first lived there, they did not worship the Lord; so he sent lions among them and they killed some of the people.'),(352156,12,12,17,26,'It was reported to the king of Assyria: \"The people you deported and resettled in the towns of Samaria do not know what the god of that country requires. He has sent lions among them, which are killing them off, because the people do not know what he requires.\"'),(352157,12,12,17,27,'Then the king of Assyria gave this order: \"Have one of the priests you took captive from Samaria go back to live there and teach the people what the god of the land requires.\"'),(352158,12,12,17,28,'So one of the priests who had been exiled from Samaria came to live in Bethel and taught them how to worship the Lord.'),(352159,12,12,17,29,'Nevertheless, each national group made its own gods in the several towns where they settled, and set them up in the shrines the people of Samaria had made at the high places.'),(352160,12,12,17,30,'The people from Babylon made Sukkoth Benoth, those from Kuthah made Nergal, and those from Hamath made Ashima;'),(352161,12,12,17,31,'the Avvites made Nibhaz and Tartak, and the Sepharvites burned their children in the fire as sacrifices to Adrammelek and Anammelek, the gods of Sepharvaim.'),(352162,12,12,17,32,'They worshiped the Lord, but they also appointed all sorts of their own people to officiate for them as priests in the shrines at the high places.'),(352163,12,12,17,33,'They worshiped the Lord, but they also served their own gods in accordance with the customs of the nations from which they had been brought.'),(352164,12,12,17,34,'To this day they persist in their former practices. They neither worship the Lord nor adhere to the decrees and regulations, the laws and commands that the Lord gave the descendants of Jacob, whom he named Israel.'),(352165,12,12,17,35,'When the Lord made a covenant with the Israelites, he commanded them: \"Do not worship any other gods or bow down to them, serve them or sacrifice to them.'),(352166,12,12,17,36,'But the Lord, who brought you up out of Egypt with mighty power and outstretched arm, is the one you must worship. To him you shall bow down and to him offer sacrifices.'),(352167,12,12,17,37,'You must always be careful to keep the decrees and regulations, the laws and commands he wrote for you. Do not worship other gods.'),(352168,12,12,17,38,'Do not forget the covenant I have made with you, and do not worship other gods.'),(352169,12,12,17,39,'Rather, worship the Lord your God; it is he who will deliver you from the hand of all your enemies.\"'),(352170,12,12,17,40,'They would not listen, however, but persisted in their former practices.'),(352171,12,12,17,41,'Even while these people were worshiping the Lord, they were serving their idols. To this day their children and grandchildren continue to do as their ancestors did.'),(352172,12,12,18,1,'In the third year of Hoshea son of Elah king of Israel, Hezekiah son of Ahaz king of Judah began to reign.'),(352173,12,12,18,2,'He was twenty-five years old when he became king, and he reigned in Jerusalem twenty-nine years. His mother\'s name was Abijah <n>Hebrew [Abi,] a variant of [Abijah]</n> daughter of Zechariah.'),(352174,12,12,18,3,'He did what was right in the eyes of the Lord, just as his father David had done.'),(352175,12,12,18,4,'He removed the high places, smashed the sacred stones and cut down the Asherah poles. He broke into pieces the bronze snake Moses had made, for up to that time the Israelites had been burning incense to it. (It was called Nehushtan. <n>[Nehushtan] sounds like the Hebrew for both [bronze] and [snake].</n>)'),(352176,12,12,18,5,'Hezekiah trusted in the Lord, the God of Israel. There was no one like him among all the kings of Judah, either before him or after him.'),(352177,12,12,18,6,'He held fast to the Lord and did not stop following him; he kept the commands the Lord had given Moses.'),(352178,12,12,18,7,'And the Lord was with him; he was successful in whatever he undertook. He rebelled against the king of Assyria and did not serve him.'),(352179,12,12,18,8,'From watchtower to fortified city, he defeated the Philistines, as far as Gaza and its territory.'),(352180,12,12,18,9,'In King Hezekiah\'s fourth year, which was the seventh year of Hoshea son of Elah king of Israel, Shalmaneser king of Assyria marched against Samaria and laid siege to it.'),(352181,12,12,18,10,'At the end of three years the Assyrians took it. So Samaria was captured in Hezekiah\'s sixth year, which was the ninth year of Hoshea king of Israel.'),(352182,12,12,18,11,'The king of Assyria deported Israel to Assyria and settled them in Halah, in Gozan on the Habor River and in towns of the Medes.'),(352183,12,12,18,12,'This happened because they had not obeyed the Lord their God, but had violated his covenant - all that Moses the servant of the Lord commanded. They neither listened to the commands nor carried them out.'),(352184,12,12,18,13,'In the fourteenth year of King Hezekiah\'s reign, Sennacherib king of Assyria attacked all the fortified cities of Judah and captured them.'),(352185,12,12,18,14,'So Hezekiah king of Judah sent this message to the king of Assyria at Lachish: \"I have done wrong. Withdraw from me, and I will pay whatever you demand of me.\" The king of Assyria exacted from Hezekiah king of Judah three hundred talents <n>That is, about 11 tons or about 10 metric tons</n> of silver and thirty talents <n>That is, about 1 ton or about 1 metric ton</n> of gold.'),(352186,12,12,18,15,'So Hezekiah gave him all the silver that was found in the temple of the Lord and in the treasuries of the royal palace.'),(352187,12,12,18,16,'At this time Hezekiah king of Judah stripped off the gold with which he had covered the doors and doorposts of the temple of the Lord, and gave it to the king of Assyria.'),(352188,12,12,18,17,'The king of Assyria sent his supreme commander, his chief officer and his field commander with a large army, from Lachish to King Hezekiah at Jerusalem. They came up to Jerusalem and stopped at the aqueduct of the Upper Pool, on the road to the Washerman\'s Field.'),(352189,12,12,18,18,'They called for the king; and Eliakim son of Hilkiah the palace administrator, Shebna the secretary, and Joah son of Asaph the recorder went out to them.'),(352190,12,12,18,19,'The field commander said to them, \"Tell Hezekiah: \"\'This is what the great king, the king of Assyria, says: On what are you basing this confidence of yours?'),(352191,12,12,18,20,'You say you have the counsel and the might for war - but you speak only empty words. On whom are you depending, that you rebel against me?'),(352192,12,12,18,21,'Look, I know you are depending on Egypt, that splintered reed of a staff, which pierces the hand of anyone who leans on it! Such is Pharaoh king of Egypt to all who depend on him.'),(352193,12,12,18,22,'But if you say to me, \"We are depending on the Lord our God\" - isn\'t he the one whose high places and altars Hezekiah removed, saying to Judah and Jerusalem, \"You must worship before this altar in Jerusalem\"?'),(352194,12,12,18,23,'\"\'Come now, make a bargain with my master, the king of Assyria: I will give you two thousand horses - if you can put riders on them!'),(352195,12,12,18,24,'How can you repulse one officer of the least of my master\'s officials, even though you are depending on Egypt for chariots and horsemen <n>Or [charioteers]</n>?'),(352196,12,12,18,25,'Furthermore, have I come to attack and destroy this place without word from the Lord? The Lord himself told me to march against this country and destroy it.\'\"'),(352197,12,12,18,26,'Then Eliakim son of Hilkiah, and Shebna and Joah said to the field commander, \"Please speak to your servants in Aramaic, since we understand it. Don\'t speak to us in Hebrew in the hearing of the people on the wall.\"'),(352198,12,12,18,27,'But the commander replied, \"Was it only to your master and you that my master sent me to say these things, and not to the people sitting on the wall - who, like you, will have to eat their own excrement and drink their own urine?\"'),(352199,12,12,18,28,'Then the commander stood and called out in Hebrew, \"Hear the word of the great king, the king of Assyria!'),(352200,12,12,18,29,'This is what the king says: Do not let Hezekiah deceive you. He cannot deliver you from my hand.'),(352201,12,12,18,30,'Do not let Hezekiah persuade you to trust in the Lord when he says, \'The Lord will surely deliver us; this city will not be given into the hand of the king of Assyria.\''),(352202,12,12,18,31,'\"Do not listen to Hezekiah. This is what the king of Assyria says: Make peace with me and come out to me. Then each of you will eat fruit from your own vine and fig tree and drink water from your own cistern,'),(352203,12,12,18,32,'until I come and take you to a land like your own - a land of grain and new wine, a land of bread and vineyards, a land of olive trees and honey. Choose life and not death! \"Do not listen to Hezekiah, for he is misleading you when he says, \'The Lord will deliver us.\''),(352204,12,12,18,33,'Has the god of any nation ever delivered his land from the hand of the king of Assyria?'),(352205,12,12,18,34,'Where are the gods of Hamath and Arpad? Where are the gods of Sepharvaim, Hena and Ivvah? Have they rescued Samaria from my hand?'),(352206,12,12,18,35,'Who of all the gods of these countries has been able to save his land from me? How then can the Lord deliver Jerusalem from my hand?\"'),(352207,12,12,18,36,'But the people remained silent and said nothing in reply, because the king had commanded, \"Do not answer him.\"'),(352208,12,12,18,37,'Then Eliakim son of Hilkiah the palace administrator, Shebna the secretary, and Joah son of Asaph the recorder went to Hezekiah, with their clothes torn, and told him what the field commander had said.'),(352209,12,12,19,1,'When King Hezekiah heard this, he tore his clothes and put on sackcloth and went into the temple of the Lord.'),(352210,12,12,19,2,'He sent Eliakim the palace administrator, Shebna the secretary and the leading priests, all wearing sackcloth, to the prophet Isaiah son of Amoz.'),(352211,12,12,19,3,'They told him, \"This is what Hezekiah says: This day is a day of distress and rebuke and disgrace, as when children come to the moment of birth and there is no strength to deliver them.'),(352212,12,12,19,4,'It may be that the Lord your God will hear all the words of the field commander, whom his master, the king of Assyria, has sent to ridicule the living God, and that he will rebuke him for the words the Lord your God has heard. Therefore pray for the remnant that still survives.\"'),(352213,12,12,19,5,'When King Hezekiah\'s officials came to Isaiah,'),(352214,12,12,19,6,'Isaiah said to them, \"Tell your master, \'This is what the Lord says: Do not be afraid of what you have heard - those words with which the underlings of the king of Assyria have blasphemed me.'),(352215,12,12,19,7,'Listen! When he hears a certain report, I will make him want to return to his own country, and there I will have him cut down with the sword.\'\"'),(352216,12,12,19,8,'When the field commander heard that the king of Assyria had left Lachish, he withdrew and found the king fighting against Libnah.'),(352217,12,12,19,9,'Now Sennacherib received a report that Tirhakah, the king of Cush, <n>That is, the upper Nile region</n> was marching out to fight against him. So he again sent messengers to Hezekiah with this word:'),(352218,12,12,19,10,'\"Say to Hezekiah king of Judah: Do not let the god you depend on deceive you when he says, \'Jerusalem will not be given into the hands of the king of Assyria.\''),(352219,12,12,19,11,'Surely you have heard what the kings of Assyria have done to all the countries, destroying them completely. And will you be delivered?'),(352220,12,12,19,12,'Did the gods of the nations that were destroyed by my predecessors deliver them - the gods of Gozan, Harran, Rezeph and the people of Eden who were in Tel Assar?'),(352221,12,12,19,13,'Where is the king of Hamath or the king of Arpad? Where are the kings of Lair, Sepharvaim, Hena and Ivvah?\"'),(352222,12,12,19,14,'Hezekiah received the letter from the messengers and read it. Then he went up to the temple of the Lord and spread it out before the Lord.'),(352223,12,12,19,15,'And Hezekiah prayed to the Lord: \"Lord, the God of Israel, enthroned between the cherubim, you alone are God over all the kingdoms of the earth. You have made heaven and earth.'),(352224,12,12,19,16,'Give ear, Lord, and hear; open your eyes, Lord, and see; listen to the words Sennacherib has sent to ridicule the living God.'),(352225,12,12,19,17,'\"It is true, Lord, that the Assyrian kings have laid waste these nations and their lands.'),(352226,12,12,19,18,'They have thrown their gods into the fire and destroyed them, for they were not gods but only wood and stone, fashioned by human hands.'),(352227,12,12,19,19,'Now, Lord our God, deliver us from his hand, so that all the kingdoms of the earth may know that you alone, Lord, are God.\"'),(352228,12,12,19,20,'Then Isaiah son of Amoz sent a message to Hezekiah: \"This is what the Lord, the God of Israel, says: I have heard your prayer concerning Sennacherib king of Assyria.'),(352229,12,12,19,21,'This is the word that the Lord has spoken against him: \"\'Virgin Daughter Zion despises you and mocks you. Daughter Jerusalem tosses her head as you flee.'),(352230,12,12,19,22,'Who is it you have ridiculed and blasphemed? Against whom have you raised your voice and lifted your eyes in pride? Against the Holy One of Israel!'),(352231,12,12,19,23,'By your messengers you have ridiculed the Lord. And you have said, \"With my many chariots I have ascended the heights of the mountains, the utmost heights of Lebanon. I have cut down its tallest cedars, the choicest of its junipers. I have reached its remotest parts, the finest of its forests.'),(352232,12,12,19,24,'I have dug wells in foreign lands and drunk the water there. With the soles of my feet I have dried up all the streams of Egypt.\"'),(352233,12,12,19,25,'\"\'Have you not heard? Long ago I ordained it. In days of old I planned it; now I have brought it to pass, that you have turned fortified cities into piles of stone.'),(352234,12,12,19,26,'Their people, drained of power, are dismayed and put to shame. They are like plants in the field, like tender green shoots, like grass sprouting on the roof, scorched before it grows up.'),(352235,12,12,19,27,'\"\'But I know where you are and when you come and go and how you rage against me.'),(352236,12,12,19,28,'Because you rage against me and because your insolence has reached my ears, I will put my hook in your nose and my bit in your mouth, and I will make you return by the way you came.\''),(352237,12,12,19,29,'\"This will be the sign for you, Hezekiah: \"This year you will eat what grows by itself, and the second year what springs from that. But in the third year sow and reap, plant vineyards and eat their fruit.'),(352238,12,12,19,30,'Once more a remnant of the kingdom of Judah will take root below and bear fruit above.'),(352239,12,12,19,31,'For out of Jerusalem will come a remnant, and out of Mount Zion a band of survivors. \"The zeal of the Lord Almighty will accomplish this.'),(352240,12,12,19,32,'\"Therefore this is what the Lord says concerning the king of Assyria: \"\'He will not enter this city or shoot an arrow here. He will not come before it with shield or build a siege ramp against it.'),(352241,12,12,19,33,'By the way that he came he will return; he will not enter this city, declares the Lord.'),(352242,12,12,19,34,'I will defend this city and save it, for my sake and for the sake of David my servant.\'\"'),(352243,12,12,19,35,'That night the angel of the Lord went out and put to death a hundred and eighty-five thousand in the Assyrian camp. When the people got up the next morning - there were all the dead bodies!'),(352244,12,12,19,36,'So Sennacherib king of Assyria broke camp and withdrew. He returned to Nineveh and stayed there.'),(352245,12,12,19,37,'One day, while he was worshiping in the temple of his god Nisrok, his sons Adrammelek and Sharezer killed him with the sword, and they escaped to the land of Ararat. And Esarhaddon his son succeeded him as king.'),(352246,12,12,20,1,'In those days Hezekiah became ill and was at the point of death. The prophet Isaiah son of Amoz went to him and said, \"This is what the Lord says: Put your house in order, because you are going to die; you will not recover.\"'),(352247,12,12,20,2,'Hezekiah turned his face to the wall and prayed to the Lord,'),(352248,12,12,20,3,'\"Remember, Lord, how I have walked before you faithfully and with wholehearted devotion and have done what is good in your eyes.\" And Hezekiah wept bitterly.'),(352249,12,12,20,4,'Before Isaiah had left the middle court, the word of the Lord came to him:'),(352250,12,12,20,5,'\"Go back and tell Hezekiah, the ruler of my people, \'This is what the Lord, the God of your father David, says: I have heard your prayer and seen your tears; I will heal you. On the third day from now you will go up to the temple of the Lord.'),(352251,12,12,20,6,'I will add fifteen years to your life. And I will deliver you and this city from the hand of the king of Assyria. I will defend this city for my sake and for the sake of my servant David.\'\"'),(352252,12,12,20,7,'Then Isaiah said, \"Prepare a poultice of figs.\" They did so and applied it to the boil, and he recovered.'),(352253,12,12,20,8,'Hezekiah had asked Isaiah, \"What will be the sign that the Lord will heal me and that I will go up to the temple of the Lord on the third day from now?\"'),(352254,12,12,20,9,'Isaiah answered, \"This is the Lord\'s sign to you that the Lord will do what he has promised: Shall the shadow go forward ten steps, or shall it go back ten steps?\"'),(352255,12,12,20,10,'\"It is a simple matter for the shadow to go forward ten steps,\" said Hezekiah. \"Rather, have it go back ten steps.\"'),(352256,12,12,20,11,'Then the prophet Isaiah called on the Lord, and the Lord made the shadow go back the ten steps it had gone down on the stairway of Ahaz.'),(352257,12,12,20,12,'At that time Marduk-Baladan son of Baladan king of Babylon sent Hezekiah letters and a gift, because he had heard of Hezekiah\'s illness.'),(352258,12,12,20,13,'Hezekiah received the envoys and showed them all that was in his storehouses - the silver, the gold, the spices and the fine olive oil - his armory and everything found among his treasures. There was nothing in his palace or in all his kingdom that Hezekiah did not show them.'),(352259,12,12,20,14,'Then Isaiah the prophet went to King Hezekiah and asked, \"What did those men say, and where did they come from?\" \"From a distant land,\" Hezekiah replied. \"They came from Babylon.\"'),(352260,12,12,20,15,'The prophet asked, \"What did they see in your palace?\" \"They saw everything in my palace,\" Hezekiah said. \"There is nothing among my treasures that I did not show them.\"'),(352261,12,12,20,16,'Then Isaiah said to Hezekiah, \"Hear the word of the Lord:'),(352262,12,12,20,17,'The time will surely come when everything in your palace, and all that your predecessors have stored up until this day, will be carried off to Babylon. Nothing will be left, says the Lord.'),(352263,12,12,20,18,'And some of your descendants, your own flesh and blood who will be born to you, will be taken away, and they will become eunuchs in the palace of the king of Babylon.\"'),(352264,12,12,20,19,'\"The word of the Lord you have spoken is good,\" Hezekiah replied. For he thought, \"Will there not be peace and security in my lifetime?\"'),(352265,12,12,20,20,'As for the other events of Hezekiah\'s reign, all his achievements and how he made the pool and the tunnel by which he brought water into the city, are they not written in the book of the annals of the kings of Judah?'),(352266,12,12,20,21,'Hezekiah rested with his ancestors. And Manasseh his son succeeded him as king.'),(352267,12,12,21,1,'Manasseh was twelve years old when he became king, and he reigned in Jerusalem fifty-five years. His mother\'s name was Hephzibah.'),(352268,12,12,21,2,'He did evil in the eyes of the Lord, following the detestable practices of the nations the Lord had driven out before the Israelites.'),(352269,12,12,21,3,'He rebuilt the high places his father Hezekiah had destroyed; he also erected altars to Baal and made an Asherah pole, as Ahab king of Israel had done. He bowed down to all the starry hosts and worshiped them.'),(352270,12,12,21,4,'He built altars in the temple of the Lord, of which the Lord had said, \"In Jerusalem I will put my Name.\"'),(352271,12,12,21,5,'In the two courts of the temple of the Lord, he built altars to all the starry hosts.'),(352272,12,12,21,6,'He sacrificed his own son in the fire, practiced divination, sought omens, and consulted mediums and spiritists. He did much evil in the eyes of the Lord, arousing his anger.'),(352273,12,12,21,7,'He took the carved Asherah pole he had made and put it in the temple, of which the Lord had said to David and to his son Solomon, \"In this temple and in Jerusalem, which I have chosen out of all the tribes of Israel, I will put my Name forever.'),(352274,12,12,21,8,'I will not again make the feet of the Israelites wander from the land I gave their ancestors, if only they will be careful to do everything I commanded them and will keep the whole Law that my servant Moses gave them.\"'),(352275,12,12,21,9,'But the people did not listen. Manasseh led them astray, so that they did more evil than the nations the Lord had destroyed before the Israelites.'),(352276,12,12,21,10,'The Lord said through his servants the prophets:'),(352277,12,12,21,11,'\"Manasseh king of Judah has committed these detestable sins. He has done more evil than the Amorites who preceded him and has led Judah into sin with his idols.'),(352278,12,12,21,12,'Therefore this is what the Lord, the God of Israel, says: I am going to bring such disaster on Jerusalem and Judah that the ears of everyone who hears of it will tingle.'),(352279,12,12,21,13,'I will stretch out over Jerusalem the measuring line used against Samaria and the plumb line used against the house of Ahab. I will wipe out Jerusalem as one wipes a dish, wiping it and turning it upside down.'),(352280,12,12,21,14,'I will forsake the remnant of my inheritance and give them into the hands of enemies. They will be looted and plundered by all their enemies;'),(352281,12,12,21,15,'they have done evil in my eyes and have aroused my anger from the day their ancestors came out of Egypt until this day.\"'),(352282,12,12,21,16,'Moreover, Manasseh also shed so much innocent blood that he filled Jerusalem from end to end - besides the sin that he had caused Judah to commit, so that they did evil in the eyes of the Lord.'),(352283,12,12,21,17,'As for the other events of Manasseh\'s reign, and all he did, including the sin he committed, are they not written in the book of the annals of the kings of Judah?'),(352284,12,12,21,18,'Manasseh rested with his ancestors and was buried in his palace garden, the garden of Uzza. And Amon his son succeeded him as king.'),(352285,12,12,21,19,'Amon was twenty-two years old when he became king, and he reigned in Jerusalem two years. His mother\'s name was Meshullemeth daughter of Haruz; she was from Jotbah.'),(352286,12,12,21,20,'He did evil in the eyes of the Lord, as his father Manasseh had done.'),(352287,12,12,21,21,'He followed completely the ways of his father, worshiping the idols his father had worshiped, and bowing down to them.'),(352288,12,12,21,22,'He forsook the Lord, the God of his ancestors, and did not walk in obedience to him.'),(352289,12,12,21,23,'Amon\'s officials conspired against him and assassinated the king in his palace.'),(352290,12,12,21,24,'Then the people of the land killed all who had plotted against King Amon, and they made Josiah his son king in his place.'),(352291,12,12,21,25,'As for the other events of Amon\'s reign, and what he did, are they not written in the book of the annals of the kings of Judah?'),(352292,12,12,21,26,'He was buried in his tomb in the garden of Uzza. And Josiah his son succeeded him as king.'),(352293,12,12,22,1,'Josiah was eight years old when he became king, and he reigned in Jerusalem thirty-one years. His mother\'s name was Jedidah daughter of Adaiah; she was from Bozkath.'),(352294,12,12,22,2,'He did what was right in the eyes of the Lord and followed completely the ways of his father David, not turning aside to the right or to the left.'),(352295,12,12,22,3,'In the eighteenth year of his reign, King Josiah sent the secretary, Shaphan son of Azaliah, the son of Meshullam, to the temple of the Lord. He said:'),(352296,12,12,22,4,'\"Go up to Hilkiah the high priest and have him get ready the money that has been brought into the temple of the Lord, which the doorkeepers have collected from the people.'),(352297,12,12,22,5,'Have them entrust it to the men appointed to supervise the work on the temple. And have these men pay the workers who repair the temple of the Lord - '),(352298,12,12,22,6,'the carpenters, the builders and the masons. Also have them purchase timber and dressed stone to repair the temple.'),(352299,12,12,22,7,'But they need not account for the money entrusted to them, because they are honest in their dealings.\"'),(352300,12,12,22,8,'Hilkiah the high priest said to Shaphan the secretary, \"I have found the Book of the Law in the temple of the Lord.\" He gave it to Shaphan, who read it.'),(352301,12,12,22,9,'Then Shaphan the secretary went to the king and reported to him: \"Your officials have paid out the money that was in the temple of the Lord and have entrusted it to the workers and supervisors at the temple.\"'),(352302,12,12,22,10,'Then Shaphan the secretary informed the king, \"Hilkiah the priest has given me a book.\" And Shaphan read from it in the presence of the king.'),(352303,12,12,22,11,'When the king heard the words of the Book of the Law, he tore his robes.'),(352304,12,12,22,12,'He gave these orders to Hilkiah the priest, Ahikam son of Shaphan, Akbor son of Micaiah, Shaphan the secretary and Asaiah the king\'s attendant:'),(352305,12,12,22,13,'\"Go and inquire of the Lord for me and for the people and for all Judah about what is written in this book that has been found. Great is the Lord\'s anger that burns against us because those who have gone before us have not obeyed the words of this book; they have not acted in accordance with all that is written there concerning us.\"'),(352306,12,12,22,14,'Hilkiah the priest, Ahikam, Akbor, Shaphan and Asaiah went to speak to the prophet Huldah, who was the wife of Shallum son of Tikvah, the son of Harhas, keeper of the wardrobe. She lived in Jerusalem, in the New Quarter.'),(352307,12,12,22,15,'She said to them, \"This is what the Lord, the God of Israel, says: Tell the man who sent you to me,'),(352308,12,12,22,16,'\'This is what the Lord says: I am going to bring disaster on this place and its people, according to everything written in the book the king of Judah has read.'),(352309,12,12,22,17,'Because they have forsaken me and burned incense to other gods and aroused my anger by all the idols their hands have made, <n>Or [by everything they have done]</n> my anger will burn against this place and will not be quenched.\''),(352310,12,12,22,18,'Tell the king of Judah, who sent you to inquire of the Lord, \'This is what the Lord, the God of Israel, says concerning the words you heard:'),(352311,12,12,22,19,'Because your heart was responsive and you humbled yourself before the Lord when you heard what I have spoken against this place and its people - that they would become a curse and be laid waste - and because you tore your robes and wept in my presence, I also have heard you, declares the Lord.'),(352312,12,12,22,20,'Therefore I will gather you to your ancestors, and you will be buried in peace. Your eyes will not see all the disaster I am going to bring on this place.\'\" So they took her answer back to the king.'),(352313,12,12,23,1,'Then the king called together all the elders of Judah and Jerusalem.'),(352314,12,12,23,2,'He went up to the temple of the Lord with the people of Judah, the inhabitants of Jerusalem, the priests and the prophets - all the people from the least to the greatest. He read in their hearing all the words of the Book of the Covenant, which had been found in the temple of the Lord.'),(352315,12,12,23,3,'The king stood by the pillar and renewed the covenant in the presence of the Lord - to follow the Lord and keep his commands, statutes and decrees with all his heart and all his soul, thus confirming the words of the covenant written in this book. Then all the people pledged themselves to the covenant.'),(352316,12,12,23,4,'The king ordered Hilkiah the high priest, the priests next in rank and the doorkeepers to remove from the temple of the Lord all the articles made for Baal and Asherah and all the starry hosts. He burned them outside Jerusalem in the fields of the Kidron Valley and took the ashes to Bethel.'),(352317,12,12,23,5,'He did away with the idolatrous priests appointed by the kings of Judah to burn incense on the high places of the towns of Judah and on those around Jerusalem - those who burned incense to Baal, to the sun and moon, to the constellations and to all the starry hosts.'),(352318,12,12,23,6,'He took the Asherah pole from the temple of the Lord to the Kidron Valley outside Jerusalem and burned it there. He ground it to powder and scattered the dust over the graves of the common people.'),(352319,12,12,23,7,'He also tore down the quarters of the male shrine prostitutes that were in the temple of the Lord, the quarters where women did weaving for Asherah.'),(352320,12,12,23,8,'Josiah brought all the priests from the towns of Judah and desecrated the high places, from Geba to Beersheba, where the priests had burned incense. He broke down the gateway at the entrance of the Gate of Joshua, the city governor, which was on the left of the city gate.'),(352321,12,12,23,9,'Although the priests of the high places did not serve at the altar of the Lord in Jerusalem, they ate unleavened bread with their fellow priests.'),(352322,12,12,23,10,'He desecrated Topheth, which was in the Valley of Ben Hinnom, so no one could use it to sacrifice their son or daughter in the fire to Molek.'),(352323,12,12,23,11,'He removed from the entrance to the temple of the Lord the horses that the kings of Judah had dedicated to the sun. They were in the court <n>The meaning of the Hebrew for this word is uncertain.</n> near the room of an official named Nathan-Melek. Josiah then burned the chariots dedicated to the sun.'),(352324,12,12,23,12,'He pulled down the altars the kings of Judah had erected on the roof near the upper room of Ahaz, and the altars Manasseh had built in the two courts of the temple of the Lord. He removed them from there, smashed them to pieces and threw the rubble into the Kidron Valley.'),(352325,12,12,23,13,'The king also desecrated the high places that were east of Jerusalem on the south of the Hill of Corruption - the ones Solomon king of Israel had built for Ashtoreth the vile goddess of the Sidonians, for Chemosh the vile god of Moab, and for Molek the detestable god of the people of Ammon.'),(352326,12,12,23,14,'Josiah smashed the sacred stones and cut down the Asherah poles and covered the sites with human bones.'),(352327,12,12,23,15,'Even the altar at Bethel, the high place made by Jeroboam son of Nebat, who had caused Israel to sin - even that altar and high place he demolished. He burned the high place and ground it to powder, and burned the Asherah pole also.'),(352328,12,12,23,16,'Then Josiah looked around, and when he saw the tombs that were there on the hillside, he had the bones removed from them and burned on the altar to defile it, in accordance with the word of the Lord proclaimed by the man of God who foretold these things.'),(352329,12,12,23,17,'The king asked, \"What is that tombstone I see?\" The people of the city said, \"It marks the tomb of the man of God who came from Judah and pronounced against the altar of Bethel the very things you have done to it.\"'),(352330,12,12,23,18,'\"Leave it alone,\" he said. \"Don\'t let anyone disturb his bones.\" So they spared his bones and those of the prophet who had come from Samaria.'),(352331,12,12,23,19,'Just as he had done at Bethel, Josiah removed all the shrines at the high places that the kings of Israel had built in the towns of Samaria and that had aroused the Lord\'s anger.'),(352332,12,12,23,20,'Josiah slaughtered all the priests of those high places on the altars and burned human bones on them. Then he went back to Jerusalem.'),(352333,12,12,23,21,'The king gave this order to all the people: \"Celebrate the Passover to the Lord your God, as it is written in this Book of the Covenant.\"'),(352334,12,12,23,22,'Neither in the days of the judges who led Israel nor in the days of the kings of Israel and the kings of Judah had any such Passover been observed.'),(352335,12,12,23,23,'But in the eighteenth year of King Josiah, this Passover was celebrated to the Lord in Jerusalem.'),(352336,12,12,23,24,'Furthermore, Josiah got rid of the mediums and spiritists, the household gods, the idols and all the other detestable things seen in Judah and Jerusalem. This he did to fulfill the requirements of the law written in the book that Hilkiah the priest had discovered in the temple of the Lord.'),(352337,12,12,23,25,'Neither before nor after Josiah was there a king like him who turned to the Lord as he did - with all his heart and with all his soul and with all his strength, in accordance with all the Law of Moses.'),(352338,12,12,23,26,'Nevertheless, the Lord did not turn away from the heat of his fierce anger, which burned against Judah because of all that Manasseh had done to arouse his anger.'),(352339,12,12,23,27,'So the Lord said, \"I will remove Judah also from my presence as I removed Israel, and I will reject Jerusalem, the city I chose, and this temple, about which I said, \'My Name shall be there.\'\"'),(352340,12,12,23,28,'As for the other events of Josiah\'s reign, and all he did, are they not written in the book of the annals of the kings of Judah?'),(352341,12,12,23,29,'While Josiah was king, Pharaoh Necho king of Egypt went up to the Euphrates River to help the king of Assyria. King Josiah marched out to meet him in battle, but Necho faced him and killed him at Megiddo.'),(352342,12,12,23,30,'Josiah\'s servants brought his body in a chariot from Megiddo to Jerusalem and buried him in his own tomb. And the people of the land took Jehoahaz son of Josiah and anointed him and made him king in place of his father.'),(352343,12,12,23,31,'Jehoahaz was twenty-three years old when he became king, and he reigned in Jerusalem three months. His mother\'s name was Hamutal daughter of Jeremiah; she was from Libnah.'),(352344,12,12,23,32,'He did evil in the eyes of the Lord, just as his predecessors had done.'),(352345,12,12,23,33,'Pharaoh Necho put him in chains at Riblah in the land of Hamath so that he might not reign in Jerusalem, and he imposed on Judah a levy of a hundred talents <n>That is, about 3 3/4 tons or about 3.4 metric tons</n> of silver and a talent <n>That is, about 75 pounds or about 34 kilograms</n> of gold.'),(352346,12,12,23,34,'Pharaoh Necho made Eliakim son of Josiah king in place of his father Josiah and changed Eliakim\'s name to Jehoiakim. But he took Jehoahaz and carried him off to Egypt, and there he died.'),(352347,12,12,23,35,'Jehoiakim paid Pharaoh Necho the silver and gold he demanded. In order to do so, he taxed the land and exacted the silver and gold from the people of the land according to their assessments.'),(352348,12,12,23,36,'Jehoiakim was twenty-five years old when he became king, and he reigned in Jerusalem eleven years. His mother\'s name was Zebidah daughter of Pedaiah; she was from Rumah.'),(352349,12,12,23,37,'And he did evil in the eyes of the Lord, just as his predecessors had done.'),(352350,12,12,24,1,'During Jehoiakim\'s reign, Nebuchadnezzar king of Babylon invaded the land, and Jehoiakim became his vassal for three years. But then he turned against Nebuchadnezzar and rebelled.'),(352351,12,12,24,2,'The Lord sent Babylonian, <n>Or [Chaldean]</n> Aramean, Moabite and Ammonite raiders against him to destroy Judah, in accordance with the word of the Lord proclaimed by his servants the prophets.'),(352352,12,12,24,3,'Surely these things happened to Judah according to the Lord\'s command, in order to remove them from his presence because of the sins of Manasseh and all he had done,'),(352353,12,12,24,4,'including the shedding of innocent blood. For he had filled Jerusalem with innocent blood, and the Lord was not willing to forgive.'),(352354,12,12,24,5,'As for the other events of Jehoiakim\'s reign, and all he did, are they not written in the book of the annals of the kings of Judah?'),(352355,12,12,24,6,'Jehoiakim rested with his ancestors. And Jehoiachin his son succeeded him as king.'),(352356,12,12,24,7,'The king of Egypt did not march out from his own country again, because the king of Babylon had taken all his territory, from the Wadi of Egypt to the Euphrates River.'),(352357,12,12,24,8,'Jehoiachin was eighteen years old when he became king, and he reigned in Jerusalem three months. His mother\'s name was Nehushta daughter of Elnathan; she was from Jerusalem.'),(352358,12,12,24,9,'He did evil in the eyes of the Lord, just as his father had done.'),(352359,12,12,24,10,'At that time the officers of Nebuchadnezzar king of Babylon advanced on Jerusalem and laid siege to it,'),(352360,12,12,24,11,'and Nebuchadnezzar himself came up to the city while his officers were besieging it.'),(352361,12,12,24,12,'Jehoiachin king of Judah, his mother, his attendants, his nobles and his officials all surrendered to him. In the eighth year of the reign of the king of Babylon, he took Jehoiachin prisoner.'),(352362,12,12,24,13,'As the Lord had declared, Nebuchadnezzar removed the treasures from the temple of the Lord and from the royal palace, and cut up the gold articles that Solomon king of Israel had made for the temple of the Lord.'),(352363,12,12,24,14,'He carried all Jerusalem into exile: all the officers and fighting men, and all the skilled workers and artisans - a total of ten thousand. Only the poorest people of the land were left.'),(352364,12,12,24,15,'Nebuchadnezzar took Jehoiachin captive to Babylon. He also took from Jerusalem to Babylon the king\'s mother, his wives, his officials and the prominent people of the land.'),(352365,12,12,24,16,'The king of Babylon also deported to Babylon the entire force of seven thousand fighting men, strong and fit for war, and a thousand skilled workers and artisans.'),(352366,12,12,24,17,'He made Mattaniah, Jehoiachin\'s uncle, king in his place and changed his name to Zedekiah.'),(352367,12,12,24,18,'Zedekiah was twenty-one years old when he became king, and he reigned in Jerusalem eleven years. His mother\'s name was Hamutal daughter of Jeremiah; she was from Libnah.'),(352368,12,12,24,19,'He did evil in the eyes of the Lord, just as Jehoiakim had done.'),(352369,12,12,24,20,'It was because of the Lord\'s anger that all this happened to Jerusalem and Judah, and in the end he thrust them from his presence. Now Zedekiah rebelled against the king of Babylon.'),(352370,12,12,25,1,'So in the ninth year of Zedekiah\'s reign, on the tenth day of the tenth month, Nebuchadnezzar king of Babylon marched against Jerusalem with his whole army. He encamped outside the city and built siege works all around it.'),(352371,12,12,25,2,'The city was kept under siege until the eleventh year of King Zedekiah.'),(352372,12,12,25,3,'By the ninth day of the fourth month the famine in the city had become so severe that there was no food for the people to eat.'),(352373,12,12,25,4,'Then the city wall was broken through, and the whole army fled at night through the gate between the two walls near the king\'s garden, though the Babylonians <n>Or [Chaldeans]; also in verses 13, 25 and 26</n> were surrounding the city. They fled toward the Arabah, <n>Or [the Jordan Valley]</n>'),(352374,12,12,25,5,'but the Babylonian <n>Or [Chaldean]; also in verses 10 and 24</n> army pursued the king and overtook him in the plains of Jericho. All his soldiers were separated from him and scattered,'),(352375,12,12,25,6,'and he was captured. He was taken to the king of Babylon at Riblah, where sentence was pronounced on him.'),(352376,12,12,25,7,'They killed the sons of Zedekiah before his eyes. Then they put out his eyes, bound him with bronze shackles and took him to Babylon.'),(352377,12,12,25,8,'On the seventh day of the fifth month, in the nineteenth year of Nebuchadnezzar king of Babylon, Nebuzaradan commander of the imperial guard, an official of the king of Babylon, came to Jerusalem.'),(352378,12,12,25,9,'He set fire to the temple of the Lord, the royal palace and all the houses of Jerusalem. Every important building he burned down.'),(352379,12,12,25,10,'The whole Babylonian army under the commander of the imperial guard broke down the walls around Jerusalem.'),(352380,12,12,25,11,'Nebuzaradan the commander of the guard carried into exile the people who remained in the city, along with the rest of the populace and those who had deserted to the king of Babylon.'),(352381,12,12,25,12,'But the commander left behind some of the poorest people of the land to work the vineyards and fields.'),(352382,12,12,25,13,'The Babylonians broke up the bronze pillars, the movable stands and the bronze Sea that were at the temple of the Lord and they carried the bronze to Babylon.'),(352383,12,12,25,14,'They also took away the pots, shovels, wick trimmers, dishes and all the bronze articles used in the temple service.'),(352384,12,12,25,15,'The commander of the imperial guard took away the censers and sprinkling bowls - all that were made of pure gold or silver.'),(352385,12,12,25,16,'The bronze from the two pillars, the Sea and the movable stands, which Solomon had made for the temple of the Lord, was more than could be weighed.'),(352386,12,12,25,17,'Each pillar was eighteen cubits <n>That is, about 27 feet or about 8.1 meters</n> high. The bronze capital on top of one pillar was three cubits <n>That is, about 4 1/2 feet or about 1.4 meters</n> high and was decorated with a network and pomegranates of bronze all around. The other pillar, with its network, was similar.'),(352387,12,12,25,18,'The commander of the guard took as prisoners Seraiah the chief priest, Zephaniah the priest next in rank and the three doorkeepers.'),(352388,12,12,25,19,'Of those still in the city, he took the officer in charge of the fighting men, and five royal advisers. He also took the secretary who was chief officer in charge of conscripting the people of the land and sixty of the conscripts who were found in the city.'),(352389,12,12,25,20,'Nebuzaradan the commander took them all and brought them to the king of Babylon at Riblah.'),(352390,12,12,25,21,'There at Riblah, in the land of Hamath, the king had them executed. So Judah went into captivity, away from her land.'),(352391,12,12,25,22,'Nebuchadnezzar king of Babylon appointed Gedaliah son of Ahikam, the son of Shaphan, to be over the people he had left behind in Judah.'),(352392,12,12,25,23,'When all the army officers and their men heard that the king of Babylon had appointed Gedaliah as governor, they came to Gedaliah at Mizpah - Ishmael son of Nethaniah, Johanan son of Kareah, Seraiah son of Tanhumeth the Netophathite, Jaazaniah the son of the Maakathite, and their men.'),(352393,12,12,25,24,'Gedaliah took an oath to reassure them and their men. \"Do not be afraid of the Babylonian officials,\" he said. \"Settle down in the land and serve the king of Babylon, and it will go well with you.\"'),(352394,12,12,25,25,'In the seventh month, however, Ishmael son of Nethaniah, the son of Elishama, who was of royal blood, came with ten men and assassinated Gedaliah and also the men of Judah and the Babylonians who were with him at Mizpah.'),(352395,12,12,25,26,'At this, all the people from the least to the greatest, together with the army officers, fled to Egypt for fear of the Babylonians.'),(352396,12,12,25,27,'In the thirty-seventh year of the exile of Jehoiachin king of Judah, in the year Awel-Marduk became king of Babylon, he released Jehoiachin king of Judah from prison. He did this on the twenty-seventh day of the twelfth month.'),(352397,12,12,25,28,'He spoke kindly to him and gave him a seat of honor higher than those of the other kings who were with him in Babylon.'),(352398,12,12,25,29,'So Jehoiachin put aside his prison clothes and for the rest of his life ate regularly at the king\'s table.'),(352399,12,12,25,30,'Day by day the king gave Jehoiachin a regular allowance as long as he lived.'),(352400,12,13,1,1,'?To Noah\'s Sons?<br/> Adam, Seth, Enosh,'),(352401,12,13,1,2,'Kenan, Mahalalel, Jared,'),(352402,12,13,1,3,'Enoch, Methuselah, Lamech, Noah.'),(352403,12,13,1,4,'The sons of Noah: <n>Septuagint; Hebrew does not have this line.</n> Shem, Ham and Japheth.'),(352404,12,13,1,5,'?The Japhethites?<br/> The sons <n>[Sons] may mean [descendants] or [successors] or [nations]; also in verses 6-9, 17 and 23.</n> of Japheth: Gomer, Magog, Madai, Javan, Tubal, Meshek and Tiras.'),(352405,12,13,1,6,'The sons of Gomer: Ashkenaz, Riphath and Togarmah.'),(352406,12,13,1,7,'The sons of Javan: Elishah, Tarshish, the Kittites and the Rodanites.'),(352407,12,13,1,8,'?The Hamites?<br/> The sons of Ham: Cush, Egypt, Put and Canaan.'),(352408,12,13,1,9,'The sons of Cush: Seba, Havilah, Sabta, Raamah and Sabteka. The sons of Raamah: Sheba and Dedan.'),(352409,12,13,1,10,'Cush was the father <n>[Father] may mean [ancestor] or [predecessor] or [founder]; also in verses 11, 13, 18 and 20.</n> of Nimrod, who became a mighty warrior on earth.'),(352410,12,13,1,11,'Egypt was the father of the Ludites, Anamites, Lehabites, Naphtuhites,'),(352411,12,13,1,12,'Pathrusites, Kasluhites (from whom the Philistines came) and Caphtorites.'),(352412,12,13,1,13,'Canaan was the father of Sidon his firstborn, <n>Or [of the Sidonians, the foremost]</n> and of the Hittites,'),(352413,12,13,1,14,'Jebusites, Amorites, Girgashites,'),(352414,12,13,1,15,'Hivites, Arkites, Sinites,'),(352415,12,13,1,16,'Arvadites, Zemarites and Hamathites.'),(352416,12,13,1,17,'?The Semites?<br/> The sons of Shem: Elam, Ashur, Arphaxad, Lud and Aram. The sons of Aram: Uz, Hul, Gether and Meshek.'),(352417,12,13,1,18,'Arphaxad was the father of Shelah, and Shelah the father of Eber.'),(352418,12,13,1,19,'Two sons were born to Eber: One was named Peleg, <n>[Peleg] means [division.]</n> because in his time the earth was divided; his brother was named Joktan.'),(352419,12,13,1,20,'Joktan was the father of Almodad, Sheleph, Hazarmaveth, Jerah,'),(352420,12,13,1,21,'Hadoram, Uzal, Diklah,'),(352421,12,13,1,22,'Obal, Abimael, Sheba,'),(352422,12,13,1,23,'Ophir, Havilah and Jobab. All these were sons of Joktan.'),(352423,12,13,1,24,'Shem, Arphaxad, Shelah,'),(352424,12,13,1,25,'Eber, Peleg, Reu,'),(352425,12,13,1,26,'Serug, Nahor, Terah'),(352426,12,13,1,27,'and Abram (that is, Abraham).'),(352427,12,13,1,28,'The sons of Abraham: Isaac and Ishmael.'),(352428,12,13,1,29,'?Descendants of Hagar?<br/> These were their descendants: Nebaioth the firstborn of Ishmael, Kedar, Adbeel, Mibsam,'),(352429,12,13,1,30,'Mishma, Dumah, Massa, Hadad, Tema,'),(352430,12,13,1,31,'Jetur, Naphish and Kedemah. These were the sons of Ishmael.'),(352431,12,13,1,32,'?Descendants of Keturah?<br/> The sons born to Keturah, Abraham\'s concubine: Zimran, Jokshan, Medan, Midian, Ishbak and Shuah. The sons of Jokshan: Sheba and Dedan.'),(352432,12,13,1,33,'The sons of Midian: Ephah, Epher, Hanok, Abida and Eldaah. All these were descendants of Keturah.'),(352433,12,13,1,34,'?Descendants of Sarah?<br/> Abraham was the father of Isaac. The sons of Isaac: Esau and Israel.'),(352434,12,13,1,35,'The sons of Esau: Eliphaz, Reuel, Jeush, Jalam and Korah.'),(352435,12,13,1,36,'The sons of Eliphaz: Teman, Omar, Zepho, Gatam and Kenaz; by Timna: Amalek.'),(352436,12,13,1,37,'The sons of Reuel: Nahath, Zerah, Shammah and Mizzah.'),(352437,12,13,1,38,'?The People of Seir in Edom?<br/> The sons of Seir: Lotan, Shobal, Zibeon, Anah, Dishon, Ezer and Dishan.'),(352438,12,13,1,39,'The sons of Lotan: Hori and Homam. Timna was Lotan\'s sister.'),(352439,12,13,1,40,'The sons of Shobal: Alvan, Manahath, Ebal, Shepho and Onam. The sons of Zibeon: Aiah and Anah.'),(352440,12,13,1,41,'The son of Anah: Dishon. The sons of Dishon: Hemdan, Eshban, Ithran and Keran.'),(352441,12,13,1,42,'The sons of Ezer: Bilhan, Zaavan and Akan. The sons of Dishan: Uz and Aran.'),(352442,12,13,1,43,'?The Rulers of Edom?<br/> These were the kings who reigned in Edom before any Israelite king reigned: Bela son of Beor, whose city was named Dinhabah.'),(352443,12,13,1,44,'When Bela died, Jobab son of Zerah from Bozrah succeeded him as king.'),(352444,12,13,1,45,'When Jobab died, Husham from the land of the Temanites succeeded him as king.'),(352445,12,13,1,46,'When Husham died, Hadad son of Bedad, who defeated Midian in the country of Moab, succeeded him as king. His city was named Avith.'),(352446,12,13,1,47,'When Hadad died, Samlah from Masrekah succeeded him as king.'),(352447,12,13,1,48,'When Samlah died, Shaul from Rehoboth on the river <n>Possibly the Euphrates</n> succeeded him as king.'),(352448,12,13,1,49,'When Shaul died, Baal-Hanan son of Akbor succeeded him as king.'),(352449,12,13,1,50,'When Baal-Hanan died, Hadad succeeded him as king. His city was named Pau, and his wife\'s name was Mehetabel daughter of Matred, the daughter of Me-Zahab.'),(352450,12,13,1,51,'Hadad also died. The chiefs of Edom were: Timna, Alvah, Jetheth,'),(352451,12,13,1,52,'Oholibamah, Elah, Pinon,'),(352452,12,13,1,53,'Kenaz, Teman, Mibzar,'),(352453,12,13,1,54,'Magdiel and Iram. These were the chiefs of Edom.'),(352454,12,13,2,1,'These were the sons of Israel: Reuben, Simeon, Levi, Judah, Issachar, Zebulun,'),(352455,12,13,2,2,'Dan, Joseph, Benjamin, Naphtali, Gad and Asher.'),(352456,12,13,2,3,'?To Hezron\'s Sons?<br/> The sons of Judah: Er, Onan and Shelah. These three were born to him by a Canaanite woman, the daughter of Shua. Er, Judah\'s firstborn, was wicked in the Lord\'s sight; so the Lord put him to death.'),(352457,12,13,2,4,'Judah\'s daughter-in-law Tamar bore Perez and Zerah to Judah. He had five sons in all.'),(352458,12,13,2,5,'The sons of Perez: Hezron and Hamul.'),(352459,12,13,2,6,'The sons of Zerah: Zimri, Ethan, Heman, Kalkol and Darda - five in all.'),(352460,12,13,2,7,'The son of Karmi: Achar, <n>[Achar] means [trouble]; [Achar] is called [Achan] in Joshua.</n> who brought trouble on Israel by violating the ban on taking devoted things. <n>The Hebrew term refers to the irrevocable giving over of things or persons to the Lord, often by totally destroying them.</n>'),(352461,12,13,2,8,'The son of Ethan: Azariah.'),(352462,12,13,2,9,'The sons born to Hezron were: Jerahmeel, Ram and Caleb. <n>Hebrew [Kelubai,] a variant of [Caleb]</n>'),(352463,12,13,2,10,'?From Ram Son of Hezron?<br/> Ram was the father of Amminadab, and Amminadab the father of Nahshon, the leader of the people of Judah.'),(352464,12,13,2,11,'Nahshon was the father of Salmon, Salmon the father of Boaz,'),(352465,12,13,2,12,'Boaz the father of Obed and Obed the father of Jesse.'),(352466,12,13,2,13,'Jesse was the father of Eliab his firstborn; the second son was Abinadab, the third Shimea,'),(352467,12,13,2,14,'the fourth Nethanel, the fifth Raddai,'),(352468,12,13,2,15,'the sixth Ozem and the seventh David.'),(352469,12,13,2,16,'Their sisters were Zeruiah and Abigail. Zeruiah\'s three sons were Abishai, Joab and Asahel.'),(352470,12,13,2,17,'Abigail was the mother of Amasa, whose father was Jether the Ishmaelite.'),(352471,12,13,2,18,'?Caleb Son of Hezron?<br/> Caleb son of Hezron had children by his wife Azubah (and by Jerioth). These were her sons: Jesher, Shobab and Ardon.'),(352472,12,13,2,19,'When Azubah died, Caleb married Ephrath, who bore him Hur.'),(352473,12,13,2,20,'Hur was the father of Uri, and Uri the father of Bezalel.'),(352474,12,13,2,21,'Later, Hezron, when he was sixty years old, married the daughter of Makir the father of Gilead. He made love to her, and she bore him Segub.'),(352475,12,13,2,22,'Segub was the father of Jair, who controlled twenty-three towns in Gilead.'),(352476,12,13,2,23,'(But Geshur and Aram captured Havvoth Jair, <n>Or [captured the settlements of Jair]</n> as well as Kenath with its surrounding settlements - sixty towns.) All these were descendants of Makir the father of Gilead.'),(352477,12,13,2,24,'After Hezron died in Caleb Ephrathah, Abijah the wife of Hezron bore him Ashhur the father <n>[Father] may mean [civic leader] or [military leader]; also in verses 42, 45, 49-52 and possibly elsewhere.</n> of Tekoa.'),(352478,12,13,2,25,'?Jerahmeel Son of Hezron?<br/> The sons of Jerahmeel the firstborn of Hezron: Ram his firstborn, Bunah, Oren, Ozem and <n>Or [Oren and Ozem, by]</n> Ahijah.'),(352479,12,13,2,26,'Jerahmeel had another wife, whose name was Atarah; she was the mother of Onam.'),(352480,12,13,2,27,'The sons of Ram the firstborn of Jerahmeel: Maaz, Jamin and Eker.'),(352481,12,13,2,28,'The sons of Onam: Shammai and Jada. The sons of Shammai: Nadab and Abishur.'),(352482,12,13,2,29,'Abishur\'s wife was named Abihail, who bore him Ahban and Molid.'),(352483,12,13,2,30,'The sons of Nadab: Seled and Appaim. Seled died without children.'),(352484,12,13,2,31,'The son of Appaim: Ishi, who was the father of Sheshan. Sheshan was the father of Ahlai.'),(352485,12,13,2,32,'The sons of Jada, Shammai\'s brother: Jether and Jonathan. Jether died without children.'),(352486,12,13,2,33,'The sons of Jonathan: Peleth and Zaza. These were the descendants of Jerahmeel.'),(352487,12,13,2,34,'Sheshan had no sons - only daughters. He had an Egyptian servant named Jarha.'),(352488,12,13,2,35,'Sheshan gave his daughter in marriage to his servant Jarha, and she bore him Attai.'),(352489,12,13,2,36,'Attai was the father of Nathan, Nathan the father of Zabad,'),(352490,12,13,2,37,'Zabad the father of Ephlal, Ephlal the father of Obed,'),(352491,12,13,2,38,'Obed the father of Jehu, Jehu the father of Azariah,'),(352492,12,13,2,39,'Azariah the father of Helez, Helez the father of Eleasah,'),(352493,12,13,2,40,'Eleasah the father of Sismai, Sismai the father of Shallum,'),(352494,12,13,2,41,'Shallum the father of Jekamiah, and Jekamiah the father of Elishama.'),(352495,12,13,2,42,'?The Clans of Caleb?<br/> The sons of Caleb the brother of Jerahmeel: Mesha his firstborn, who was the father of Ziph, and his son Mareshah, <n>The meaning of the Hebrew for this phrase is uncertain.</n> who was the father of Hebron.'),(352496,12,13,2,43,'The sons of Hebron: Korah, Tappuah, Rekem and Shema.'),(352497,12,13,2,44,'Shema was the father of Raham, and Raham the father of Jorkeam. Rekem was the father of Shammai.'),(352498,12,13,2,45,'The son of Shammai was Maon, and Maon was the father of Beth Zur.'),(352499,12,13,2,46,'Caleb\'s concubine Ephah was the mother of Haran, Moza and Gazez. Haran was the father of Gazez.'),(352500,12,13,2,47,'The sons of Jahdai: Regem, Jotham, Geshan, Pelet, Ephah and Shaaph.'),(352501,12,13,2,48,'Caleb\'s concubine Maakah was the mother of Sheber and Tirhanah.'),(352502,12,13,2,49,'She also gave birth to Shaaph the father of Madmannah and to Sheva the father of Makbenah and Gibea. Caleb\'s daughter was Aksah.'),(352503,12,13,2,50,'These were the descendants of Caleb. The sons of Hur the firstborn of Ephrathah: Shobal the father of Kiriath Jearim,'),(352504,12,13,2,51,'Salma the father of Bethlehem, and Hareph the father of Beth Gader.'),(352505,12,13,2,52,'The descendants of Shobal the father of Kiriath Jearim were: Haroeh, half the Manahathites,'),(352506,12,13,2,53,'and the clans of Kiriath Jearim: the Ithrites, Puthites, Shumathites and Mishraites. From these descended the Zorathites and Eshtaolites.'),(352507,12,13,2,54,'The descendants of Salma: Bethlehem, the Netophathites, Atroth Beth Joab, half the Manahathites, the Zorites,'),(352508,12,13,2,55,'and the clans of scribes <n>Or [of the Sopherites]</n> who lived at Jabez: the Tirathites, Shimeathites and Sucathites. These are the Kenites who came from Hammath, the father of the Rekabites. <n>Or [father of Beth Rekab]</n>'),(352509,12,13,3,1,'?The Sons of David?<br/> These were the sons of David born to him in Hebron: The firstborn was Amnon the son of Ahinoam of Jezreel; the second, Daniel the son of Abigail of Carmel;'),(352510,12,13,3,2,'the third, Absalom the son of Maakah daughter of Talmai king of Geshur; the fourth, Adonijah the son of Haggith;'),(352511,12,13,3,3,'the fifth, Shephatiah the son of Abital; and the sixth, Ithream, by his wife Eglah.'),(352512,12,13,3,4,'These six were born to David in Hebron, where he reigned seven years and six months. David reigned in Jerusalem thirty-three years,'),(352513,12,13,3,5,'and these were the children born to him there: Shammua, <n>Hebrew [Shimea,] a variant of [Shammua]</n> Shobab, Nathan and Solomon. These four were by Bathsheba daughter of Ammiel.'),(352514,12,13,3,6,'There were also Ibhar, Elishua, Eliphelet,'),(352515,12,13,3,7,'Nogah, Nepheg, Japhia,'),(352516,12,13,3,8,'Elishama, Eliada and Eliphelet - nine in all.'),(352517,12,13,3,9,'All these were the sons of David, besides his sons by his concubines. And Tamar was their sister.'),(352518,12,13,3,10,'?The Kings of Judah?<br/> Solomon\'s son was Rehoboam, Abijah his son, Asa his son, Jehoshaphat his son,'),(352519,12,13,3,11,'Jehoram <n>Hebrew [Joram,] a variant of [Jehoram]</n> his son, Ahaziah his son, Joash his son,'),(352520,12,13,3,12,'Amaziah his son, Azariah his son, Jotham his son,'),(352521,12,13,3,13,'Ahaz his son, Hezekiah his son, Manasseh his son,'),(352522,12,13,3,14,'Amon his son, Josiah his son.'),(352523,12,13,3,15,'The sons of Josiah: Johanan the firstborn, Jehoiakim the second son, Zedekiah the third, Shallum the fourth.'),(352524,12,13,3,16,'The successors of Jehoiakim: Jehoiachin <n>Hebrew [Jeconiah,] a variant of [Jehoiachin]; also in verse 17</n> his son, and Zedekiah.'),(352525,12,13,3,17,'?The Royal Line After the Exile?<br/> The descendants of Jehoiachin the captive: Shealtiel his son,'),(352526,12,13,3,18,'Malkiram, Pedaiah, Shenazzar, Jekamiah, Hoshama and Nedabiah.'),(352527,12,13,3,19,'The sons of Pedaiah: Zerubbabel and Shimei. The sons of Zerubbabel: Meshullam and Hananiah. Shelomith was their sister.'),(352528,12,13,3,20,'There were also five others: Hashubah, Ohel, Berekiah, Hasadiah and Jushab-Hesed.'),(352529,12,13,3,21,'The descendants of Hananiah: Pelatiah and Jeshaiah, and the sons of Rephaiah, of Arnan, of Obadiah and of Shekaniah.'),(352530,12,13,3,22,'The descendants of Shekaniah: Shemaiah and his sons: Hattush, Igal, Bariah, Neariah and Shaphat - six in all.'),(352531,12,13,3,23,'The sons of Neariah: Elioenai, Hizkiah and Azrikam - three in all.'),(352532,12,13,3,24,'The sons of Elioenai: Hodaviah, Eliashib, Pelaiah, Akkub, Johanan, Delaiah and Anani - seven in all.'),(352533,12,13,4,1,'?Other Clans of Judah?<br/> The descendants of Judah: Perez, Hezron, Karmi, Hur and Shobal.'),(352534,12,13,4,2,'Reaiah son of Shobal was the father of Jahath, and Jahath the father of Ahumai and Lahad. These were the clans of the Zorathites.'),(352535,12,13,4,3,'These were the sons <n>Some Septuagint manuscripts (see also Vulgate); Hebrew [father]</n> of Etam: Jezreel, Ishma and Idbash. Their sister was named Hazzelelponi.'),(352536,12,13,4,4,'Penuel was the father of Gedor, and Ezer the father of Hushah. These were the descendants of Hur, the firstborn of Ephrathah and father <n>[Father] may mean [civic leader] or [military leader]; also in verses 12, 14, 17, 18 and possibly elsewhere.</n> of Bethlehem.'),(352537,12,13,4,5,'Ashhur the father of Tekoa had two wives, Helah and Naarah.'),(352538,12,13,4,6,'Naarah bore him Ahuzzam, Hepher, Temeni and Haahashtari. These were the descendants of Naarah.'),(352539,12,13,4,7,'The sons of Helah: Zereth, Zohar, Ethnan,'),(352540,12,13,4,8,'and Koz, who was the father of Anub and Hazzobebah and of the clans of Aharhel son of Harum.'),(352541,12,13,4,9,'Jabez was more honorable than his brothers. His mother had named him Jabez, <n>[Jabez] sounds like the Hebrew for [pain.]</n> saying, \"I gave birth to him in pain.\"'),(352542,12,13,4,10,'Jabez cried out to the God of Israel, \"Oh, that you would bless me and enlarge my territory! Let your hand be with me, and keep me from harm so that I will be free from pain.\" And God granted his request.'),(352543,12,13,4,11,'Kelub, Shuhah\'s brother, was the father of Mehir, who was the father of Eshton.'),(352544,12,13,4,12,'Eshton was the father of Beth Rapha, Paseah and Tehinnah the father of Ir Nahash. <n>Or [of the city of Nahash]</n> These were the men of Rekah.'),(352545,12,13,4,13,'The sons of Kenaz: Othniel and Seraiah. The sons of Othniel: Hathath and Meonothai. <n>Some Septuagint manuscripts and Vulgate; Hebrew does not have [and Meonothai.]</n>'),(352546,12,13,4,14,'Meonothai was the father of Ophrah. Seraiah was the father of Joab, the father of Ge Harashim. <n>[Ge Harashim] means [valley of skilled workers.]</n> It was called this because its people were skilled workers.'),(352547,12,13,4,15,'The sons of Caleb son of Jephunneh: Iru, Elah and Naam. The son of Elah: Kenaz.'),(352548,12,13,4,16,'The sons of Jehallelel: Ziph, Ziphah, Tiria and Asarel.'),(352549,12,13,4,17,'The sons of Ezrah: Jether, Mered, Epher and Jalon. One of Mered\'s wives gave birth to Miriam, Shammai and Ishbah the father of Eshtemoa.'),(352550,12,13,4,18,'(His wife from the tribe of Judah gave birth to Jered the father of Gedor, Heber the father of Soko, and Jekuthiel the father of Zanoah.) These were the children of Pharaoh\'s daughter Bithiah, whom Mered had married.'),(352551,12,13,4,19,'The sons of Hodiah\'s wife, the sister of Naham: the father of Keilah the Garmite, and Eshtemoa the Maakathite.'),(352552,12,13,4,20,'The sons of Shimon: Amnon, Rinnah, Ben-Hanan and Tilon. The descendants of Ishi: Zoheth and Ben-Zoheth.'),(352553,12,13,4,21,'The sons of Shelah son of Judah: Er the father of Lekah, Laadah the father of Mareshah and the clans of the linen workers at Beth Ashbea,'),(352554,12,13,4,22,'Jokim, the men of Kozeba, and Joash and Saraph, who ruled in Moab and Jashubi Lehem. (These records are from ancient times.)'),(352555,12,13,4,23,'They were the potters who lived at Netaim and Gederah; they stayed there and worked for the king.'),(352556,12,13,4,24,'The descendants of Simeon: Nemuel, Jamin, Jarib, Zerah and Shaul;'),(352557,12,13,4,25,'Shallum was Shaul\'s son, Mibsam his son and Mishma his son.'),(352558,12,13,4,26,'The descendants of Mishma: Hammuel his son, Zakkur his son and Shimei his son.'),(352559,12,13,4,27,'Shimei had sixteen sons and six daughters, but his brothers did not have many children; so their entire clan did not become as numerous as the people of Judah.'),(352560,12,13,4,28,'They lived in Beersheba, Moladah, Hazar Shual,'),(352561,12,13,4,29,'Bilhah, Ezem, Tolad,'),(352562,12,13,4,30,'Bethuel, Hormah, Ziklag,'),(352563,12,13,4,31,'Beth Markaboth, Hazar Susim, Beth Biri and Shaaraim. These were their towns until the reign of David.'),(352564,12,13,4,32,'Their surrounding villages were Etam, Ain, Rimmon, Token and Ashan - five towns - '),(352565,12,13,4,33,'and all the villages around these towns as far as Baalath. These were their settlements. And they kept a genealogical record.'),(352566,12,13,4,34,'Meshobab, Jamlech, Joshah son of Amaziah,'),(352567,12,13,4,35,'Joel, Jehu son of Joshibiah, the son of Seraiah, the son of Asiel,'),(352568,12,13,4,36,'also Elioenai, Jaakobah, Jeshohaiah, Asaiah, Adiel, Jesimiel, Benaiah,'),(352569,12,13,4,37,'and Ziza son of Shiphi, the son of Allon, the son of Jedaiah, the son of Shimri, the son of Shemaiah.'),(352570,12,13,4,38,'The men listed above by name were leaders of their clans. Their families increased greatly,'),(352571,12,13,4,39,'and they went to the outskirts of Gedor to the east of the valley in search of pasture for their flocks.'),(352572,12,13,4,40,'They found rich, good pasture, and the land was spacious, peaceful and quiet. Some Hamites had lived there formerly.'),(352573,12,13,4,41,'The men whose names were listed came in the days of Hezekiah king of Judah. They attacked the Hamites in their dwellings and also the Meunites who were there and completely destroyed <n>The Hebrew term refers to the irrevocable giving over of things or persons to the Lord, often by totally destroying them.</n> them, as is evident to this day. Then they settled in their place, because there was pasture for their flocks.'),(352574,12,13,4,42,'And five hundred of these Simeonites, led by Pelatiah, Neariah, Rephaiah and Uzziel, the sons of Ishi, invaded the hill country of Seir.'),(352575,12,13,4,43,'They killed the remaining Amalekites who had escaped, and they have lived there to this day.'),(352576,12,13,5,1,'The sons of Reuben the firstborn of Israel (he was the firstborn, but when he defiled his father\'s marriage bed, his rights as firstborn were given to the sons of Joseph son of Israel; so he could not be listed in the genealogical record in accordance with his birthright,'),(352577,12,13,5,2,'and though Judah was the strongest of his brothers and a ruler came from him, the rights of the firstborn belonged to Joseph) - '),(352578,12,13,5,3,'the sons of Reuben the firstborn of Israel: Hanok, Pallu, Hezron and Karmi.'),(352579,12,13,5,4,'The descendants of Joel: Shemaiah his son, Gog his son, Shimei his son,'),(352580,12,13,5,5,'Micah his son, Reaiah his son, Baal his son,'),(352581,12,13,5,6,'and Beerah his son, whom Tiglath-Pileser <n>Hebrew [Tilgath-Pilneser,] a variant of [Tiglath-Pileser]; also in verse 26</n> king of Assyria took into exile. Beerah was a leader of the Reubenites.'),(352582,12,13,5,7,'Their relatives by clans, listed according to their genealogical records: Jeiel the chief, Zechariah,'),(352583,12,13,5,8,'and Bela son of Azaz, the son of Shema, the son of Joel. They settled in the area from Aroer to Nebo and Baal Meon.'),(352584,12,13,5,9,'To the east they occupied the land up to the edge of the desert that extends to the Euphrates River, because their livestock had increased in Gilead.'),(352585,12,13,5,10,'During Saul\'s reign they waged war against the Hagrites, who were defeated at their hands; they occupied the dwellings of the Hagrites throughout the entire region east of Gilead.'),(352586,12,13,5,11,'The Gadites lived next to them in Bashan, as far as Salekah:'),(352587,12,13,5,12,'Joel was the chief, Shapham the second, then Janai and Shaphat, in Bashan.'),(352588,12,13,5,13,'Their relatives, by families, were: Michael, Meshullam, Sheba, Jorai, Jakan, Zia and Eber - seven in all.'),(352589,12,13,5,14,'These were the sons of Abihail son of Huri, the son of Jaroah, the son of Gilead, the son of Michael, the son of Jeshishai, the son of Jahdo, the son of Buz.'),(352590,12,13,5,15,'Ahi son of Abdiel, the son of Guni, was head of their family.'),(352591,12,13,5,16,'The Gadites lived in Gilead, in Bashan and its outlying villages, and on all the pasturelands of Sharon as far as they extended.'),(352592,12,13,5,17,'All these were entered in the genealogical records during the reigns of Jotham king of Judah and Jeroboam king of Israel.'),(352593,12,13,5,18,'The Reubenites, the Gadites and the half-tribe of Manasseh had 44,760 men ready for military service - able-bodied men who could handle shield and sword, who could use a bow, and who were trained for battle.'),(352594,12,13,5,19,'They waged war against the Hagrites, Jetur, Naphish and Nodab.'),(352595,12,13,5,20,'They were helped in fighting them, and God delivered the Hagrites and all their allies into their hands, because they cried out to him during the battle. He answered their prayers, because they trusted in him.'),(352596,12,13,5,21,'They seized the livestock of the Hagrites - fifty thousand camels, two hundred fifty thousand sheep and two thousand donkeys. They also took one hundred thousand people captive,'),(352597,12,13,5,22,'and many others fell slain, because the battle was God\'s. And they occupied the land until the exile.'),(352598,12,13,5,23,'The people of the half-tribe of Manasseh were numerous; they settled in the land from Bashan to Baal Hermon, that is, to Senir (Mount Hermon).'),(352599,12,13,5,24,'These were the heads of their families: Epher, Ishi, Eliel, Azriel, Jeremiah, Hodaviah and Jahdiel. They were brave warriors, famous men, and heads of their families.'),(352600,12,13,5,25,'But they were unfaithful to the God of their ancestors and prostituted themselves to the gods of the peoples of the land, whom God had destroyed before them.'),(352601,12,13,5,26,'So the God of Israel stirred up the spirit of Pul king of Assyria (that is, Tiglath-Pileser king of Assyria), who took the Reubenites, the Gadites and the half-tribe of Manasseh into exile. He took them to Halah, Habor, Hara and the river of Gozan, where they are to this day.'),(352602,12,13,6,1,'The sons of Levi: Gershon, Kohath and Merari.'),(352603,12,13,6,2,'The sons of Kohath: Amram, Izhar, Hebron and Uzziel.'),(352604,12,13,6,3,'The children of Amram: Aaron, Moses and Miriam. The sons of Aaron: Nadab, Abihu, Eleazar and Ithamar.'),(352605,12,13,6,4,'Eleazar was the father of Phinehas, Phinehas the father of Abishua,'),(352606,12,13,6,5,'Abishua the father of Bukki, Bukki the father of Uzzi,'),(352607,12,13,6,6,'Uzzi the father of Zerahiah, Zerahiah the father of Meraioth,'),(352608,12,13,6,7,'Meraioth the father of Amariah, Amariah the father of Ahitub,'),(352609,12,13,6,8,'Ahitub the father of Zadok, Zadok the father of Ahimaaz,'),(352610,12,13,6,9,'Ahimaaz the father of Azariah, Azariah the father of Johanan,'),(352611,12,13,6,10,'Johanan the father of Azariah (it was he who served as priest in the temple Solomon built in Jerusalem),'),(352612,12,13,6,11,'Azariah the father of Amariah, Amariah the father of Ahitub,'),(352613,12,13,6,12,'Ahitub the father of Zadok, Zadok the father of Shallum,'),(352614,12,13,6,13,'Shallum the father of Hilkiah, Hilkiah the father of Azariah,'),(352615,12,13,6,14,'Azariah the father of Seraiah, and Seraiah the father of Jozadak. <n>Hebrew [Jehozadak], a variant of [Jozadak]; also in verse 15</n>'),(352616,12,13,6,15,'Jozadak was deported when the Lord sent Judah and Jerusalem into exile by the hand of Nebuchadnezzar.'),(352617,12,13,6,16,'The sons of Levi: Gershon, <n>Hebrew [Gershom,] a variant of [Gershon]; also in verses 17, 20, 43, 62 and 71</n> Kohath and Merari.'),(352618,12,13,6,17,'These are the names of the sons of Gershon: Libni and Shimei.'),(352619,12,13,6,18,'The sons of Kohath: Amram, Izhar, Hebron and Uzziel.'),(352620,12,13,6,19,'The sons of Merari: Mahli and Mushi. These are the clans of the Levites listed according to their fathers:'),(352621,12,13,6,20,'Of Gershon: Libni his son, Jahath his son, Zimmah his son,'),(352622,12,13,6,21,'Joah his son, Iddo his son, Zerah his son and Jeatherai his son.'),(352623,12,13,6,22,'The descendants of Kohath: Amminadab his son, Korah his son, Assir his son,'),(352624,12,13,6,23,'Elkanah his son, Ebiasaph his son, Assir his son,'),(352625,12,13,6,24,'Tahath his son, Uriel his son, Uzziah his son and Shaul his son.'),(352626,12,13,6,25,'The descendants of Elkanah: Amasai, Ahimoth,'),(352627,12,13,6,26,'Elkanah his son, <n>Some Hebrew manuscripts, Septuagint and Syriac; most Hebrew manuscripts [Ahimoth [26] and Elkanah. The sons of Elkanah:]</n> Zophai his son, Nahath his son,'),(352628,12,13,6,27,'Eliab his son, Jeroham his son, Elkanah his son and Samuel his son.'),(352629,12,13,6,28,'The sons of Samuel: Joel the firstborn and Abijah the second son.'),(352630,12,13,6,29,'The descendants of Merari: Mahli, Libni his son, Shimei his son, Uzzah his son,'),(352631,12,13,6,30,'Shimea his son, Haggiah his son and Asaiah his son.'),(352632,12,13,6,31,'?The Temple Musicians?<br/> These are the men David put in charge of the music in the house of the Lord after the ark came to rest there.'),(352633,12,13,6,32,'They ministered with music before the tabernacle, the tent of meeting, until Solomon built the temple of the Lord in Jerusalem. They performed their duties according to the regulations laid down for them.'),(352634,12,13,6,33,'Here are the men who served, together with their sons: From the Kohathites: Heman, the musician, the son of Joel, the son of Samuel,'),(352635,12,13,6,34,'the son of Elkanah, the son of Jeroham, the son of Eliel, the son of Toah,'),(352636,12,13,6,35,'the son of Zuph, the son of Elkanah, the son of Mahath, the son of Amasai,'),(352637,12,13,6,36,'the son of Elkanah, the son of Joel, the son of Azariah, the son of Zephaniah,'),(352638,12,13,6,37,'the son of Tahath, the son of Assir, the son of Ebiasaph, the son of Korah,'),(352639,12,13,6,38,'the son of Izhar, the son of Kohath, the son of Levi, the son of Israel;'),(352640,12,13,6,39,'and Heman\'s associate Asaph, who served at his right hand: Asaph son of Berekiah, the son of Shimea,'),(352641,12,13,6,40,'the son of Michael, the son of Baaseiah, <n>Most Hebrew manuscripts; some Hebrew manuscripts, one Septuagint manuscript and Syriac [Maaseiah]</n> the son of Malkijah,'),(352642,12,13,6,41,'the son of Ethni, the son of Zerah, the son of Adaiah,'),(352643,12,13,6,42,'the son of Ethan, the son of Zimmah, the son of Shimei,'),(352644,12,13,6,43,'the son of Jahath, the son of Gershon, the son of Levi;'),(352645,12,13,6,44,'and from their associates, the Merarites, at his left hand: Ethan son of Kishi, the son of Abdi, the son of Malluk,'),(352646,12,13,6,45,'the son of Hashabiah, the son of Amaziah, the son of Hilkiah,'),(352647,12,13,6,46,'the son of Amzi, the son of Bani, the son of Shemer,'),(352648,12,13,6,47,'the son of Mahli, the son of Mushi, the son of Merari, the son of Levi.'),(352649,12,13,6,48,'Their fellow Levites were assigned to all the other duties of the tabernacle, the house of God.'),(352650,12,13,6,49,'But Aaron and his descendants were the ones who presented offerings on the altar of burnt offering and on the altar of incense in connection with all that was done in the Most Holy Place, making atonement for Israel, in accordance with all that Moses the servant of God had commanded.'),(352651,12,13,6,50,'These were the descendants of Aaron: Eleazar his son, Phinehas his son, Abishua his son,'),(352652,12,13,6,51,'Bukki his son, Uzzi his son, Zerahiah his son,'),(352653,12,13,6,52,'Meraioth his son, Amariah his son, Ahitub his son,'),(352654,12,13,6,53,'Zadok his son and Ahimaaz his son.'),(352655,12,13,6,54,'These were the locations of their settlements allotted as their territory (they were assigned to the descendants of Aaron who were from the Kohathite clan, because the first lot was for them):'),(352656,12,13,6,55,'They were given Hebron in Judah with its surrounding pasturelands.'),(352657,12,13,6,56,'But the fields and villages around the city were given to Caleb son of Jephunneh.'),(352658,12,13,6,57,'So the descendants of Aaron were given Hebron (a city of refuge), and Libnah, Jattir, Eshtemoa,'),(352659,12,13,6,58,'Hilen, Debir,'),(352660,12,13,6,59,'Ashan, Juttah and Beth Shemesh, together with their pasturelands.'),(352661,12,13,6,60,'And from the tribe of Benjamin they were given Gibeon, Geba, Alemeth and Anathoth, together with their pasturelands. The total number of towns distributed among the Kohathite clans came to thirteen.'),(352662,12,13,6,61,'The rest of Kohath\'s descendants were allotted ten towns from the clans of half the tribe of Manasseh.'),(352663,12,13,6,62,'The descendants of Gershon, clan by clan, were allotted thirteen towns from the tribes of Issachar, Asher and Naphtali, and from the part of the tribe of Manasseh that is in Bashan.'),(352664,12,13,6,63,'The descendants of Merari, clan by clan, were allotted twelve towns from the tribes of Reuben, Gad and Zebulun.'),(352665,12,13,6,64,'So the Israelites gave the Levites these towns and their pasturelands.'),(352666,12,13,6,65,'From the tribes of Judah, Simeon and Benjamin they allotted the previously named towns.'),(352667,12,13,6,66,'Some of the Kohathite clans were given as their territory towns from the tribe of Ephraim.'),(352668,12,13,6,67,'In the hill country of Ephraim they were given Shechem (a city of refuge), and Gezer,'),(352669,12,13,6,68,'Jokmeam, Beth Horon,'),(352670,12,13,6,69,'Aijalon and Gath Rimmon, together with their pasturelands.'),(352671,12,13,6,70,'And from half the tribe of Manasseh the Israelites gave Aner and Bileam, together with their pasturelands, to the rest of the Kohathite clans.'),(352672,12,13,6,71,'The Gershonites received the following: From the clan of the half-tribe of Manasseh they received Golan in Bashan and also Ashtaroth, together with their pasturelands;'),(352673,12,13,6,72,'from the tribe of Issachar they received Kedesh, Daberath,'),(352674,12,13,6,73,'Ramoth and Anem, together with their pasturelands;'),(352675,12,13,6,74,'from the tribe of Asher they received Mashal, Abdon,'),(352676,12,13,6,75,'Hukok and Rehob, together with their pasturelands;'),(352677,12,13,6,76,'and from the tribe of Naphtali they received Kedesh in Galilee, Hammon and Kiriathaim, together with their pasturelands.'),(352678,12,13,6,77,'The Merarites (the rest of the Levites) received the following: From the tribe of Zebulun they received Jokneam, Kartah, Rimmono and Tabor, together with their pasturelands;'),(352679,12,13,6,78,'from the tribe of Reuben across the Jordan east of Jericho they received Bezer in the wilderness, Jahzah,'),(352680,12,13,6,79,'Kedemoth and Mephaath, together with their pasturelands;'),(352681,12,13,6,80,'and from the tribe of Gad they received Ramoth in Gilead, Mahanaim,'),(352682,12,13,6,81,'Heshbon and Jazer, together with their pasturelands.'),(352683,12,13,7,1,'The sons of Issachar: Tola, Puah, Jashub and Shimron - four in all.'),(352684,12,13,7,2,'The sons of Tola: Uzzi, Rephaiah, Jeriel, Jahmai, Ibsam and Samuel - heads of their families. During the reign of David, the descendants of Tola listed as fighting men in their genealogy numbered 22,600.'),(352685,12,13,7,3,'The son of Uzzi: Izrahiah. The sons of Izrahiah: Michael, Obadiah, Joel and Ishiah. All five of them were chiefs.'),(352686,12,13,7,4,'According to their family genealogy, they had 36,000 men ready for battle, for they had many wives and children.'),(352687,12,13,7,5,'The relatives who were fighting men belonging to all the clans of Issachar, as listed in their genealogy, were 87,000 in all.'),(352688,12,13,7,6,'Three sons of Benjamin: Bela, Beker and Jediael.'),(352689,12,13,7,7,'The sons of Bela: Ezbon, Uzzi, Uzziel, Jerimoth and Iri, heads of families - five in all. Their genealogical record listed 22,034 fighting men.'),(352690,12,13,7,8,'The sons of Beker: Zemirah, Joash, Eliezer, Elioenai, Omri, Jeremoth, Abijah, Anathoth and Alemeth. All these were the sons of Beker.'),(352691,12,13,7,9,'Their genealogical record listed the heads of families and 20,200 fighting men.'),(352692,12,13,7,10,'The son of Jediael: Bilhan. The sons of Bilhan: Jeush, Benjamin, Ehud, Kenaanah, Zethan, Tarshish and Ahishahar.'),(352693,12,13,7,11,'All these sons of Jediael were heads of families. There were 17,200 fighting men ready to go out to war.'),(352694,12,13,7,12,'The Shuppites and Huppites were the descendants of Ir, and the Hushites the descendants of Aher.'),(352695,12,13,7,13,'The sons of Naphtali: Jahziel, Guni, Jezer and Shillem - the descendants of Bilhah.'),(352696,12,13,7,14,'The descendants of Manasseh: Asriel was his descendant through his Aramean concubine. She gave birth to Makir the father of Gilead.'),(352697,12,13,7,15,'Makir took a wife from among the Huppites and Shuppites. His sister\'s name was Maakah. Another descendant was named Zelophehad, who had only daughters.'),(352698,12,13,7,16,'Makir\'s wife Maakah gave birth to a son and named him Peresh. His brother was named Sheresh, and his sons were Ulam and Rakem.'),(352699,12,13,7,17,'The son of Ulam: Bedan. These were the sons of Gilead son of Makir, the son of Manasseh.'),(352700,12,13,7,18,'His sister Hammoleketh gave birth to Ishhod, Abiezer and Mahlah.'),(352701,12,13,7,19,'The sons of Shemida were: Ahian, Shechem, Likhi and Aniam.'),(352702,12,13,7,20,'The descendants of Ephraim: Shuthelah, Bered his son, Tahath his son, Eleadah his son, Tahath his son,'),(352703,12,13,7,21,'Zabad his son and Shuthelah his son. Ezer and Elead were killed by the native-born men of Gath, when they went down to seize their livestock.'),(352704,12,13,7,22,'Their father Ephraim mourned for them many days, and his relatives came to comfort him.'),(352705,12,13,7,23,'Then he made love to his wife again, and she became pregnant and gave birth to a son. He named him Beriah, <n>[Beriah] sounds like the Hebrew for [misfortune.]</n> because there had been misfortune in his family.'),(352706,12,13,7,24,'His daughter was Sheerah, who built Lower and Upper Beth Horon as well as Uzzen Sheerah.'),(352707,12,13,7,25,'Rephah was his son, Resheph his son, <n>Some Septuagint manuscripts; Hebrew does not have [his son].</n> Telah his son, Tahan his son,'),(352708,12,13,7,26,'Ladan his son, Ammihud his son, Elishama his son,'),(352709,12,13,7,27,'Nun his son and Joshua his son.'),(352710,12,13,7,28,'Their lands and settlements included Bethel and its surrounding villages, Naaran to the east, Gezer and its villages to the west, and Shechem and its villages all the way to Ayyah and its villages.'),(352711,12,13,7,29,'Along the borders of Manasseh were Beth Shan, Taanach, Megiddo and Dor, together with their villages. The descendants of Joseph son of Israel lived in these towns.'),(352712,12,13,7,30,'The sons of Asher: Imnah, Ishvah, Ishvi and Beriah. Their sister was Serah.'),(352713,12,13,7,31,'The sons of Beriah: Heber and Malkiel, who was the father of Birzaith.'),(352714,12,13,7,32,'Heber was the father of Japhlet, Shomer and Hotham and of their sister Shua.'),(352715,12,13,7,33,'The sons of Japhlet: Pasak, Bimhal and Ashvath. These were Japhlet\'s sons.'),(352716,12,13,7,34,'The sons of Shomer: Ahi, Rohgah, <n>Or [of his brother Shomer: Rohgah]</n> Hubbah and Aram.'),(352717,12,13,7,35,'The sons of his brother Helem: Zophah, Imna, Shelesh and Amal.'),(352718,12,13,7,36,'The sons of Zophah: Suah, Harnepher, Shual, Beri, Imrah,'),(352719,12,13,7,37,'Bezer, Hod, Shamma, Shilshah, Ithran <n>Possibly a variant of [Jether]</n> and Beera.'),(352720,12,13,7,38,'The sons of Jether: Jephunneh, Pispah and Ara.'),(352721,12,13,7,39,'The sons of Ulla: Arah, Hanniel and Rizia.'),(352722,12,13,7,40,'All these were descendants of Asher - heads of families, choice men, brave warriors and outstanding leaders. The number of men ready for battle, as listed in their genealogy, was 26,000.'),(352723,12,13,8,1,'Benjamin was the father of Bela his firstborn, Ashbel the second son, Aharah the third,'),(352724,12,13,8,2,'Nohah the fourth and Rapha the fifth.'),(352725,12,13,8,3,'The sons of Bela were: Addar, Gera, Abihud, <n>Or [Gera the father of Ehud]</n>'),(352726,12,13,8,4,'Abishua, Naaman, Ahoah,'),(352727,12,13,8,5,'Gera, Shephuphan and Huram.'),(352728,12,13,8,6,'These were the descendants of Ehud, who were heads of families of those living in Geba and were deported to Manahath:'),(352729,12,13,8,7,'Naaman, Ahijah, and Gera, who deported them and who was the father of Uzza and Ahihud.'),(352730,12,13,8,8,'Sons were born to Shaharaim in Moab after he had divorced his wives Hushim and Baara.'),(352731,12,13,8,9,'By his wife Hodesh he had Jobab, Zibia, Mesha, Malkam,'),(352732,12,13,8,10,'Jeuz, Sakia and Mirmah. These were his sons, heads of families.'),(352733,12,13,8,11,'By Hushim he had Abitub and Elpaal.'),(352734,12,13,8,12,'The sons of Elpaal: Eber, Misham, Shemed (who built Ono and Lod with its surrounding villages),'),(352735,12,13,8,13,'and Beriah and Shema, who were heads of families of those living in Aijalon and who drove out the inhabitants of Gath.'),(352736,12,13,8,14,'Ahio, Shashak, Jeremoth,'),(352737,12,13,8,15,'Zebadiah, Arad, Eder,'),(352738,12,13,8,16,'Michael, Ishpah and Joha were the sons of Beriah.'),(352739,12,13,8,17,'Zebadiah, Meshullam, Hizki, Heber,'),(352740,12,13,8,18,'Ishmerai, Izliah and Jobab were the sons of Elpaal.'),(352741,12,13,8,19,'Jakim, Zikri, Zabdi,'),(352742,12,13,8,20,'Elienai, Zillethai, Eliel,'),(352743,12,13,8,21,'Adaiah, Beraiah and Shimrath were the sons of Shimei.'),(352744,12,13,8,22,'Ishpan, Eber, Eliel,'),(352745,12,13,8,23,'Abdon, Zikri, Hanan,'),(352746,12,13,8,24,'Hananiah, Elam, Anthothijah,'),(352747,12,13,8,25,'Iphdeiah and Penuel were the sons of Shashak.'),(352748,12,13,8,26,'Shamsherai, Shehariah, Athaliah,'),(352749,12,13,8,27,'Jaareshiah, Elijah and Zikri were the sons of Jeroham.'),(352750,12,13,8,28,'All these were heads of families, chiefs as listed in their genealogy, and they lived in Jerusalem.'),(352751,12,13,8,29,'Jeiel the father <n>[Father] may mean [civic leader] or [military leader.]</n> of Gibeon lived in Gibeon. His wife\'s name was Maakah,'),(352752,12,13,8,30,'and his firstborn son was Abdon, followed by Zur, Kish, Baal, Ner, Nadab,'),(352753,12,13,8,31,'Gedor, Ahio, Zeker'),(352754,12,13,8,32,'and Mikloth, who was the father of Shimeah. They too lived near their relatives in Jerusalem.'),(352755,12,13,8,33,'Ner was the father of Kish, Kish the father of Saul, and Saul the father of Jonathan, Malki-Shua, Abinadab and Esh-Baal. <n>Also known as [Ish-Bosheth]</n>'),(352756,12,13,8,34,'The son of Jonathan: Merib-Baal, <n>Also known as [Mephibosheth]</n> who was the father of Micah.'),(352757,12,13,8,35,'The sons of Micah: Pithon, Melek, Tarea and Ahaz.'),(352758,12,13,8,36,'Ahaz was the father of Jehoaddah, Jehoaddah was the father of Alemeth, Azmaveth and Zimri, and Zimri was the father of Moza.'),(352759,12,13,8,37,'Moza was the father of Binea; Raphah was his son, Eleasah his son and Azel his son.'),(352760,12,13,8,38,'Azel had six sons, and these were their names: Azrikam, Bokeru, Ishmael, Sheariah, Obadiah and Hanan. All these were the sons of Azel.'),(352761,12,13,8,39,'The sons of his brother Eshek: Ulam his firstborn, Jeush the second son and Eliphelet the third.'),(352762,12,13,8,40,'The sons of Ulam were brave warriors who could handle the bow. They had many sons and grandsons - 150 in all. All these were the descendants of Benjamin.'),(352763,12,13,9,1,'All Israel was listed in the genealogies recorded in the book of the kings of Israel and Judah. They were taken captive to Babylon because of their unfaithfulness.'),(352764,12,13,9,2,'Now the first to resettle on their own property in their own towns were some Israelites, priests, Levites and temple servants.'),(352765,12,13,9,3,'Those from Judah, from Benjamin, and from Ephraim and Manasseh who lived in Jerusalem were:'),(352766,12,13,9,4,'Uthai son of Ammihud, the son of Omri, the son of Imri, the son of Bani, a descendant of Perez son of Judah.'),(352767,12,13,9,5,'Of the Shelanites: Asaiah the firstborn and his sons.'),(352768,12,13,9,6,'Of the Zerahites: Jeuel. The people from Judah numbered 690.'),(352769,12,13,9,7,'Of the Benjamites: Sallu son of Meshullam, the son of Hodaviah, the son of Hassenuah;'),(352770,12,13,9,8,'Ibneiah son of Jeroham; Elah son of Uzzi, the son of Mikri; and Meshullam son of Shephatiah, the son of Reuel, the son of Ibnijah.'),(352771,12,13,9,9,'The people from Benjamin, as listed in their genealogy, numbered 956. All these men were heads of their families.'),(352772,12,13,9,10,'Of the priests: Jedaiah; Jehoiarib; Jakin;'),(352773,12,13,9,11,'Azariah son of Hilkiah, the son of Meshullam, the son of Zadok, the son of Meraioth, the son of Ahitub, the official in charge of the house of God;'),(352774,12,13,9,12,'Adaiah son of Jeroham, the son of Pashhur, the son of Malkijah; and Maasai son of Adiel, the son of Jahzerah, the son of Meshullam, the son of Meshillemith, the son of Immer.'),(352775,12,13,9,13,'The priests, who were heads of families, numbered 1,760. They were able men, responsible for ministering in the house of God.'),(352776,12,13,9,14,'Of the Levites: Shemaiah son of Hasshub, the son of Azrikam, the son of Hashabiah, a Merarite;'),(352777,12,13,9,15,'Bakbakkar, Heresh, Galal and Mattaniah son of Mika, the son of Zikri, the son of Asaph;'),(352778,12,13,9,16,'Obadiah son of Shemaiah, the son of Galal, the son of Jeduthun; and Berekiah son of Asa, the son of Elkanah, who lived in the villages of the Netophathites.'),(352779,12,13,9,17,'The gatekeepers: Shallum, Akkub, Talmon, Ahiman and their fellow Levites, Shallum their chief'),(352780,12,13,9,18,'being stationed at the King\'s Gate on the east, up to the present time. These were the gatekeepers belonging to the camp of the Levites.'),(352781,12,13,9,19,'Shallum son of Kore, the son of Ebiasaph, the son of Korah, and his fellow gatekeepers from his family (the Korahites) were responsible for guarding the thresholds of the tent just as their ancestors had been responsible for guarding the entrance to the dwelling of the Lord.'),(352782,12,13,9,20,'In earlier times Phinehas son of Eleazar was the official in charge of the gatekeepers, and the Lord was with him.'),(352783,12,13,9,21,'Zechariah son of Meshelemiah was the gatekeeper at the entrance to the tent of meeting.'),(352784,12,13,9,22,'Altogether, those chosen to be gatekeepers at the thresholds numbered 212. They were registered by genealogy in their villages. The gatekeepers had been assigned to their positions of trust by David and Samuel the seer.'),(352785,12,13,9,23,'They and their descendants were in charge of guarding the gates of the house of the Lord - the house called the tent of meeting.'),(352786,12,13,9,24,'The gatekeepers were on the four sides: east, west, north and south.'),(352787,12,13,9,25,'Their fellow Levites in their villages had to come from time to time and share their duties for seven-day periods.'),(352788,12,13,9,26,'But the four principal gatekeepers, who were Levites, were entrusted with the responsibility for the rooms and treasuries in the house of God.'),(352789,12,13,9,27,'They would spend the night stationed around the house of God, because they had to guard it; and they had charge of the key for opening it each morning.'),(352790,12,13,9,28,'Some of them were in charge of the articles used in the temple service; they counted them when they were brought in and when they were taken out.'),(352791,12,13,9,29,'Others were assigned to take care of the furnishings and all the other articles of the sanctuary, as well as the special flour and wine, and the olive oil, incense and spices.'),(352792,12,13,9,30,'But some of the priests took care of mixing the spices.'),(352793,12,13,9,31,'A Levite named Mattithiah, the firstborn son of Shallum the Korahite, was entrusted with the responsibility for baking the offering bread.'),(352794,12,13,9,32,'Some of the Kohathites, their fellow Levites, were in charge of preparing for every Sabbath the bread set out on the table.'),(352795,12,13,9,33,'Those who were musicians, heads of Levite families, stayed in the rooms of the temple and were exempt from other duties because they were responsible for the work day and night.'),(352796,12,13,9,34,'All these were heads of Levite families, chiefs as listed in their genealogy, and they lived in Jerusalem.'),(352797,12,13,9,35,'Jeiel the father <n>[Father] may mean [civic leader] or [military leader.]</n> of Gibeon lived in Gibeon. His wife\'s name was Maakah,'),(352798,12,13,9,36,'and his firstborn son was Abdon, followed by Zur, Kish, Baal, Ner, Nadab,'),(352799,12,13,9,37,'Gedor, Ahio, Zechariah and Mikloth.'),(352800,12,13,9,38,'Mikloth was the father of Shimeam. They too lived near their relatives in Jerusalem.'),(352801,12,13,9,39,'Ner was the father of Kish, Kish the father of Saul, and Saul the father of Jonathan, Malki-Shua, Abinadab and Esh-Baal. <n>Also known as [Ish-Bosheth]</n>'),(352802,12,13,9,40,'The son of Jonathan: Merib-Baal, <n>Also known as [Mephibosheth]</n> who was the father of Micah.'),(352803,12,13,9,41,'The sons of Micah: Pithon, Melek, Tahrea and Ahaz.'),(352804,12,13,9,42,'Ahaz was the father of Jadah, Jadah was the father of Alemeth, Azmaveth and Zimri, and Zimri was the father of Moza.'),(352805,12,13,9,43,'Moza was the father of Binea; Rephaiah was his son, Eleasah his son and Azel his son.'),(352806,12,13,9,44,'Azel had six sons, and these were their names: Azrikam, Bokeru, Ishmael, Sheariah, Obadiah and Hanan. These were the sons of Azel.'),(352807,12,13,10,1,'Now the Philistines fought against Israel; the Israelites fled before them, and many fell dead on Mount Gilboa.'),(352808,12,13,10,2,'The Philistines were in hot pursuit of Saul and his sons, and they killed his sons Jonathan, Abinadab and Malki-Shua.'),(352809,12,13,10,3,'The fighting grew fierce around Saul, and when the archers overtook him, they wounded him.'),(352810,12,13,10,4,'Saul said to his armor-bearer, \"Draw your sword and run me through, or these uncircumcised fellows will come and abuse me.\" But his armor-bearer was terrified and would not do it; so Saul took his own sword and fell on it.'),(352811,12,13,10,5,'When the armor-bearer saw that Saul was dead, he too fell on his sword and died.'),(352812,12,13,10,6,'So Saul and his three sons died, and all his house died together.'),(352813,12,13,10,7,'When all the Israelites in the valley saw that the army had fled and that Saul and his sons had died, they abandoned their towns and fled. And the Philistines came and occupied them.'),(352814,12,13,10,8,'The next day, when the Philistines came to strip the dead, they found Saul and his sons fallen on Mount Gilboa.'),(352815,12,13,10,9,'They stripped him and took his head and his armor, and sent messengers throughout the land of the Philistines to proclaim the news among their idols and their people.'),(352816,12,13,10,10,'They put his armor in the temple of their gods and hung up his head in the temple of Dagon.'),(352817,12,13,10,11,'When all the inhabitants of Jabesh Gilead heard what the Philistines had done to Saul,'),(352818,12,13,10,12,'all their valiant men went and took the bodies of Saul and his sons and brought them to Jabesh. Then they buried their bones under the great tree in Jabesh, and they fasted seven days.'),(352819,12,13,10,13,'Saul died because he was unfaithful to the Lord; he did not keep the word of the Lord and even consulted a medium for guidance,'),(352820,12,13,10,14,'and did not inquire of the Lord. So the Lord put him to death and turned the kingdom over to David son of Jesse.'),(352821,12,13,11,1,'All Israel came together to David at Hebron and said, \"We are your own flesh and blood.'),(352822,12,13,11,2,'In the past, even while Saul was king, you were the one who led Israel on their military campaigns. And the Lord your God said to you, \'You will shepherd my people Israel, and you will become their ruler.\'\"'),(352823,12,13,11,3,'When all the elders of Israel had come to King David at Hebron, he made a covenant with them at Hebron before the Lord, and they anointed David king over Israel, as the Lord had promised through Samuel.'),(352824,12,13,11,4,'David and all the Israelites marched to Jerusalem (that is, Jebus). The Jebusites who lived there'),(352825,12,13,11,5,'said to David, \"You will not get in here.\" Nevertheless, David captured the fortress of Zion - which is the City of David.'),(352826,12,13,11,6,'David had said, \"Whoever leads the attack on the Jebusites will become commander-in-chief.\" Joab son of Zeruiah went up first, and so he received the command.'),(352827,12,13,11,7,'David then took up residence in the fortress, and so it was called the City of David.'),(352828,12,13,11,8,'He built up the city around it, from the terraces <n>Or [the Millo]</n> to the surrounding wall, while Joab restored the rest of the city.'),(352829,12,13,11,9,'And David became more and more powerful, because the Lord Almighty was with him.'),(352830,12,13,11,10,'These were the chiefs of David\'s mighty warriors - they, together with all Israel, gave his kingship strong support to extend it over the whole land, as the Lord had promised - '),(352831,12,13,11,11,'this is the list of David\'s mighty warriors: Jashobeam, <n>Possibly a variant of [Jashob-Baal]</n> a Hakmonite, was chief of the officers; he raised his spear against three hundred men, whom he killed in one encounter.'),(352832,12,13,11,12,'Next to him was Eleazar son of Dodai the Ahohite, one of the three mighty warriors.'),(352833,12,13,11,13,'He was with David at Pas Dammim when the Philistines gathered there for battle. At a place where there was a field full of barley, the troops fled from the Philistines.'),(352834,12,13,11,14,'But they took their stand in the middle of the field. They defended it and struck the Philistines down, and the Lord brought about a great victory.'),(352835,12,13,11,15,'Three of the thirty chiefs came down to David to the rock at the cave of Adullam, while a band of Philistines was encamped in the Valley of Rephaim.'),(352836,12,13,11,16,'At that time David was in the stronghold, and the Philistine garrison was at Bethlehem.'),(352837,12,13,11,17,'David longed for water and said, \"Oh, that someone would get me a drink of water from the well near the gate of Bethlehem!\"'),(352838,12,13,11,18,'So the Three broke through the Philistine lines, drew water from the well near the gate of Bethlehem and carried it back to David. But he refused to drink it; instead, he poured it out to the Lord.'),(352839,12,13,11,19,'\"God forbid that I should do this!\" he said. \"Should I drink the blood of these men who went at the risk of their lives?\" Because they risked their lives to bring it back, David would not drink it. Such were the exploits of the three mighty warriors.'),(352840,12,13,11,20,'Abishai the brother of Joab was chief of the Three. He raised his spear against three hundred men, whom he killed, and so he became as famous as the Three.'),(352841,12,13,11,21,'He was doubly honored above the Three and became their commander, even though he was not included among them.'),(352842,12,13,11,22,'Benaiah son of Jehoiada, a valiant fighter from Kabzeel, performed great exploits. He struck down Moab\'s two mightiest warriors. He also went down into a pit on a snowy day and killed a lion.'),(352843,12,13,11,23,'And he struck down an Egyptian who was five cubits <n>That is, about 7 feet 6 inches or about 2.3 meters</n> tall. Although the Egyptian had a spear like a weaver\'s rod in his hand, Benaiah went against him with a club. He snatched the spear from the Egyptian\'s hand and killed him with his own spear.'),(352844,12,13,11,24,'Such were the exploits of Benaiah son of Jehoiada; he too was as famous as the three mighty warriors.'),(352845,12,13,11,25,'He was held in greater honor than any of the Thirty, but he was not included among the Three. And David put him in charge of his bodyguard.'),(352846,12,13,11,26,'The mighty warriors were: Asahel the brother of Joab, Elhanan son of Dodo from Bethlehem,'),(352847,12,13,11,27,'Shammoth the Harorite, Helez the Pelonite,'),(352848,12,13,11,28,'Ira son of Ikkesh from Tekoa, Abiezer from Anathoth,'),(352849,12,13,11,29,'Sibbekai the Hushathite, Ilai the Ahohite,'),(352850,12,13,11,30,'Maharai the Netophathite, Heled son of Baanah the Netophathite,'),(352851,12,13,11,31,'Ithai son of Ribai from Gibeah in Benjamin, Benaiah the Pirathonite,'),(352852,12,13,11,32,'Hurai from the ravines of Gaash, Abiel the Arbathite,'),(352853,12,13,11,33,'Azmaveth the Baharumite, Eliahba the Shaalbonite,'),(352854,12,13,11,34,'the sons of Hashem the Gizonite, Jonathan son of Shagee the Hararite,'),(352855,12,13,11,35,'Ahiam son of Sakar the Hararite, Eliphal son of Ur,'),(352856,12,13,11,36,'Hepher the Mekerathite, Ahijah the Pelonite,'),(352857,12,13,11,37,'Hezro the Carmelite, Naarai son of Ezbai,'),(352858,12,13,11,38,'Joel the brother of Nathan, Mibhar son of Hagri,'),(352859,12,13,11,39,'Zelek the Ammonite, Naharai the Berothite, the armor-bearer of Joab son of Zeruiah,'),(352860,12,13,11,40,'Ira the Ithrite, Gareb the Ithrite,'),(352861,12,13,11,41,'Uriah the Hittite, Zabad son of Ahlai,'),(352862,12,13,11,42,'Adina son of Shiza the Reubenite, who was chief of the Reubenites, and the thirty with him,'),(352863,12,13,11,43,'Hanan son of Maakah, Joshaphat the Mithnite,'),(352864,12,13,11,44,'Uzzia the Ashterathite, Shama and Jeiel the sons of Hotham the Aroerite,'),(352865,12,13,11,45,'Jediael son of Shimri, his brother Joha the Tizite,'),(352866,12,13,11,46,'Eliel the Mahavite, Jeribai and Joshaviah the sons of Elnaam, Ithmah the Moabite,'),(352867,12,13,11,47,'Eliel, Obed and Jaasiel the Mezobaite.'),(352868,12,13,12,1,'These were the men who came to David at Ziklag, while he was banished from the presence of Saul son of Kish (they were among the warriors who helped him in battle;'),(352869,12,13,12,2,'they were armed with bows and were able to shoot arrows or to sling stones right-handed or left-handed; they were relatives of Saul from the tribe of Benjamin):'),(352870,12,13,12,3,'Ahiezer their chief and Joash the sons of Shemaah the Gibeathite; Jeziel and Pelet the sons of Azmaveth; Berakah, Jehu the Anathothite,'),(352871,12,13,12,4,'and Ishmaiah the Gibeonite, a mighty warrior among the Thirty, who was a leader of the Thirty; Jeremiah, Jahaziel, Johanan, Jozabad the Gederathite,'),(352872,12,13,12,5,'Eluzai, Jerimoth, Bealiah, Shemariah and Shephatiah the Haruphite;'),(352873,12,13,12,6,'Elkanah, Ishiah, Azarel, Joezer and Jashobeam the Korahites;'),(352874,12,13,12,7,'and Joelah and Zebadiah the sons of Jeroham from Gedor.'),(352875,12,13,12,8,'Some Gadites defected to David at his stronghold in the wilderness. They were brave warriors, ready for battle and able to handle the shield and spear. Their faces were the faces of lions, and they were as swift as gazelles in the mountains.'),(352876,12,13,12,9,'Ezer was the chief, Obadiah the second in command, Eliab the third,'),(352877,12,13,12,10,'Mishmannah the fourth, Jeremiah the fifth,'),(352878,12,13,12,11,'Attai the sixth, Eliel the seventh,'),(352879,12,13,12,12,'Johanan the eighth, Elzabad the ninth,'),(352880,12,13,12,13,'Jeremiah the tenth and Makbannai the eleventh.'),(352881,12,13,12,14,'These Gadites were army commanders; the least was a match for a hundred, and the greatest for a thousand.'),(352882,12,13,12,15,'It was they who crossed the Jordan in the first month when it was overflowing all its banks, and they put to flight everyone living in the valleys, to the east and to the west.'),(352883,12,13,12,16,'Other Benjamites and some men from Judah also came to David in his stronghold.'),(352884,12,13,12,17,'David went out to meet them and said to them, \"If you have come to me in peace to help me, I am ready for you to join me. But if you have come to betray me to my enemies when my hands are free from violence, may the God of our ancestors see it and judge you.\"'),(352885,12,13,12,18,'Then the Spirit came on Amasai, chief of the Thirty, and he said: \"We are yours, David! We are with you, son of Jesse! Success, success to you, and success to those who help you, for your God will help you.\" So David received them and made them leaders of his raiding bands.'),(352886,12,13,12,19,'Some of the tribe of Manasseh defected to David when he went with the Philistines to fight against Saul. (He and his men did not help the Philistines because, after consultation, their rulers sent him away. They said, \"It will cost us our heads if he deserts to his master Saul.\")'),(352887,12,13,12,20,'When David went to Ziklag, these were the men of Manasseh who defected to him: Adnah, Jozabad, Jediael, Michael, Jozabad, Elihu and Zillethai, leaders of units of a thousand in Manasseh.'),(352888,12,13,12,21,'They helped David against raiding bands, for all of them were brave warriors, and they were commanders in his army.'),(352889,12,13,12,22,'Day after day men came to help David, until he had a great army, like the army of God. <n>Or [a great and mighty army]</n>'),(352890,12,13,12,23,'These are the numbers of the men armed for battle who came to David at Hebron to turn Saul\'s kingdom over to him, as the Lord had said:'),(352891,12,13,12,24,'from Judah, carrying shield and spear - 6,800 armed for battle;'),(352892,12,13,12,25,'from Simeon, warriors ready for battle - 7,100;'),(352893,12,13,12,26,'from Levi - 4,600,'),(352894,12,13,12,27,'including Jehoiada, leader of the family of Aaron, with 3,700 men,'),(352895,12,13,12,28,'and Zadok, a brave young warrior, with 22 officers from his family;'),(352896,12,13,12,29,'from Benjamin, Saul\'s tribe - 3,000, most of whom had remained loyal to Saul\'s house until then;'),(352897,12,13,12,30,'from Ephraim, brave warriors, famous in their own clans - 20,800;'),(352898,12,13,12,31,'from half the tribe of Manasseh, designated by name to come and make David king - 18,000;'),(352899,12,13,12,32,'from Issachar, men who understood the times and knew what Israel should do - 200 chiefs, with all their relatives under their command;'),(352900,12,13,12,33,'from Zebulun, experienced soldiers prepared for battle with every type of weapon, to help David with undivided loyalty - 50,000;'),(352901,12,13,12,34,'from Naphtali - 1,000 officers, together with 37,000 men carrying shields and spears;'),(352902,12,13,12,35,'from Dan, ready for battle - 28,600;'),(352903,12,13,12,36,'from Asher, experienced soldiers prepared for battle - 40,000;'),(352904,12,13,12,37,'and from east of the Jordan, from Reuben, Gad and the half-tribe of Manasseh, armed with every type of weapon - 120,000.'),(352905,12,13,12,38,'All these were fighting men who volunteered to serve in the ranks. They came to Hebron fully determined to make David king over all Israel. All the rest of the Israelites were also of one mind to make David king.'),(352906,12,13,12,39,'The men spent three days there with David, eating and drinking, for their families had supplied provisions for them.'),(352907,12,13,12,40,'Also, their neighbors from as far away as Issachar, Zebulun and Naphtali came bringing food on donkeys, camels, mules and oxen. There were plentiful supplies of flour, fig cakes, raisin cakes, wine, olive oil, cattle and sheep, for there was joy in Israel.'),(352908,12,13,13,1,'David conferred with each of his officers, the commanders of thousands and commanders of hundreds.'),(352909,12,13,13,2,'He then said to the whole assembly of Israel, \"If it seems good to you and if it is the will of the Lord our God, let us send word far and wide to the rest of our people throughout the territories of Israel, and also to the priests and Levites who are with them in their towns and pasturelands, to come and join us.'),(352910,12,13,13,3,'Let us bring the ark of our God back to us, for we did not inquire of <n>Or [we neglected]</n> it <n>Or [him]</n> during the reign of Saul.\"'),(352911,12,13,13,4,'The whole assembly agreed to do this, because it seemed right to all the people.'),(352912,12,13,13,5,'So David assembled all Israel, from the Shihor River in Egypt to Lebo Hamath, to bring the ark of God from Kiriath Jearim.'),(352913,12,13,13,6,'David and all Israel went to Baalah of Judah (Kiriath Jearim) to bring up from there the ark of God the Lord, who is enthroned between the cherubim - the ark that is called by the Name.'),(352914,12,13,13,7,'They moved the ark of God from Abinadab\'s house on a new cart, with Uzzah and Ahio guiding it.'),(352915,12,13,13,8,'David and all the Israelites were celebrating with all their might before God, with songs and with harps, lyres, timbrels, cymbals and trumpets.'),(352916,12,13,13,9,'When they came to the threshing floor of Kidon, Uzzah reached out his hand to steady the ark, because the oxen stumbled.'),(352917,12,13,13,10,'The Lord\'s anger burned against Uzzah, and he struck him down because he had put his hand on the ark. So he died there before God.'),(352918,12,13,13,11,'Then David was angry because the Lord\'s wrath had broken out against Uzzah, and to this day that place is called Perez Uzzah. <n>[Perez Uzzah] means [outbreak against Uzzah.]</n>'),(352919,12,13,13,12,'David was afraid of God that day and asked, \"How can I ever bring the ark of God to me?\"'),(352920,12,13,13,13,'He did not take the ark to be with him in the City of David. Instead, he took it to the house of Obed-Edom the Gittite.'),(352921,12,13,13,14,'The ark of God remained with the family of Obed-Edom in his house for three months, and the Lord blessed his household and everything he had.'),(352922,12,13,14,1,'Now Hiram king of Tyre sent messengers to David, along with cedar logs, stonemasons and carpenters to build a palace for him.'),(352923,12,13,14,2,'And David knew that the Lord had established him as king over Israel and that his kingdom had been highly exalted for the sake of his people Israel.'),(352924,12,13,14,3,'In Jerusalem David took more wives and became the father of more sons and daughters.'),(352925,12,13,14,4,'These are the names of the children born to him there: Shammua, Shobab, Nathan, Solomon,'),(352926,12,13,14,5,'Ibhar, Elishua, Elpelet,'),(352927,12,13,14,6,'Nogah, Nepheg, Japhia,'),(352928,12,13,14,7,'Elishama, Beeliada <n>A variant of [Eliada]</n> and Eliphelet.'),(352929,12,13,14,8,'When the Philistines heard that David had been anointed king over all Israel, they went up in full force to search for him, but David heard about it and went out to meet them.'),(352930,12,13,14,9,'Now the Philistines had come and raided the Valley of Rephaim;'),(352931,12,13,14,10,'so David inquired of God: \"Shall I go and attack the Philistines? Will you deliver them into my hands?\" The Lord answered him, \"Go, I will deliver them into your hands.\"'),(352932,12,13,14,11,'So David and his men went up to Baal Perazim, and there he defeated them. He said, \"As waters break out, God has broken out against my enemies by my hand.\" So that place was called Baal Perazim. <n>[Baal Perazim] means [the lord who breaks out.]</n>'),(352933,12,13,14,12,'The Philistines had abandoned their gods there, and David gave orders to burn them in the fire.'),(352934,12,13,14,13,'Once more the Philistines raided the valley;'),(352935,12,13,14,14,'so David inquired of God again, and God answered him, \"Do not go directly after them, but circle around them and attack them in front of the poplar trees.'),(352936,12,13,14,15,'As soon as you hear the sound of marching in the tops of the poplar trees, move out to battle, because that will mean God has gone out in front of you to strike the Philistine army.\"'),(352937,12,13,14,16,'So David did as God commanded him, and they struck down the Philistine army, all the way from Gibeon to Gezer.'),(352938,12,13,14,17,'So David\'s fame spread throughout every land, and the Lord made all the nations fear him.'),(352939,12,13,15,1,'After David had constructed buildings for himself in the City of David, he prepared a place for the ark of God and pitched a tent for it.'),(352940,12,13,15,2,'Then David said, \"No one but the Levites may carry the ark of God, because the Lord chose them to carry the ark of the Lord and to minister before him forever.\"'),(352941,12,13,15,3,'David assembled all Israel in Jerusalem to bring up the ark of the Lord to the place he had prepared for it.'),(352942,12,13,15,4,'He called together the descendants of Aaron and the Levites:'),(352943,12,13,15,5,'From the descendants of Kohath, Uriel the leader and 120 relatives;'),(352944,12,13,15,6,'from the descendants of Merari, Asaiah the leader and 220 relatives;'),(352945,12,13,15,7,'from the descendants of Gershon, <n>Hebrew [Gershom,] a variant of [Gershon]</n> Joel the leader and 130 relatives;'),(352946,12,13,15,8,'from the descendants of Elizaphan, Shemaiah the leader and 200 relatives;'),(352947,12,13,15,9,'from the descendants of Hebron, Eliel the leader and 80 relatives;'),(352948,12,13,15,10,'from the descendants of Uzziel, Amminadab the leader and 112 relatives.'),(352949,12,13,15,11,'Then David summoned Zadok and Abiathar the priests, and Uriel, Asaiah, Joel, Shemaiah, Eliel and Amminadab the Levites.'),(352950,12,13,15,12,'He said to them, \"You are the heads of the Levitical families; you and your fellow Levites are to consecrate yourselves and bring up the ark of the Lord, the God of Israel, to the place I have prepared for it.'),(352951,12,13,15,13,'It was because you, the Levites, did not bring it up the first time that the Lord our God broke out in anger against us. We did not inquire of him about how to do it in the prescribed way.\"'),(352952,12,13,15,14,'So the priests and Levites consecrated themselves in order to bring up the ark of the Lord, the God of Israel.'),(352953,12,13,15,15,'And the Levites carried the ark of God with the poles on their shoulders, as Moses had commanded in accordance with the word of the Lord.'),(352954,12,13,15,16,'David told the leaders of the Levites to appoint their fellow Levites as musicians to make a joyful sound with musical instruments: lyres, harps and cymbals.'),(352955,12,13,15,17,'So the Levites appointed Heman son of Joel; from his relatives, Asaph son of Berekiah; and from their relatives the Merarites, Ethan son of Kushaiah;'),(352956,12,13,15,18,'and with them their relatives next in rank: Zechariah, Jaaziel, Shemiramoth, Jehiel, Unni, Eliab, Benaiah, Maaseiah, Mattithiah, Eliphelehu, Mikneiah, Obed-Edom and Jeiel, <n>Hebrew; Septuagint (see also verse 21) [Jeiel and Azaziah]</n> the gatekeepers.'),(352957,12,13,15,19,'The musicians Heman, Asaph and Ethan were to sound the bronze cymbals;'),(352958,12,13,15,20,'Zechariah, Jaaziel, <n>See verse 18; Hebrew [Aziel], a variant of [Jaaziel].</n> Shemiramoth, Jehiel, Unni, Eliab, Maaseiah and Benaiah were to play the lyres according to <i>alamoth,</i> <n>Probably a musical term</n>'),(352959,12,13,15,21,'and Mattithiah, Eliphelehu, Mikneiah, Obed-Edom, Jeiel and Azaziah were to play the harps, directing according to <i>sheminith.</i> <n>Probably a musical term</n>'),(352960,12,13,15,22,'Kenaniah the head Levite was in charge of the singing; that was his responsibility because he was skillful at it.'),(352961,12,13,15,23,'Berekiah and Elkanah were to be doorkeepers for the ark.'),(352962,12,13,15,24,'Shebaniah, Joshaphat, Nethanel, Amasai, Zechariah, Benaiah and Eliezer the priests were to blow trumpets before the ark of God. Obed-Edom and Jehiah were also to be doorkeepers for the ark.'),(352963,12,13,15,25,'So David and the elders of Israel and the commanders of units of a thousand went to bring up the ark of the covenant of the Lord from the house of Obed-Edom, with rejoicing.'),(352964,12,13,15,26,'Because God had helped the Levites who were carrying the ark of the covenant of the Lord, seven bulls and seven rams were sacrificed.'),(352965,12,13,15,27,'Now David was clothed in a robe of fine linen, as were all the Levites who were carrying the ark, and as were the musicians, and Kenaniah, who was in charge of the singing of the choirs. David also wore a linen ephod.'),(352966,12,13,15,28,'So all Israel brought up the ark of the covenant of the Lord with shouts, with the sounding of rams\' horns and trumpets, and of cymbals, and the playing of lyres and harps.'),(352967,12,13,15,29,'As the ark of the covenant of the Lord was entering the City of David, Michal daughter of Saul watched from a window. And when she saw King David dancing and celebrating, she despised him in her heart.'),(352968,12,13,16,1,'They brought the ark of God and set it inside the tent that David had pitched for it, and they presented burnt offerings and fellowship offerings before God.'),(352969,12,13,16,2,'After David had finished sacrificing the burnt offerings and fellowship offerings, he blessed the people in the name of the Lord.'),(352970,12,13,16,3,'Then he gave a loaf of bread, a cake of dates and a cake of raisins to each Israelite man and woman.'),(352971,12,13,16,4,'He appointed some of the Levites to minister before the ark of the Lord, to extol, <n>Or [petition]; or [invoke]</n> thank, and praise the Lord, the God of Israel:'),(352972,12,13,16,5,'Asaph was the chief, and next to him in rank were Zechariah, then Jaaziel, Shemiramoth, Jehiel, Mattithiah, Eliab, Benaiah, Obed-Edom and Jeiel. They were to play the lyres and harps, Asaph was to sound the cymbals,'),(352973,12,13,16,6,'and Benaiah and Jahaziel the priests were to blow the trumpets regularly before the ark of the covenant of God.'),(352974,12,13,16,7,'That day David first appointed Asaph and his associates to give praise to the Lord in this manner:'),(352975,12,13,16,8,'Give praise to the Lord, proclaim his name; make known among the nations what he has done.'),(352976,12,13,16,9,'Sing to him, sing praise to him; tell of all his wonderful acts.'),(352977,12,13,16,10,'Glory in his holy name; let the hearts of those who seek the Lord rejoice.'),(352978,12,13,16,11,'Look to the Lord and his strength; seek his face always.'),(352979,12,13,16,12,'Remember the wonders he has done, his miracles, and the judgments he pronounced,'),(352980,12,13,16,13,'you his servants, the descendants of Israel, his chosen ones, the children of Jacob.'),(352981,12,13,16,14,'He is the Lord our God; his judgments are in all the earth.'),(352982,12,13,16,15,'He remembers his covenant forever, the promise he made, for a thousand generations,'),(352983,12,13,16,16,'the covenant he made with Abraham, the oath he swore to Isaac.'),(352984,12,13,16,17,'He confirmed it to Jacob as a decree, to Israel as an everlasting covenant:'),(352985,12,13,16,18,'\"To you I will give the land of Canaan as the portion you will inherit.\"'),(352986,12,13,16,19,'When they were but few in number, few indeed, and strangers in it,'),(352987,12,13,16,20,'they wandered from nation to nation, from one kingdom to another.'),(352988,12,13,16,21,'He allowed no one to oppress them; for their sake he rebuked kings:'),(352989,12,13,16,22,'\"Do not touch my anointed ones; do my prophets no harm.\"'),(352990,12,13,16,23,'Sing to the Lord, all the earth; proclaim his salvation day after day.'),(352991,12,13,16,24,'Declare his glory among the nations, his marvelous deeds among all peoples.'),(352992,12,13,16,25,'For great is the Lord and most worthy of praise; he is to be feared above all gods.'),(352993,12,13,16,26,'For all the gods of the nations are idols, but the Lord made the heavens.'),(352994,12,13,16,27,'Splendor and majesty are before him; strength and joy are in his dwelling place.'),(352995,12,13,16,28,'Ascribe to the Lord, all you families of nations, ascribe to the Lord glory and strength.'),(352996,12,13,16,29,'Ascribe to the Lord the glory due his name; bring an offering and come before him. Worship the Lord in the splendor of his <n>Or [Lord with the splendor of]</n> holiness.'),(352997,12,13,16,30,'Tremble before him, all the earth! The world is firmly established; it cannot be moved.'),(352998,12,13,16,31,'Let the heavens rejoice, let the earth be glad; let them say among the nations, \"The Lord reigns!\"'),(352999,12,13,16,32,'Let the sea resound, and all that is in it; let the fields be jubilant, and everything in them!'),(353000,12,13,16,33,'Let the trees of the forest sing, let them sing for joy before the Lord, for he comes to judge the earth.'),(353001,12,13,16,34,'Give thanks to the Lord, for he is good; his love endures forever.'),(353002,12,13,16,35,'Cry out, \"Save us, God our Savior; gather us and deliver us from the nations, that we may give thanks to your holy name, and glory in your praise.\"'),(353003,12,13,16,36,'Praise be to the Lord, the God of Israel, from everlasting to everlasting. Then all the people said \"Amen\" and \"Praise the Lord.\"'),(353004,12,13,16,37,'David left Asaph and his associates before the ark of the covenant of the Lord to minister there regularly, according to each day\'s requirements.'),(353005,12,13,16,38,'He also left Obed-Edom and his sixty-eight associates to minister with them. Obed-Edom son of Jeduthun, and also Hosah, were gatekeepers.'),(353006,12,13,16,39,'David left Zadok the priest and his fellow priests before the tabernacle of the Lord at the high place in Gibeon'),(353007,12,13,16,40,'to present burnt offerings to the Lord on the altar of burnt offering regularly, morning and evening, in accordance with everything written in the Law of the Lord, which he had given Israel.'),(353008,12,13,16,41,'With them were Heman and Jeduthun and the rest of those chosen and designated by name to give thanks to the Lord, \"for his love endures forever.\"'),(353009,12,13,16,42,'Heman and Jeduthun were responsible for the sounding of the trumpets and cymbals and for the playing of the other instruments for sacred song. The sons of Jeduthun were stationed at the gate.'),(353010,12,13,16,43,'Then all the people left, each for their own home, and David returned home to bless his family.'),(353011,12,13,17,1,'After David was settled in his palace, he said to Nathan the prophet, \"Here I am, living in a house of cedar, while the ark of the covenant of the Lord is under a tent.\"'),(353012,12,13,17,2,'Nathan replied to David, \"Whatever you have in mind, do it, for God is with you.\"'),(353013,12,13,17,3,'But that night the word of God came to Nathan, saying:'),(353014,12,13,17,4,'\"Go and tell my servant David, \'This is what the Lord says: You are not the one to build me a house to dwell in.'),(353015,12,13,17,5,'I have not dwelt in a house from the day I brought Israel up out of Egypt to this day. I have moved from one tent site to another, from one dwelling place to another.'),(353016,12,13,17,6,'Wherever I have moved with all the Israelites, did I ever say to any of their leaders <n>Traditionally [judges]; also in verse 10</n> whom I commanded to shepherd my people, \"Why have you not built me a house of cedar?\"\''),(353017,12,13,17,7,'\"Now then, tell my servant David, \'This is what the Lord Almighty says: I took you from the pasture, from tending the flock, and appointed you ruler over my people Israel.'),(353018,12,13,17,8,'I have been with you wherever you have gone, and I have cut off all your enemies from before you. Now I will make your name like the names of the greatest men on earth.'),(353019,12,13,17,9,'And I will provide a place for my people Israel and will plant them so that they can have a home of their own and no longer be disturbed. Wicked people will not oppress them anymore, as they did at the beginning'),(353020,12,13,17,10,'and have done ever since the time I appointed leaders over my people Israel. I will also subdue all your enemies. \"\'I declare to you that the Lord will build a house for you:'),(353021,12,13,17,11,'When your days are over and you go to be with your ancestors, I will raise up your offspring to succeed you, one of your own sons, and I will establish his kingdom.'),(353022,12,13,17,12,'He is the one who will build a house for me, and I will establish his throne forever.'),(353023,12,13,17,13,'I will be his father, and he will be my son. I will never take my love away from him, as I took it away from your predecessor.'),(353024,12,13,17,14,'I will set him over my house and my kingdom forever; his throne will be established forever.\'\"'),(353025,12,13,17,15,'Nathan reported to David all the words of this entire revelation.'),(353026,12,13,17,16,'Then King David went in and sat before the Lord, and he said: \"Who am I, Lord God, and what is my family, that you have brought me this far?'),(353027,12,13,17,17,'And as if this were not enough in your sight, my God, you have spoken about the future of the house of your servant. You, Lord God, have looked on me as though I were the most exalted of men.'),(353028,12,13,17,18,'\"What more can David say to you for honoring your servant? For you know your servant,'),(353029,12,13,17,19,'Lord. For the sake of your servant and according to your will, you have done this great thing and made known all these great promises.'),(353030,12,13,17,20,'\"There is no one like you, Lord, and there is no God but you, as we have heard with our own ears.'),(353031,12,13,17,21,'And who is like your people Israel - the one nation on earth whose God went out to redeem a people for himself, and to make a name for yourself, and to perform great and awesome wonders by driving out nations from before your people, whom you redeemed from Egypt?'),(353032,12,13,17,22,'You made your people Israel your very own forever, and you, Lord, have become their God.'),(353033,12,13,17,23,'\"And now, Lord, let the promise you have made concerning your servant and his house be established forever. Do as you promised,'),(353034,12,13,17,24,'so that it will be established and that your name will be great forever. Then people will say, \'The Lord Almighty, the God over Israel, is Israel\'s God!\' And the house of your servant David will be established before you.'),(353035,12,13,17,25,'\"You, my God, have revealed to your servant that you will build a house for him. So your servant has found courage to pray to you.'),(353036,12,13,17,26,'You, Lord, are God! You have promised these good things to your servant.'),(353037,12,13,17,27,'Now you have been pleased to bless the house of your servant, that it may continue forever in your sight; for you, Lord, have blessed it, and it will be blessed forever.\"'),(353038,12,13,18,1,'In the course of time, David defeated the Philistines and subdued them, and he took Gath and its surrounding villages from the control of the Philistines.'),(353039,12,13,18,2,'David also defeated the Moabites, and they became subject to him and brought him tribute.'),(353040,12,13,18,3,'Moreover, David defeated Hadadezer king of Zobah, in the vicinity of Hamath, when he went to set up his monument at <n>Or [to restore his control over]</n> the Euphrates River.'),(353041,12,13,18,4,'David captured a thousand of his chariots, seven thousand charioteers and twenty thousand foot soldiers. He hamstrung all but a hundred of the chariot horses.'),(353042,12,13,18,5,'When the Arameans of Damascus came to help Hadadezer king of Zobah, David struck down twenty-two thousand of them.'),(353043,12,13,18,6,'He put garrisons in the Aramean kingdom of Damascus, and the Arameans became subject to him and brought him tribute. The Lord gave David victory wherever he went.'),(353044,12,13,18,7,'David took the gold shields carried by the officers of Hadadezer and brought them to Jerusalem.'),(353045,12,13,18,8,'From Tebah <n>Hebrew [Tibhath,] a variant of [Tebah]</n> and Kun, towns that belonged to Hadadezer, David took a great quantity of bronze, which Solomon used to make the bronze Sea, the pillars and various bronze articles.'),(353046,12,13,18,9,'When Tou king of Hamath heard that David had defeated the entire army of Hadadezer king of Zobah,'),(353047,12,13,18,10,'he sent his son Hadoram to King David to greet him and congratulate him on his victory in battle over Hadadezer, who had been at war with Tou. Hadoram brought all kinds of articles of gold, of silver and of bronze.'),(353048,12,13,18,11,'King David dedicated these articles to the Lord, as he had done with the silver and gold he had taken from all these nations: Edom and Moab, the Ammonites and the Philistines, and Amalek.'),(353049,12,13,18,12,'Abishai son of Zeruiah struck down eighteen thousand Edomites in the Valley of Salt.'),(353050,12,13,18,13,'He put garrisons in Edom, and all the Edomites became subject to David. The Lord gave David victory wherever he went.'),(353051,12,13,18,14,'David reigned over all Israel, doing what was just and right for all his people.'),(353052,12,13,18,15,'Joab son of Zeruiah was over the army; Jehoshaphat son of Ahilud was recorder;'),(353053,12,13,18,16,'Zadok son of Ahitub and Ahimelek son of Abiathar were priests; Shavsha was secretary;'),(353054,12,13,18,17,'Benaiah son of Jehoiada was over the Kerethites and Pelethites; and David\'s sons were chief officials at the king\'s side.'),(353055,12,13,19,1,'In the course of time, Nahash king of the Ammonites died, and his son succeeded him as king.'),(353056,12,13,19,2,'David thought, \"I will show kindness to Hanun son of Nahash, because his father showed kindness to me.\" So David sent a delegation to express his sympathy to Hanun concerning his father. When David\'s envoys came to Hanun in the land of the Ammonites to express sympathy to him,'),(353057,12,13,19,3,'the Ammonite commanders said to Hanun, \"Do you think David is honoring your father by sending envoys to you to express sympathy? Haven\'t his envoys come to you only to explore and spy out the country and overthrow it?\"'),(353058,12,13,19,4,'So Hanun seized David\'s envoys, shaved them, cut off their garments at the buttocks, and sent them away.'),(353059,12,13,19,5,'When someone came and told David about the men, he sent messengers to meet them, for they were greatly humiliated. The king said, \"Stay at Jericho till your beards have grown, and then come back.\"'),(353060,12,13,19,6,'When the Ammonites realized that they had become obnoxious to David, Hanun and the Ammonites sent a thousand talents <n>That is, about 38 tons or about 34 metric tons</n> of silver to hire chariots and charioteers from Aram Naharaim, <n>That is, Northwest Mesopotamia</n> Aram Maakah and Zobah.'),(353061,12,13,19,7,'They hired thirty-two thousand chariots and charioteers, as well as the king of Maakah with his troops, who came and camped near Medeba, while the Ammonites were mustered from their towns and moved out for battle.'),(353062,12,13,19,8,'On hearing this, David sent Joab out with the entire army of fighting men.'),(353063,12,13,19,9,'The Ammonites came out and drew up in battle formation at the entrance to their city, while the kings who had come were by themselves in the open country.'),(353064,12,13,19,10,'Joab saw that there were battle lines in front of him and behind him; so he selected some of the best troops in Israel and deployed them against the Arameans.'),(353065,12,13,19,11,'He put the rest of the men under the command of Abishai his brother, and they were deployed against the Ammonites.'),(353066,12,13,19,12,'Joab said, \"If the Arameans are too strong for me, then you are to rescue me; but if the Ammonites are too strong for you, then I will rescue you.'),(353067,12,13,19,13,'Be strong, and let us fight bravely for our people and the cities of our God. The Lord will do what is good in his sight.\"'),(353068,12,13,19,14,'Then Joab and the troops with him advanced to fight the Arameans, and they fled before him.'),(353069,12,13,19,15,'When the Ammonites realized that the Arameans were fleeing, they too fled before his brother Abishai and went inside the city. So Joab went back to Jerusalem.'),(353070,12,13,19,16,'After the Arameans saw that they had been routed by Israel, they sent messengers and had Arameans brought from beyond the Euphrates River, with Shophak the commander of Hadadezer\'s army leading them.'),(353071,12,13,19,17,'When David was told of this, he gathered all Israel and crossed the Jordan; he advanced against them and formed his battle lines opposite them. David formed his lines to meet the Arameans in battle, and they fought against him.'),(353072,12,13,19,18,'But they fled before Israel, and David killed seven thousand of their charioteers and forty thousand of their foot soldiers. He also killed Shophak the commander of their army.'),(353073,12,13,19,19,'When the vassals of Hadadezer saw that they had been routed by Israel, they made peace with David and became subject to him. So the Arameans were not willing to help the Ammonites anymore.'),(353074,12,13,20,1,'In the spring, at the time when kings go off to war, Joab led out the armed forces. He laid waste the land of the Ammonites and went to Rabbah and besieged it, but David remained in Jerusalem. Joab attacked Rabbah and left it in ruins.'),(353075,12,13,20,2,'David took the crown from the head of their king <n>Or [of Milkom,] that is, Molek</n> - its weight was found to be a talent <n>That is, about 75 pounds or about 34 kilograms</n> of gold, and it was set with precious stones - and it was placed on David\'s head. He took a great quantity of plunder from the city'),(353076,12,13,20,3,'and brought out the people who were there, consigning them to labor with saws and with iron picks and axes. David did this to all the Ammonite towns. Then David and his entire army returned to Jerusalem.'),(353077,12,13,20,4,'In the course of time, war broke out with the Philistines, at Gezer. At that time Sibbekai the Hushathite killed Sippai, one of the descendants of the Rephaites, and the Philistines were subjugated.'),(353078,12,13,20,5,'In another battle with the Philistines, Elhanan son of Jair killed Lahmi the brother of Goliath the Gittite, who had a spear with a shaft like a weaver\'s rod.'),(353079,12,13,20,6,'In still another battle, which took place at Gath, there was a huge man with six fingers on each hand and six toes on each foot - twenty-four in all. He also was descended from Rapha.'),(353080,12,13,20,7,'When he taunted Israel, Jonathan son of Shimea, David\'s brother, killed him.'),(353081,12,13,20,8,'These were descendants of Rapha in Gath, and they fell at the hands of David and his men.'),(353082,12,13,21,1,'Satan rose up against Israel and incited David to take a census of Israel.'),(353083,12,13,21,2,'So David said to Joab and the commanders of the troops, \"Go and count the Israelites from Beersheba to Dan. Then report back to me so that I may know how many there are.\"'),(353084,12,13,21,3,'But Joab replied, \"May the Lord multiply his troops a hundred times over. My lord the king, are they not all my lord\'s subjects? Why does my lord want to do this? Why should he bring guilt on Israel?\"'),(353085,12,13,21,4,'The king\'s word, however, overruled Joab; so Joab left and went throughout Israel and then came back to Jerusalem.'),(353086,12,13,21,5,'Joab reported the number of the fighting men to David: In all Israel there were one million one hundred thousand men who could handle a sword, including four hundred and seventy thousand in Judah.'),(353087,12,13,21,6,'But Joab did not include Levi and Benjamin in the numbering, because the king\'s command was repulsive to him.'),(353088,12,13,21,7,'This command was also evil in the sight of God; so he punished Israel.'),(353089,12,13,21,8,'Then David said to God, \"I have sinned greatly by doing this. Now, I beg you, take away the guilt of your servant. I have done a very foolish thing.\"'),(353090,12,13,21,9,'The Lord said to Gad, David\'s seer,'),(353091,12,13,21,10,'\"Go and tell David, \'This is what the Lord says: I am giving you three options. Choose one of them for me to carry out against you.\'\"'),(353092,12,13,21,11,'So Gad went to David and said to him, \"This is what the Lord says: \'Take your choice:'),(353093,12,13,21,12,'three years of famine, three months of being swept away before your enemies, with their swords overtaking you, or three days of the sword of the Lord - days of plague in the land, with the angel of the Lord ravaging every part of Israel.\' Now then, decide how I should answer the one who sent me.\"'),(353094,12,13,21,13,'David said to Gad, \"I am in deep distress. Let me fall into the hands of the Lord, for his mercy is very great; but do not let me fall into human hands.\"'),(353095,12,13,21,14,'So the Lord sent a plague on Israel, and seventy thousand men of Israel fell dead.'),(353096,12,13,21,15,'And God sent an angel to destroy Jerusalem. But as the angel was doing so, the Lord saw it and relented concerning the disaster and said to the angel who was destroying the people, \"Enough! Withdraw your hand.\" The angel of the Lord was then standing at the threshing floor of Araunah <n>Hebrew [Ornan,] a variant of [Araunah]; also in verses 18-28</n> the Jebusite.'),(353097,12,13,21,16,'David looked up and saw the angel of the Lord standing between heaven and earth, with a drawn sword in his hand extended over Jerusalem. Then David and the elders, clothed in sackcloth, fell facedown.'),(353098,12,13,21,17,'David said to God, \"Was it not I who ordered the fighting men to be counted? I, the shepherd, have sinned and done wrong. These are but sheep. What have they done? Lord my God, let your hand fall on me and my family, but do not let this plague remain on your people.\"'),(353099,12,13,21,18,'Then the angel of the Lord ordered Gad to tell David to go up and build an altar to the Lord on the threshing floor of Araunah the Jebusite.'),(353100,12,13,21,19,'So David went up in obedience to the word that Gad had spoken in the name of the Lord.'),(353101,12,13,21,20,'While Araunah was threshing wheat, he turned and saw the angel; his four sons who were with him hid themselves.'),(353102,12,13,21,21,'Then David approached, and when Araunah looked and saw him, he left the threshing floor and bowed down before David with his face to the ground.'),(353103,12,13,21,22,'David said to him, \"Let me have the site of your threshing floor so I can build an altar to the Lord, that the plague on the people may be stopped. Sell it to me at the full price.\"'),(353104,12,13,21,23,'Araunah said to David, \"Take it! Let my lord the king do whatever pleases him. Look, I will give the oxen for the burnt offerings, the threshing sledges for the wood, and the wheat for the grain offering. I will give all this.\"'),(353105,12,13,21,24,'But King David replied to Araunah, \"No, I insist on paying the full price. I will not take for the Lord what is yours, or sacrifice a burnt offering that costs me nothing.\"'),(353106,12,13,21,25,'So David paid Araunah six hundred shekels <n>That is, about 15 pounds or about 6.9 kilograms</n> of gold for the site.'),(353107,12,13,21,26,'David built an altar to the Lord there and sacrificed burnt offerings and fellowship offerings. He called on the Lord, and the Lord answered him with fire from heaven on the altar of burnt offering.'),(353108,12,13,21,27,'Then the Lord spoke to the angel, and he put his sword back into its sheath.'),(353109,12,13,21,28,'At that time, when David saw that the Lord had answered him on the threshing floor of Araunah the Jebusite, he offered sacrifices there.'),(353110,12,13,21,29,'The tabernacle of the Lord, which Moses had made in the wilderness, and the altar of burnt offering were at that time on the high place at Gibeon.'),(353111,12,13,21,30,'But David could not go before it to inquire of God, because he was afraid of the sword of the angel of the Lord.'),(353112,12,13,22,1,'Then David said, \"The house of the Lord God is to be here, and also the altar of burnt offering for Israel.\"'),(353113,12,13,22,2,'So David gave orders to assemble the foreigners residing in Israel, and from among them he appointed stonecutters to prepare dressed stone for building the house of God.'),(353114,12,13,22,3,'He provided a large amount of iron to make nails for the doors of the gateways and for the fittings, and more bronze than could be weighed.'),(353115,12,13,22,4,'He also provided more cedar logs than could be counted, for the Sidonians and Tyrians had brought large numbers of them to David.'),(353116,12,13,22,5,'David said, \"My son Solomon is young and inexperienced, and the house to be built for the Lord should be of great magnificence and fame and splendor in the sight of all the nations. Therefore I will make preparations for it.\" So David made extensive preparations before his death.'),(353117,12,13,22,6,'Then he called for his son Solomon and charged him to build a house for the Lord, the God of Israel.'),(353118,12,13,22,7,'David said to Solomon: \"My son, I had it in my heart to build a house for the Name of the Lord my God.'),(353119,12,13,22,8,'But this word of the Lord came to me: \'You have shed much blood and have fought many wars. You are not to build a house for my Name, because you have shed much blood on the earth in my sight.'),(353120,12,13,22,9,'But you will have a son who will be a man of peace and rest, and I will give him rest from all his enemies on every side. His name will be Solomon, <n>[Solomon] sounds like and may be derived from the Hebrew for [peace.]</n> and I will grant Israel peace and quiet during his reign.'),(353121,12,13,22,10,'He is the one who will build a house for my Name. He will be my son, and I will be his father. And I will establish the throne of his kingdom over Israel forever.\''),(353122,12,13,22,11,'\"Now, my son, the Lord be with you, and may you have success and build the house of the Lord your God, as he said you would.'),(353123,12,13,22,12,'May the Lord give you discretion and understanding when he puts you in command over Israel, so that you may keep the law of the Lord your God.'),(353124,12,13,22,13,'Then you will have success if you are careful to observe the decrees and laws that the Lord gave Moses for Israel. Be strong and courageous. Do not be afraid or discouraged.'),(353125,12,13,22,14,'\"I have taken great pains to provide for the temple of the Lord a hundred thousand talents <n>That is, about 3,750 tons or about 3,400 metric tons</n> of gold, a million talents <n>That is, about 37,500 tons or about 34,000 metric tons</n> of silver, quantities of bronze and iron too great to be weighed, and wood and stone. And you may add to them.'),(353126,12,13,22,15,'You have many workers: stonecutters, masons and carpenters, as well as those skilled in every kind of work'),(353127,12,13,22,16,'in gold and silver, bronze and iron - craftsmen beyond number. Now begin the work, and the Lord be with you.\"'),(353128,12,13,22,17,'Then David ordered all the leaders of Israel to help his son Solomon.'),(353129,12,13,22,18,'He said to them, \"Is not the Lord your God with you? And has he not granted you rest on every side? For he has given the inhabitants of the land into my hands, and the land is subject to the Lord and to his people.'),(353130,12,13,22,19,'Now devote your heart and soul to seeking the Lord your God. Begin to build the sanctuary of the Lord God, so that you may bring the ark of the covenant of the Lord and the sacred articles belonging to God into the temple that will be built for the Name of the Lord.\"'),(353131,12,13,23,1,'When David was old and full of years, he made his son Solomon king over Israel.'),(353132,12,13,23,2,'He also gathered together all the leaders of Israel, as well as the priests and Levites.'),(353133,12,13,23,3,'The Levites thirty years old or more were counted, and the total number of men was thirty-eight thousand.'),(353134,12,13,23,4,'David said, \"Of these, twenty-four thousand are to be in charge of the work of the temple of the Lord and six thousand are to be officials and judges.'),(353135,12,13,23,5,'Four thousand are to be gatekeepers and four thousand are to praise the Lord with the musical instruments I have provided for that purpose.\"'),(353136,12,13,23,6,'David separated the Levites into divisions corresponding to the sons of Levi: Gershon, Kohath and Merari.'),(353137,12,13,23,7,'Belonging to the Gershonites: Ladan and Shimei.'),(353138,12,13,23,8,'The sons of Ladan: Jehiel the first, Zetham and Joel - three in all.'),(353139,12,13,23,9,'The sons of Shimei: Shelomoth, Haziel and Haran - three in all. These were the heads of the families of Ladan.'),(353140,12,13,23,10,'And the sons of Shimei: Jahath, Ziza, <n>One Hebrew manuscript, Septuagint and Vulgate (see also verse 11); most Hebrew manuscripts [Zina]</n> Jeush and Beriah. These were the sons of Shimei - four in all.'),(353141,12,13,23,11,'Jahath was the first and Ziza the second, but Jeush and Beriah did not have many sons; so they were counted as one family with one assignment.'),(353142,12,13,23,12,'The sons of Kohath: Amram, Izhar, Hebron and Uzziel - four in all.'),(353143,12,13,23,13,'The sons of Amram: Aaron and Moses. Aaron was set apart, he and his descendants forever, to consecrate the most holy things, to offer sacrifices before the Lord, to minister before him and to pronounce blessings in his name forever.'),(353144,12,13,23,14,'The sons of Moses the man of God were counted as part of the tribe of Levi.'),(353145,12,13,23,15,'The sons of Moses: Gershom and Eliezer.'),(353146,12,13,23,16,'The descendants of Gershom: Shubael was the first.'),(353147,12,13,23,17,'The descendants of Eliezer: Rehabiah was the first. Eliezer had no other sons, but the sons of Rehabiah were very numerous.'),(353148,12,13,23,18,'The sons of Izhar: Shelomith was the first.'),(353149,12,13,23,19,'The sons of Hebron: Jeriah the first, Amariah the second, Jahaziel the third and Jekameam the fourth.'),(353150,12,13,23,20,'The sons of Uzziel: Micah the first and Ishiah the second.'),(353151,12,13,23,21,'The sons of Merari: Mahli and Mushi. The sons of Mahli: Eleazar and Kish.'),(353152,12,13,23,22,'Eleazar died without having sons: he had only daughters. Their cousins, the sons of Kish, married them.'),(353153,12,13,23,23,'The sons of Mushi: Mahli, Eder and Jerimoth - three in all.'),(353154,12,13,23,24,'These were the descendants of Levi by their families - the heads of families as they were registered under their names and counted individually, that is, the workers twenty years old or more who served in the temple of the Lord.'),(353155,12,13,23,25,'For David had said, \"Since the Lord, the God of Israel, has granted rest to his people and has come to dwell in Jerusalem forever,'),(353156,12,13,23,26,'the Levites no longer need to carry the tabernacle or any of the articles used in its service.\"'),(353157,12,13,23,27,'According to the last instructions of David, the Levites were counted from those twenty years old or more.'),(353158,12,13,23,28,'The duty of the Levites was to help Aaron\'s descendants in the service of the temple of the Lord: to be in charge of the courtyards, the side rooms, the purification of all sacred things and the performance of other duties at the house of God.'),(353159,12,13,23,29,'They were in charge of the bread set out on the table, the special flour for the grain offerings, the thin loaves made without yeast, the baking and the mixing, and all measurements of quantity and size.'),(353160,12,13,23,30,'They were also to stand every morning to thank and praise the Lord. They were to do the same in the evening'),(353161,12,13,23,31,'and whenever burnt offerings were presented to the Lord on the Sabbaths, at the New Moon feasts and at the appointed festivals. They were to serve before the Lord regularly in the proper number and in the way prescribed for them.'),(353162,12,13,23,32,'And so the Levites carried out their responsibilities for the tent of meeting, for the Holy Place and, under their relatives the descendants of Aaron, for the service of the temple of the Lord.'),(353163,12,13,24,1,'These were the divisions of the descendants of Aaron: The sons of Aaron were Nadab, Abihu, Eleazar and Ithamar.'),(353164,12,13,24,2,'But Nadab and Abihu died before their father did, and they had no sons; so Eleazar and Ithamar served as the priests.'),(353165,12,13,24,3,'With the help of Zadok a descendant of Eleazar and Ahimelek a descendant of Ithamar, David separated them into divisions for their appointed order of ministering.'),(353166,12,13,24,4,'A larger number of leaders were found among Eleazar\'s descendants than among Ithamar\'s, and they were divided accordingly: sixteen heads of families from Eleazar\'s descendants and eight heads of families from Ithamar\'s descendants.'),(353167,12,13,24,5,'They divided them impartially by casting lots, for there were officials of the sanctuary and officials of God among the descendants of both Eleazar and Ithamar.'),(353168,12,13,24,6,'The scribe Shemaiah son of Nethanel, a Levite, recorded their names in the presence of the king and of the officials: Zadok the priest, Ahimelek son of Abiathar and the heads of families of the priests and of the Levites - one family being taken from Eleazar and then one from Ithamar.'),(353169,12,13,24,7,'The first lot fell to Jehoiarib, the second to Jedaiah,'),(353170,12,13,24,8,'the third to Harim, the fourth to Seorim,'),(353171,12,13,24,9,'the fifth to Malkijah, the sixth to Mijamin,'),(353172,12,13,24,10,'the seventh to Hakkoz, the eighth to Abijah,'),(353173,12,13,24,11,'the ninth to Jeshua, the tenth to Shekaniah,'),(353174,12,13,24,12,'the eleventh to Eliashib, the twelfth to Jakim,'),(353175,12,13,24,13,'the thirteenth to Huppah, the fourteenth to Jeshebeab,'),(353176,12,13,24,14,'the fifteenth to Bilgah, the sixteenth to Immer,'),(353177,12,13,24,15,'the seventeenth to Hezir, the eighteenth to Happizzez,'),(353178,12,13,24,16,'the nineteenth to Pethahiah, the twentieth to Jehezkel,'),(353179,12,13,24,17,'the twenty-first to Jakin, the twenty-second to Gamul,'),(353180,12,13,24,18,'the twenty-third to Delaiah and the twenty-fourth to Maaziah.'),(353181,12,13,24,19,'This was their appointed order of ministering when they entered the temple of the Lord, according to the regulations prescribed for them by their ancestor Aaron, as the Lord, the God of Israel, had commanded him.'),(353182,12,13,24,20,'As for the rest of the descendants of Levi: from the sons of Amram: Shubael; from the sons of Shubael: Jehdeiah.'),(353183,12,13,24,21,'As for Rehabiah, from his sons: Ishiah was the first.'),(353184,12,13,24,22,'From the Izharites: Shelomoth; from the sons of Shelomoth: Jahath.'),(353185,12,13,24,23,'The sons of Hebron: Jeriah the first, Amariah the second, Jahaziel the third and Jekameam the fourth.'),(353186,12,13,24,24,'The son of Uzziel: Micah; from the sons of Micah: Shamir.'),(353187,12,13,24,25,'The brother of Micah: Ishiah; from the sons of Ishiah: Zechariah.'),(353188,12,13,24,26,'The sons of Merari: Mahli and Mushi. The son of Jaaziah: Beno.'),(353189,12,13,24,27,'The sons of Merari: from Jaaziah: Beno, Shoham, Zakkur and Ibri.'),(353190,12,13,24,28,'From Mahli: Eleazar, who had no sons.'),(353191,12,13,24,29,'From Kish: the son of Kish: Jerahmeel.'),(353192,12,13,24,30,'And the sons of Mushi: Mahli, Eder and Jerimoth. These were the Levites, according to their families.'),(353193,12,13,24,31,'They also cast lots, just as their relatives the descendants of Aaron did, in the presence of King David and of Zadok, Ahimelek, and the heads of families of the priests and of the Levites. The families of the oldest brother were treated the same as those of the youngest.'),(353194,12,13,25,1,'David, together with the commanders of the army, set apart some of the sons of Asaph, Heman and Jeduthun for the ministry of prophesying, accompanied by harps, lyres and cymbals. Here is the list of the men who performed this service:'),(353195,12,13,25,2,'From the sons of Asaph: Zakkur, Joseph, Nethaniah and Asarelah. The sons of Asaph were under the supervision of Asaph, who prophesied under the king\'s supervision.'),(353196,12,13,25,3,'As for Jeduthun, from his sons: Gedaliah, Zeri, Jeshaiah, Shimei, <n>One Hebrew manuscript and some Septuagint manuscripts (see also verse 17); most Hebrew manuscripts do not have [Shimei.]</n> Hashabiah and Mattithiah, six in all, under the supervision of their father Jeduthun, who prophesied, using the harp in thanking and praising the Lord.'),(353197,12,13,25,4,'As for Heman, from his sons: Bukkiah, Mattaniah, Uzziel, Shubael and Jerimoth; Hananiah, Hanani, Eliathah, Giddalti and Romamti-Ezer; Joshbekashah, Mallothi, Hothir and Mahazioth.'),(353198,12,13,25,5,'(All these were sons of Heman the king\'s seer. They were given him through the promises of God to exalt him. God gave Heman fourteen sons and three daughters.)'),(353199,12,13,25,6,'All these men were under the supervision of their father for the music of the temple of the Lord, with cymbals, lyres and harps, for the ministry at the house of God. Asaph, Jeduthun and Heman were under the supervision of the king.'),(353200,12,13,25,7,'Along with their relatives - all of them trained and skilled in music for the Lord - they numbered 288.'),(353201,12,13,25,8,'Young and old alike, teacher as well as student, cast lots for their duties.'),(353202,12,13,25,9,'The first lot, which was for Asaph, fell to Joseph, his sons and relatives <n>See Septuagint; Hebrew does not have [his sons and relatives.]</n> 12 <n>See the total in verse 7; Hebrew does not have [twelve.]</n> the second to Gedaliah, him and his relatives and sons 12'),(353203,12,13,25,10,'the third to Zakkur, his sons and relatives 12'),(353204,12,13,25,11,'the fourth to Izri, <n>A variant of [Zeri]</n> his sons and relatives 12'),(353205,12,13,25,12,'the fifth to Nethaniah, his sons and relatives 12'),(353206,12,13,25,13,'the sixth to Bukkiah, his sons and relatives 12'),(353207,12,13,25,14,'the seventh to Jesarelah, <n>A variant of [Asarelah]</n> his sons and relatives 12'),(353208,12,13,25,15,'the eighth to Jeshaiah, his sons and relatives 12'),(353209,12,13,25,16,'the ninth to Mattaniah, his sons and relatives 12'),(353210,12,13,25,17,'the tenth to Shimei, his sons and relatives 12'),(353211,12,13,25,18,'the eleventh to Azarel, <n>A variant of [Uzziel]</n> his sons and relatives 12'),(353212,12,13,25,19,'the twelfth to Hashabiah, his sons and relatives 12'),(353213,12,13,25,20,'the thirteenth to Shubael, his sons and relatives 12'),(353214,12,13,25,21,'the fourteenth to Mattithiah, his sons and relatives 12'),(353215,12,13,25,22,'the fifteenth to Jerimoth, his sons and relatives 12'),(353216,12,13,25,23,'the sixteenth to Hananiah, his sons and relatives 12'),(353217,12,13,25,24,'the seventeenth to Joshbekashah, his sons and relatives 12'),(353218,12,13,25,25,'the eighteenth to Hanani, his sons and relatives 12'),(353219,12,13,25,26,'the nineteenth to Mallothi, his sons and relatives 12'),(353220,12,13,25,27,'the twentieth to Eliathah, his sons and relatives 12'),(353221,12,13,25,28,'the twenty-first to Hothir, his sons and relatives 12'),(353222,12,13,25,29,'the twenty-second to Giddalti, his sons and relatives 12'),(353223,12,13,25,30,'the twenty-third to Mahazioth, his sons and relatives 12'),(353224,12,13,25,31,'the twenty-fourth to Romamti-Ezer, his sons and relatives 12.'),(353225,12,13,26,1,'The divisions of the gatekeepers: From the Korahites: Meshelemiah son of Kore, one of the sons of Asaph.'),(353226,12,13,26,2,'Meshelemiah had sons: Zechariah the firstborn, Jediael the second, Zebadiah the third, Jathniel the fourth,'),(353227,12,13,26,3,'Elam the fifth, Jehohanan the sixth and Eliehoenai the seventh.'),(353228,12,13,26,4,'Obed-Edom also had sons: Shemaiah the firstborn, Jehozabad the second, Joah the third, Sakar the fourth, Nethanel the fifth,'),(353229,12,13,26,5,'Ammiel the sixth, Issachar the seventh and Peullethai the eighth. (For God had blessed Obed-Edom.)'),(353230,12,13,26,6,'Obed-Edom\'s son Shemaiah also had sons, who were leaders in their father\'s family because they were very capable men.'),(353231,12,13,26,7,'The sons of Shemaiah: Othni, Rephael, Obed and Elzabad; his relatives Elihu and Semakiah were also able men.'),(353232,12,13,26,8,'All these were descendants of Obed-Edom; they and their sons and their relatives were capable men with the strength to do the work - descendants of Obed-Edom, 62 in all.'),(353233,12,13,26,9,'Meshelemiah had sons and relatives, who were able men - 18 in all.'),(353234,12,13,26,10,'Hosah the Merarite had sons: Shimri the first (although he was not the firstborn, his father had appointed him the first),'),(353235,12,13,26,11,'Hilkiah the second, Tabaliah the third and Zechariah the fourth. The sons and relatives of Hosah were 13 in all.'),(353236,12,13,26,12,'These divisions of the gatekeepers, through their leaders, had duties for ministering in the temple of the Lord, just as their relatives had.'),(353237,12,13,26,13,'Lots were cast for each gate, according to their families, young and old alike.'),(353238,12,13,26,14,'The lot for the East Gate fell to Shelemiah. <n>A variant of [Meshelemiah]</n> Then lots were cast for his son Zechariah, a wise counselor, and the lot for the North Gate fell to him.'),(353239,12,13,26,15,'The lot for the South Gate fell to Obed-Edom, and the lot for the storehouse fell to his sons.'),(353240,12,13,26,16,'The lots for the West Gate and the Shalleketh Gate on the upper road fell to Shuppim and Hosah. Guard was alongside of guard:'),(353241,12,13,26,17,'There were six Levites a day on the east, four a day on the north, four a day on the south and two at a time at the storehouse.'),(353242,12,13,26,18,'As for the court <n>The meaning of the Hebrew for this word is uncertain.</n> to the west, there were four at the road and two at the court <n>The meaning of the Hebrew for this word is uncertain.</n> itself.'),(353243,12,13,26,19,'These were the divisions of the gatekeepers who were descendants of Korah and Merari.'),(353244,12,13,26,20,'Their fellow Levites were <n>Septuagint; Hebrew [As for the Levites, Ahijah was]</n> in charge of the treasuries of the house of God and the treasuries for the dedicated things.'),(353245,12,13,26,21,'The descendants of Ladan, who were Gershonites through Ladan and who were heads of families belonging to Ladan the Gershonite, were Jehieli,'),(353246,12,13,26,22,'the sons of Jehieli, Zetham and his brother Joel. They were in charge of the treasuries of the temple of the Lord.'),(353247,12,13,26,23,'From the Amramites, the Izharites, the Hebronites and the Uzzielites:'),(353248,12,13,26,24,'Shubael, a descendant of Gershom son of Moses, was the official in charge of the treasuries.'),(353249,12,13,26,25,'His relatives through Eliezer: Rehabiah his son, Jeshaiah his son, Joram his son, Zikri his son and Shelomith his son.'),(353250,12,13,26,26,'Shelomith and his relatives were in charge of all the treasuries for the things dedicated by King David, by the heads of families who were the commanders of thousands and commanders of hundreds, and by the other army commanders.'),(353251,12,13,26,27,'Some of the plunder taken in battle they dedicated for the repair of the temple of the Lord.'),(353252,12,13,26,28,'And everything dedicated by Samuel the seer and by Saul son of Kish, Abner son of Ner and Joab son of Zeruiah, and all the other dedicated things were in the care of Shelomith and his relatives.'),(353253,12,13,26,29,'From the Izharites: Kenaniah and his sons were assigned duties away from the temple, as officials and judges over Israel.'),(353254,12,13,26,30,'From the Hebronites: Hashabiah and his relatives - seventeen hundred able men - were responsible in Israel west of the Jordan for all the work of the Lord and for the king\'s service.'),(353255,12,13,26,31,'As for the Hebronites, Jeriah was their chief according to the genealogical records of their families. In the fortieth year of David\'s reign a search was made in the records, and capable men among the Hebronites were found at Jazer in Gilead.'),(353256,12,13,26,32,'Jeriah had twenty-seven hundred relatives, who were able men and heads of families, and King David put them in charge of the Reubenites, the Gadites and the half-tribe of Manasseh for every matter pertaining to God and for the affairs of the king.'),(353257,12,13,27,1,'This is the list of the Israelites - heads of families, commanders of thousands and commanders of hundreds, and their officers, who served the king in all that concerned the army divisions that were on duty month by month throughout the year. Each division consisted of 24,000 men.'),(353258,12,13,27,2,'In charge of the first division, for the first month, was Jashobeam son of Zabdiel. There were 24,000 men in his division.'),(353259,12,13,27,3,'He was a descendant of Perez and chief of all the army officers for the first month.'),(353260,12,13,27,4,'In charge of the division for the second month was Dodai the Ahohite; Mikloth was the leader of his division. There were 24,000 men in his division.'),(353261,12,13,27,5,'The third army commander, for the third month, was Benaiah son of Jehoiada the priest. He was chief and there were 24,000 men in his division.'),(353262,12,13,27,6,'This was the Benaiah who was a mighty warrior among the Thirty and was over the Thirty. His son Ammizabad was in charge of his division.'),(353263,12,13,27,7,'The fourth, for the fourth month, was Asahel the brother of Joab; his son Zebadiah was his successor. There were 24,000 men in his division.'),(353264,12,13,27,8,'The fifth, for the fifth month, was the commander Shamhuth the Izrahite. There were 24,000 men in his division.'),(353265,12,13,27,9,'The sixth, for the sixth month, was Ira the son of Ikkesh the Tekoite. There were 24,000 men in his division.'),(353266,12,13,27,10,'The seventh, for the seventh month, was Helez the Pelonite, an Ephraimite. There were 24,000 men in his division.'),(353267,12,13,27,11,'The eighth, for the eighth month, was Sibbekai the Hushathite, a Zerahite. There were 24,000 men in his division.'),(353268,12,13,27,12,'The ninth, for the ninth month, was Abiezer the Anathothite, a Benjamite. There were 24,000 men in his division.'),(353269,12,13,27,13,'The tenth, for the tenth month, was Maharai the Netophathite, a Zerahite. There were 24,000 men in his division.'),(353270,12,13,27,14,'The eleventh, for the eleventh month, was Benaiah the Pirathonite, an Ephraimite. There were 24,000 men in his division.'),(353271,12,13,27,15,'The twelfth, for the twelfth month, was Heldai the Netophathite, from the family of Othniel. There were 24,000 men in his division.'),(353272,12,13,27,16,'The leaders of the tribes of Israel: over the Reubenites: Eliezer son of Zikri; over the Simeonites: Shephatiah son of Maakah;'),(353273,12,13,27,17,'over Levi: Hashabiah son of Kemuel; over Aaron: Zadok;'),(353274,12,13,27,18,'over Judah: Elihu, a brother of David; over Issachar: Omri son of Michael;'),(353275,12,13,27,19,'over Zebulun: Ishmaiah son of Obadiah; over Naphtali: Jerimoth son of Azriel;'),(353276,12,13,27,20,'over the Ephraimites: Hoshea son of Azaziah; over half the tribe of Manasseh: Joel son of Pedaiah;'),(353277,12,13,27,21,'over the half-tribe of Manasseh in Gilead: Iddo son of Zechariah; over Benjamin: Jaasiel son of Abner;'),(353278,12,13,27,22,'over Dan: Azarel son of Jeroham. These were the leaders of the tribes of Israel.'),(353279,12,13,27,23,'David did not take the number of the men twenty years old or less, because the Lord had promised to make Israel as numerous as the stars in the sky.'),(353280,12,13,27,24,'Joab son of Zeruiah began to count the men but did not finish. God\'s wrath came on Israel on account of this numbering, and the number was not entered in the book <n>Septuagint; Hebrew [number]</n> of the annals of King David.'),(353281,12,13,27,25,'Azmaveth son of Adiel was in charge of the royal storehouses. Jonathan son of Uzziah was in charge of the storehouses in the outlying districts, in the towns, the villages and the watchtowers.'),(353282,12,13,27,26,'Ezri son of Kelub was in charge of the workers who farmed the land.'),(353283,12,13,27,27,'Shimei the Ramathite was in charge of the vineyards. Zabdi the Shiphmite was in charge of the produce of the vineyards for the wine vats.'),(353284,12,13,27,28,'Baal-Hanan the Gederite was in charge of the olive and sycamore-fig trees in the western foothills. Joash was in charge of the supplies of olive oil.'),(353285,12,13,27,29,'Shitrai the Sharonite was in charge of the herds grazing in Sharon. Shaphat son of Adlai was in charge of the herds in the valleys.'),(353286,12,13,27,30,'Obil the Ishmaelite was in charge of the camels. Jehdeiah the Meronothite was in charge of the donkeys.'),(353287,12,13,27,31,'Jaziz the Hagrite was in charge of the flocks. All these were the officials in charge of King David\'s property.'),(353288,12,13,27,32,'Jonathan, David\'s uncle, was a counselor, a man of insight and a scribe. Jehiel son of Hakmoni took care of the king\'s sons.'),(353289,12,13,27,33,'Ahithophel was the king\'s counselor. Hushai the Arkite was the king\'s confidant.'),(353290,12,13,27,34,'Ahithophel was succeeded by Jehoiada son of Benaiah and by Abiathar. Joab was the commander of the royal army.'),(353291,12,13,28,1,'David summoned all the officials of Israel to assemble at Jerusalem: the officers over the tribes, the commanders of the divisions in the service of the king, the commanders of thousands and commanders of hundreds, and the officials in charge of all the property and livestock belonging to the king and his sons, together with the palace officials, the warriors and all the brave fighting men.'),(353292,12,13,28,2,'King David rose to his feet and said: \"Listen to me, my fellow Israelites, my people. I had it in my heart to build a house as a place of rest for the ark of the covenant of the Lord, for the footstool of our God, and I made plans to build it.'),(353293,12,13,28,3,'But God said to me, \'You are not to build a house for my Name, because you are a warrior and have shed blood.\''),(353294,12,13,28,4,'\"Yet the Lord, the God of Israel, chose me from my whole family to be king over Israel forever. He chose Judah as leader, and from the tribe of Judah he chose my family, and from my father\'s sons he was pleased to make me king over all Israel.'),(353295,12,13,28,5,'Of all my sons - and the Lord has given me many - he has chosen my son Solomon to sit on the throne of the kingdom of the Lord over Israel.'),(353296,12,13,28,6,'He said to me: \'Solomon your son is the one who will build my house and my courts, for I have chosen him to be my son, and I will be his father.'),(353297,12,13,28,7,'I will establish his kingdom forever if he is unswerving in carrying out my commands and laws, as is being done at this time.\''),(353298,12,13,28,8,'\"So now I charge you in the sight of all Israel and of the assembly of the Lord, and in the hearing of our God: Be careful to follow all the commands of the Lord your God, that you may possess this good land and pass it on as an inheritance to your descendants forever.'),(353299,12,13,28,9,'\"And you, my son Solomon, acknowledge the God of your father, and serve him with wholehearted devotion and with a willing mind, for the Lord searches every heart and understands every desire and every thought. If you seek him, he will be found by you; but if you forsake him, he will reject you forever.'),(353300,12,13,28,10,'Consider now, for the Lord has chosen you to build a house as the sanctuary. Be strong and do the work.\"'),(353301,12,13,28,11,'Then David gave his son Solomon the plans for the portico of the temple, its buildings, its storerooms, its upper parts, its inner rooms and the place of atonement.'),(353302,12,13,28,12,'He gave him the plans of all that the Spirit had put in his mind for the courts of the temple of the Lord and all the surrounding rooms, for the treasuries of the temple of God and for the treasuries for the dedicated things.'),(353303,12,13,28,13,'He gave him instructions for the divisions of the priests and Levites, and for all the work of serving in the temple of the Lord, as well as for all the articles to be used in its service.'),(353304,12,13,28,14,'He designated the weight of gold for all the gold articles to be used in various kinds of service, and the weight of silver for all the silver articles to be used in various kinds of service:'),(353305,12,13,28,15,'the weight of gold for the gold lampstands and their lamps, with the weight for each lampstand and its lamps; and the weight of silver for each silver lampstand and its lamps, according to the use of each lampstand;'),(353306,12,13,28,16,'the weight of gold for each table for consecrated bread; the weight of silver for the silver tables;'),(353307,12,13,28,17,'the weight of pure gold for the forks, sprinkling bowls and pitchers; the weight of gold for each gold dish; the weight of silver for each silver dish;'),(353308,12,13,28,18,'and the weight of the refined gold for the altar of incense. He also gave him the plan for the chariot, that is, the cherubim of gold that spread their wings and overshadow the ark of the covenant of the Lord.'),(353309,12,13,28,19,'\"All this,\" David said, \"I have in writing as a result of the Lord\'s hand on me, and he enabled me to understand all the details of the plan.\"'),(353310,12,13,28,20,'David also said to Solomon his son, \"Be strong and courageous, and do the work. Do not be afraid or discouraged, for the Lord God, my God, is with you. He will not fail you or forsake you until all the work for the service of the temple of the Lord is finished.'),(353311,12,13,28,21,'The divisions of the priests and Levites are ready for all the work on the temple of God, and every willing person skilled in any craft will help you in all the work. The officials and all the people will obey your every command.\"'),(353312,12,13,29,1,'Then King David said to the whole assembly: \"My son Solomon, the one whom God has chosen, is young and inexperienced. The task is great, because this palatial structure is not for man but for the Lord God.'),(353313,12,13,29,2,'With all my resources I have provided for the temple of my God - gold for the gold work, silver for the silver, bronze for the bronze, iron for the iron and wood for the wood, as well as onyx for the settings, turquoise, <n>The meaning of the Hebrew for this word is uncertain.</n> stones of various colors, and all kinds of fine stone and marble - all of these in large quantities.'),(353314,12,13,29,3,'Besides, in my devotion to the temple of my God I now give my personal treasures of gold and silver for the temple of my God, over and above everything I have provided for this holy temple:'),(353315,12,13,29,4,'three thousand talents <n>That is, about 110 tons or about 100 metric tons</n> of gold (gold of Ophir) and seven thousand talents <n>That is, about 260 tons or about 235 metric tons</n> of refined silver, for the overlaying of the walls of the buildings,'),(353316,12,13,29,5,'for the gold work and the silver work, and for all the work to be done by the craftsmen. Now, who is willing to consecrate themselves to the Lord today?\"'),(353317,12,13,29,6,'Then the leaders of families, the officers of the tribes of Israel, the commanders of thousands and commanders of hundreds, and the officials in charge of the king\'s work gave willingly.'),(353318,12,13,29,7,'They gave toward the work on the temple of God five thousand talents <n>That is, about 190 tons or about 170 metric tons</n> and ten thousand darics <n>That is, about 185 pounds or about 84 kilograms</n> of gold, ten thousand talents <n>That is, about 380 tons or about 340 metric tons</n> of silver, eighteen thousand talents <n>That is, about 675 tons or about 610 metric tons</n> of bronze and a hundred thousand talents <n>That is, about 3,800 tons or about 3,400 metric tons</n> of iron.'),(353319,12,13,29,8,'Anyone who had precious stones gave them to the treasury of the temple of the Lord in the custody of Jehiel the Gershonite.'),(353320,12,13,29,9,'The people rejoiced at the willing response of their leaders, for they had given freely and wholeheartedly to the Lord. David the king also rejoiced greatly.'),(353321,12,13,29,10,'David praised the Lord in the presence of the whole assembly, saying, \"Praise be to you, Lord, the God of our father Israel, from everlasting to everlasting.'),(353322,12,13,29,11,'Yours, Lord, is the greatness and the power and the glory and the majesty and the splendor, for everything in heaven and earth is yours. Yours, Lord, is the kingdom; you are exalted as head over all.'),(353323,12,13,29,12,'Wealth and honor come from you; you are the ruler of all things. In your hands are strength and power to exalt and give strength to all.'),(353324,12,13,29,13,'Now, our God, we give you thanks, and praise your glorious name.'),(353325,12,13,29,14,'\"But who am I, and who are my people, that we should be able to give as generously as this? Everything comes from you, and we have given you only what comes from your hand.'),(353326,12,13,29,15,'We are foreigners and strangers in your sight, as were all our ancestors. Our days on earth are like a shadow, without hope.'),(353327,12,13,29,16,'Lord our God, all this abundance that we have provided for building you a temple for your Holy Name comes from your hand, and all of it belongs to you.'),(353328,12,13,29,17,'I know, my God, that you test the heart and are pleased with integrity. All these things I have given willingly and with honest intent. And now I have seen with joy how willingly your people who are here have given to you.'),(353329,12,13,29,18,'Lord, the God of our fathers Abraham, Isaac and Israel, keep these desires and thoughts in the hearts of your people forever, and keep their hearts loyal to you.'),(353330,12,13,29,19,'And give my son Solomon the wholehearted devotion to keep your commands, statutes and decrees and to do everything to build the palatial structure for which I have provided.\"'),(353331,12,13,29,20,'Then David said to the whole assembly, \"Praise the Lord your God.\" So they all praised the Lord, the God of their fathers; they bowed down, prostrating themselves before the Lord and the king.'),(353332,12,13,29,21,'The next day they made sacrifices to the Lord and presented burnt offerings to him: a thousand bulls, a thousand rams and a thousand male lambs, together with their drink offerings, and other sacrifices in abundance for all Israel.'),(353333,12,13,29,22,'They ate and drank with great joy in the presence of the Lord that day. Then they acknowledged Solomon son of David as king a second time, anointing him before the Lord to be ruler and Zadok to be priest.'),(353334,12,13,29,23,'So Solomon sat on the throne of the Lord as king in place of his father David. He prospered and all Israel obeyed him.'),(353335,12,13,29,24,'All the officers and warriors, as well as all of King David\'s sons, pledged their submission to King Solomon.'),(353336,12,13,29,25,'The Lord highly exalted Solomon in the sight of all Israel and bestowed on him royal splendor such as no king over Israel ever had before.'),(353337,12,13,29,26,'David son of Jesse was king over all Israel.'),(353338,12,13,29,27,'He ruled over Israel forty years - seven in Hebron and thirty-three in Jerusalem.'),(353339,12,13,29,28,'He died at a good old age, having enjoyed long life, wealth and honor. His son Solomon succeeded him as king.'),(353340,12,13,29,29,'As for the events of King David\'s reign, from beginning to end, they are written in the records of Samuel the seer, the records of Nathan the prophet and the records of Gad the seer,'),(353341,12,13,29,30,'together with the details of his reign and power, and the circumstances that surrounded him and Israel and the kingdoms of all the other lands.'),(353342,12,14,1,1,'Solomon son of David established himself firmly over his kingdom, for the Lord his God was with him and made him exceedingly great.'),(353343,12,14,1,2,'Then Solomon spoke to all Israel - to the commanders of thousands and commanders of hundreds, to the judges and to all the leaders in Israel, the heads of families - '),(353344,12,14,1,3,'and Solomon and the whole assembly went to the high place at Gibeon, for God\'s tent of meeting was there, which Moses the Lord\'s servant had made in the wilderness.'),(353345,12,14,1,4,'Now David had brought up the ark of God from Kiriath Jearim to the place he had prepared for it, because he had pitched a tent for it in Jerusalem.'),(353346,12,14,1,5,'But the bronze altar that Bezalel son of Uri, the son of Hur, had made was in Gibeon in front of the tabernacle of the Lord; so Solomon and the assembly inquired of him there.'),(353347,12,14,1,6,'Solomon went up to the bronze altar before the Lord in the tent of meeting and offered a thousand burnt offerings on it.'),(353348,12,14,1,7,'That night God appeared to Solomon and said to him, \"Ask for whatever you want me to give you.\"'),(353349,12,14,1,8,'Solomon answered God, \"You have shown great kindness to David my father and have made me king in his place.'),(353350,12,14,1,9,'Now, Lord God, let your promise to my father David be confirmed, for you have made me king over a people who are as numerous as the dust of the earth.'),(353351,12,14,1,10,'Give me wisdom and knowledge, that I may lead this people, for who is able to govern this great people of yours?\"'),(353352,12,14,1,11,'God said to Solomon, \"Since this is your heart\'s desire and you have not asked for wealth, possessions or honor, nor for the death of your enemies, and since you have not asked for a long life but for wisdom and knowledge to govern my people over whom I have made you king,'),(353353,12,14,1,12,'therefore wisdom and knowledge will be given you. And I will also give you wealth, possessions and honor, such as no king who was before you ever had and none after you will have.\"'),(353354,12,14,1,13,'Then Solomon went to Jerusalem from the high place at Gibeon, from before the tent of meeting. And he reigned over Israel.'),(353355,12,14,1,14,'Solomon accumulated chariots and horses; he had fourteen hundred chariots and twelve thousand horses, <n>Or [charioteers]</n> which he kept in the chariot cities and also with him in Jerusalem.'),(353356,12,14,1,15,'The king made silver and gold as common in Jerusalem as stones, and cedar as plentiful as sycamore-fig trees in the foothills.'),(353357,12,14,1,16,'Solomon\'s horses were imported from Egypt and from Kue <n>Probably Cilicia</n> - the royal merchants purchased them from Kue at the current price.'),(353358,12,14,1,17,'They imported a chariot from Egypt for six hundred shekels <n>That is, about 15 pounds or about 6.9 kilograms</n> of silver, and a horse for a hundred and fifty. <n>That is, about 3 3/4 pounds or about 1.7 kilograms</n> They also exported them to all the kings of the Hittites and of the Arameans.'),(353359,12,14,2,1,'Solomon gave orders to build a temple for the Name of the Lord and a royal palace for himself.'),(353360,12,14,2,2,'He conscripted 70,000 men as carriers and 80,000 as stonecutters in the hills and 3,600 as foremen over them.'),(353361,12,14,2,3,'Solomon sent this message to Hiram <n>Hebrew [Huram,] a variant of [Hiram]; also in verses 11 and 12</n> king of Tyre: \"Send me cedar logs as you did for my father David when you sent him cedar to build a palace to live in.'),(353362,12,14,2,4,'Now I am about to build a temple for the Name of the Lord my God and to dedicate it to him for burning fragrant incense before him, for setting out the consecrated bread regularly, and for making burnt offerings every morning and evening and on the Sabbaths, at the New Moons and at the appointed festivals of the Lord our God. This is a lasting ordinance for Israel.'),(353363,12,14,2,5,'\"The temple I am going to build will be great, because our God is greater than all other gods.'),(353364,12,14,2,6,'But who is able to build a temple for him, since the heavens, even the highest heavens, cannot contain him? Who then am I to build a temple for him, except as a place to burn sacrifices before him?'),(353365,12,14,2,7,'\"Send me, therefore, a man skilled to work in gold and silver, bronze and iron, and in purple, crimson and blue yarn, and experienced in the art of engraving, to work in Judah and Jerusalem with my skilled workers, whom my father David provided.'),(353366,12,14,2,8,'\"Send me also cedar, juniper and algum <n>Probably a variant of [almug]</n> logs from Lebanon, for I know that your servants are skilled in cutting timber there. My servants will work with yours'),(353367,12,14,2,9,'to provide me with plenty of lumber, because the temple I build must be large and magnificent.'),(353368,12,14,2,10,'I will give your servants, the woodsmen who cut the timber, twenty thousand cors <n>That is, probably about 3,600 tons or about 3,200 metric tons of wheat</n> of ground wheat, twenty thousand cors <n>That is, probably about 3,000 tons or about 2,700 metric tons of barley</n> of barley, twenty thousand baths <n>That is, about 120,000 gallons or about 440,000 liters</n> of wine and twenty thousand baths of olive oil.\"'),(353369,12,14,2,11,'Hiram king of Tyre replied by letter to Solomon: \"Because the Lord loves his people, he has made you their king.\"'),(353370,12,14,2,12,'And Hiram added: \"Praise be to the Lord, the God of Israel, who made heaven and earth! He has given King David a wise son, endowed with intelligence and discernment, who will build a temple for the Lord and a palace for himself.'),(353371,12,14,2,13,'\"I am sending you Huram-Abi, a man of great skill,'),(353372,12,14,2,14,'whose mother was from Dan and whose father was from Tyre. He is trained to work in gold and silver, bronze and iron, stone and wood, and with purple and blue and crimson yarn and fine linen. He is experienced in all kinds of engraving and can execute any design given to him. He will work with your skilled workers and with those of my lord, David your father.'),(353373,12,14,2,15,'\"Now let my lord send his servants the wheat and barley and the olive oil and wine he promised,'),(353374,12,14,2,16,'and we will cut all the logs from Lebanon that you need and will float them as rafts by sea down to Joppa. You can then take them up to Jerusalem.\"'),(353375,12,14,2,17,'Solomon took a census of all the foreigners residing in Israel, after the census his father David had taken; and they were found to be 153,600.'),(353376,12,14,2,18,'He assigned 70,000 of them to be carriers and 80,000 to be stonecutters in the hills, with 3,600 foremen over them to keep the people working.'),(353377,12,14,3,1,'Then Solomon began to build the temple of the Lord in Jerusalem on Mount Moriah, where the Lord had appeared to his father David. It was on the threshing floor of Araunah <n>Hebrew [Ornan,] a variant of [Araunah]</n> the Jebusite, the place provided by David.'),(353378,12,14,3,2,'He began building on the second day of the second month in the fourth year of his reign.'),(353379,12,14,3,3,'The foundation Solomon laid for building the temple of God was sixty cubits long and twenty cubits wide <n>That is, about 90 feet long and 30 feet wide or about 27 meters long and 9 meters wide</n> (using the cubit of the old standard).'),(353380,12,14,3,4,'The portico at the front of the temple was twenty cubits <n>That is, about 30 feet or about 9 meters; also in verses 8, 11 and 13</n> long across the width of the building and twenty <n>Some Septuagint and Syriac manuscripts; Hebrew [and a hundred and twenty]</n> cubits high. He overlaid the inside with pure gold.'),(353381,12,14,3,5,'He paneled the main hall with juniper and covered it with fine gold and decorated it with palm tree and chain designs.'),(353382,12,14,3,6,'He adorned the temple with precious stones. And the gold he used was gold of Parvaim.'),(353383,12,14,3,7,'He overlaid the ceiling beams, doorframes, walls and doors of the temple with gold, and he carved cherubim on the walls.'),(353384,12,14,3,8,'He built the Most Holy Place, its length corresponding to the width of the temple - twenty cubits long and twenty cubits wide. He overlaid the inside with six hundred talents <n>That is, about 23 tons or about 21 metric tons</n> of fine gold.'),(353385,12,14,3,9,'The gold nails weighed fifty shekels. <n>That is, about 1 1/4 pounds or about 575 grams</n> He also overlaid the upper parts with gold.'),(353386,12,14,3,10,'For the Most Holy Place he made a pair of sculptured cherubim and overlaid them with gold.'),(353387,12,14,3,11,'The total wingspan of the cherubim was twenty cubits. One wing of the first cherub was five cubits <n>That is, about 7 1/2 feet or about 2.3 meters; also in verse 15</n> long and touched the temple wall, while its other wing, also five cubits long, touched the wing of the other cherub.'),(353388,12,14,3,12,'Similarly one wing of the second cherub was five cubits long and touched the other temple wall, and its other wing, also five cubits long, touched the wing of the first cherub.'),(353389,12,14,3,13,'The wings of these cherubim extended twenty cubits. They stood on their feet, facing the main hall. <n>Or [facing inward]</n>'),(353390,12,14,3,14,'He made the curtain of blue, purple and crimson yarn and fine linen, with cherubim worked into it.'),(353391,12,14,3,15,'For the front of the temple he made two pillars, which together were thirty-five cubits <n>That is, about 53 feet or about 16 meters</n> long, each with a capital five cubits high.'),(353392,12,14,3,16,'He made interwoven chains <n>Or possibly [made chains in the inner sanctuary]; the meaning of the Hebrew for this phrase is uncertain.</n> and put them on top of the pillars. He also made a hundred pomegranates and attached them to the chains.'),(353393,12,14,3,17,'He erected the pillars in the front of the temple, one to the south and one to the north. The one to the south he named Jakin <n>[Jakin] probably means [he establishes.]</n> and the one to the north Boaz. <n>[Boaz] probably means [in him is strength.]</n>'),(353394,12,14,4,1,'He made a bronze altar twenty cubits long, twenty cubits wide and ten cubits high. <n>That is, about 30 feet long and wide and 15 feet high or about 9 meters long and wide and 4.5 meters high</n>'),(353395,12,14,4,2,'He made the Sea of cast metal, circular in shape, measuring ten cubits from rim to rim and five cubits <n>That is, about 7 1/2 feet or about 2.3 meters</n> high. It took a line of thirty cubits <n>That is, about 45 feet or about 14 meters</n> to measure around it.'),(353396,12,14,4,3,'Below the rim, figures of bulls encircled it - ten to a cubit. <n>That is, about 18 inches or about 45 centimeters</n> The bulls were cast in two rows in one piece with the Sea.'),(353397,12,14,4,4,'The Sea stood on twelve bulls, three facing north, three facing west, three facing south and three facing east. The Sea rested on top of them, and their hindquarters were toward the center.'),(353398,12,14,4,5,'It was a handbreadth <n>That is, about 3 inches or about 7.5 centimeters</n> in thickness, and its rim was like the rim of a cup, like a lily blossom. It held three thousand baths. <n>That is, about 18,000 gallons or about 66,000 liters</n>'),(353399,12,14,4,6,'He then made ten basins for washing and placed five on the south side and five on the north. In them the things to be used for the burnt offerings were rinsed, but the Sea was to be used by the priests for washing.'),(353400,12,14,4,7,'He made ten gold lampstands according to the specifications for them and placed them in the temple, five on the south side and five on the north.'),(353401,12,14,4,8,'He made ten tables and placed them in the temple, five on the south side and five on the north. He also made a hundred gold sprinkling bowls.'),(353402,12,14,4,9,'He made the courtyard of the priests, and the large court and the doors for the court, and overlaid the doors with bronze.'),(353403,12,14,4,10,'He placed the Sea on the south side, at the southeast corner.'),(353404,12,14,4,11,'And Huram also made the pots and shovels and sprinkling bowls. So Huram finished the work he had undertaken for King Solomon in the temple of God:'),(353405,12,14,4,12,'the two pillars; the two bowl-shaped capitals on top of the pillars; the two sets of network decorating the two bowl-shaped capitals on top of the pillars;'),(353406,12,14,4,13,'the four hundred pomegranates for the two sets of network (two rows of pomegranates for each network, decorating the bowl-shaped capitals on top of the pillars);'),(353407,12,14,4,14,'the stands with their basins;'),(353408,12,14,4,15,'the Sea and the twelve bulls under it;'),(353409,12,14,4,16,'the pots, shovels, meat forks and all related articles. All the objects that Huram-Abi made for King Solomon for the temple of the Lord were of polished bronze.'),(353410,12,14,4,17,'The king had them cast in clay molds in the plain of the Jordan between Sukkoth and Zarethan. <n>Hebrew [Zeredatha,] a variant of [Zarethan]</n>'),(353411,12,14,4,18,'All these things that Solomon made amounted to so much that the weight of the bronze could not be calculated.'),(353412,12,14,4,19,'Solomon also made all the furnishings that were in God\'s temple: the golden altar; the tables on which was the bread of the Presence;'),(353413,12,14,4,20,'the lampstands of pure gold with their lamps, to burn in front of the inner sanctuary as prescribed;'),(353414,12,14,4,21,'the gold floral work and lamps and tongs (they were solid gold);'),(353415,12,14,4,22,'the pure gold wick trimmers, sprinkling bowls, dishes and censers; and the gold doors of the temple: the inner doors to the Most Holy Place and the doors of the main hall.'),(353416,12,14,5,1,'When all the work Solomon had done for the temple of the Lord was finished, he brought in the things his father David had dedicated - the silver and gold and all the furnishings - and he placed them in the treasuries of God\'s temple.'),(353417,12,14,5,2,'Then Solomon summoned to Jerusalem the elders of Israel, all the heads of the tribes and the chiefs of the Israelite families, to bring up the ark of the Lord\'s covenant from Zion, the City of David.'),(353418,12,14,5,3,'And all the Israelites came together to the king at the time of the festival in the seventh month.'),(353419,12,14,5,4,'When all the elders of Israel had arrived, the Levites took up the ark,'),(353420,12,14,5,5,'and they brought up the ark and the tent of meeting and all the sacred furnishings in it. The Levitical priests carried them up;'),(353421,12,14,5,6,'and King Solomon and the entire assembly of Israel that had gathered about him were before the ark, sacrificing so many sheep and cattle that they could not be recorded or counted.'),(353422,12,14,5,7,'The priests then brought the ark of the Lord\'s covenant to its place in the inner sanctuary of the temple, the Most Holy Place, and put it beneath the wings of the cherubim.'),(353423,12,14,5,8,'The cherubim spread their wings over the place of the ark and covered the ark and its carrying poles.'),(353424,12,14,5,9,'These poles were so long that their ends, extending from the ark, could be seen from in front of the inner sanctuary, but not from outside the Holy Place; and they are still there today.'),(353425,12,14,5,10,'There was nothing in the ark except the two tablets that Moses had placed in it at Horeb, where the Lord made a covenant with the Israelites after they came out of Egypt.'),(353426,12,14,5,11,'The priests then withdrew from the Holy Place. All the priests who were there had consecrated themselves, regardless of their divisions.'),(353427,12,14,5,12,'All the Levites who were musicians - Asaph, Heman, Jeduthun and their sons and relatives - stood on the east side of the altar, dressed in fine linen and playing cymbals, harps and lyres. They were accompanied by 120 priests sounding trumpets.'),(353428,12,14,5,13,'The trumpeters and musicians joined in unison to give praise and thanks to the Lord. Accompanied by trumpets, cymbals and other instruments, the singers raised their voices in praise to the Lord and sang: \"He is good; his love endures forever.\" Then the temple of the Lord was filled with the cloud,'),(353429,12,14,5,14,'and the priests could not perform their service because of the cloud, for the glory of the Lord filled the temple of God.'),(353430,12,14,6,1,'Then Solomon said, \"The Lord has said that he would dwell in a dark cloud;'),(353431,12,14,6,2,'I have built a magnificent temple for you, a place for you to dwell forever.\"'),(353432,12,14,6,3,'While the whole assembly of Israel was standing there, the king turned around and blessed them.'),(353433,12,14,6,4,'Then he said: \"Praise be to the Lord, the God of Israel, who with his hands has fulfilled what he promised with his mouth to my father David. For he said,'),(353434,12,14,6,5,'\'Since the day I brought my people out of Egypt, I have not chosen a city in any tribe of Israel to have a temple built so that my Name might be there, nor have I chosen anyone to be ruler over my people Israel.'),(353435,12,14,6,6,'But now I have chosen Jerusalem for my Name to be there, and I have chosen David to rule my people Israel.\''),(353436,12,14,6,7,'\"My father David had it in his heart to build a temple for the Name of the Lord, the God of Israel.'),(353437,12,14,6,8,'But the Lord said to my father David, \'You did well to have it in your heart to build a temple for my Name.'),(353438,12,14,6,9,'Nevertheless, you are not the one to build the temple, but your son, your own flesh and blood - he is the one who will build the temple for my Name.\''),(353439,12,14,6,10,'\"The Lord has kept the promise he made. I have succeeded David my father and now I sit on the throne of Israel, just as the Lord promised, and I have built the temple for the Name of the Lord, the God of Israel.'),(353440,12,14,6,11,'There I have placed the ark, in which is the covenant of the Lord that he made with the people of Israel.\"'),(353441,12,14,6,12,'Then Solomon stood before the altar of the Lord in front of the whole assembly of Israel and spread out his hands.'),(353442,12,14,6,13,'Now he had made a bronze platform, five cubits long, five cubits wide and three cubits high, <n>That is, about 7 1/2 feet long and wide and 4 1/2 feet high or about 2.3 meters long and wide and 1.4 meters high</n> and had placed it in the center of the outer court. He stood on the platform and then knelt down before the whole assembly of Israel and spread out his hands toward heaven.'),(353443,12,14,6,14,'He said: \"Lord, the God of Israel, there is no God like you in heaven or on earth - you who keep your covenant of love with your servants who continue wholeheartedly in your way.'),(353444,12,14,6,15,'You have kept your promise to your servant David my father; with your mouth you have promised and with your hand you have fulfilled it - as it is today.'),(353445,12,14,6,16,'\"Now, Lord, the God of Israel, keep for your servant David my father the promises you made to him when you said, \'You shall never fail to have a successor to sit before me on the throne of Israel, if only your descendants are careful in all they do to walk before me according to my law, as you have done.\''),(353446,12,14,6,17,'And now, Lord, the God of Israel, let your word that you promised your servant David come true.'),(353447,12,14,6,18,'\"But will God really dwell on earth with humans? The heavens, even the highest heavens, cannot contain you. How much less this temple I have built!'),(353448,12,14,6,19,'Yet, Lord my God, give attention to your servant\'s prayer and his plea for mercy. Hear the cry and the prayer that your servant is praying in your presence.'),(353449,12,14,6,20,'May your eyes be open toward this temple day and night, this place of which you said you would put your Name there. May you hear the prayer your servant prays toward this place.'),(353450,12,14,6,21,'Hear the supplications of your servant and of your people Israel when they pray toward this place. Hear from heaven, your dwelling place; and when you hear, forgive.'),(353451,12,14,6,22,'\"When anyone wrongs their neighbor and is required to take an oath and they come and swear the oath before your altar in this temple,'),(353452,12,14,6,23,'then hear from heaven and act. Judge between your servants, condemning the guilty and bringing down on their heads what they have done, and vindicating the innocent by treating them in accordance with their innocence.'),(353453,12,14,6,24,'\"When your people Israel have been defeated by an enemy because they have sinned against you and when they turn back and give praise to your name, praying and making supplication before you in this temple,'),(353454,12,14,6,25,'then hear from heaven and forgive the sin of your people Israel and bring them back to the land you gave to them and their ancestors.'),(353455,12,14,6,26,'\"When the heavens are shut up and there is no rain because your people have sinned against you, and when they pray toward this place and give praise to your name and turn from their sin because you have afflicted them,'),(353456,12,14,6,27,'then hear from heaven and forgive the sin of your servants, your people Israel. Teach them the right way to live, and send rain on the land you gave your people for an inheritance.'),(353457,12,14,6,28,'\"When famine or plague comes to the land, or blight or mildew, locusts or grasshoppers, or when enemies besiege them in any of their cities, whatever disaster or disease may come,'),(353458,12,14,6,29,'and when a prayer or plea is made by anyone among your people Israel - being aware of their afflictions and pains, and spreading out their hands toward this temple - '),(353459,12,14,6,30,'then hear from heaven, your dwelling place. Forgive, and deal with everyone according to all they do, since you know their hearts (for you alone know the human heart),'),(353460,12,14,6,31,'so that they will fear you and walk in obedience to you all the time they live in the land you gave our ancestors.'),(353461,12,14,6,32,'\"As for the foreigner who does not belong to your people Israel but has come from a distant land because of your great name and your mighty hand and your outstretched arm - when they come and pray toward this temple,'),(353462,12,14,6,33,'then hear from heaven, your dwelling place. Do whatever the foreigner asks of you, so that all the peoples of the earth may know your name and fear you, as do your own people Israel, and may know that this house I have built bears your Name.'),(353463,12,14,6,34,'\"When your people go to war against their enemies, wherever you send them, and when they pray to you toward this city you have chosen and the temple I have built for your Name,'),(353464,12,14,6,35,'then hear from heaven their prayer and their plea, and uphold their cause.'),(353465,12,14,6,36,'\"When they sin against you - for there is no one who does not sin - and you become angry with them and give them over to the enemy, who takes them captive to a land far away or near;'),(353466,12,14,6,37,'and if they have a change of heart in the land where they are held captive, and repent and plead with you in the land of their captivity and say, \'We have sinned, we have done wrong and acted wickedly\';'),(353467,12,14,6,38,'and if they turn back to you with all their heart and soul in the land of their captivity where they were taken, and pray toward the land you gave their ancestors, toward the city you have chosen and toward the temple I have built for your Name;'),(353468,12,14,6,39,'then from heaven, your dwelling place, hear their prayer and their pleas, and uphold their cause. And forgive your people, who have sinned against you.'),(353469,12,14,6,40,'\"Now, my God, may your eyes be open and your ears attentive to the prayers offered in this place.'),(353470,12,14,6,41,'\"Now arise, Lord God, and come to your resting place, you and the ark of your might. May your priests, Lord God, be clothed with salvation, may your faithful people rejoice in your goodness.'),(353471,12,14,6,42,'Lord God, do not reject your anointed one. Remember the great love promised to David your servant.\"'),(353472,12,14,7,1,'When Solomon finished praying, fire came down from heaven and consumed the burnt offering and the sacrifices, and the glory of the Lord filled the temple.'),(353473,12,14,7,2,'The priests could not enter the temple of the Lord because the glory of the Lord filled it.'),(353474,12,14,7,3,'When all the Israelites saw the fire coming down and the glory of the Lord above the temple, they knelt on the pavement with their faces to the ground, and they worshiped and gave thanks to the Lord, saying, \"He is good; his love endures forever.\"'),(353475,12,14,7,4,'Then the king and all the people offered sacrifices before the Lord.'),(353476,12,14,7,5,'And King Solomon offered a sacrifice of twenty-two thousand head of cattle and a hundred and twenty thousand sheep and goats. So the king and all the people dedicated the temple of God.'),(353477,12,14,7,6,'The priests took their positions, as did the Levites with the Lord\'s musical instruments, which King David had made for praising the Lord and which were used when he gave thanks, saying, \"His love endures forever.\" Opposite the Levites, the priests blew their trumpets, and all the Israelites were standing.'),(353478,12,14,7,7,'Solomon consecrated the middle part of the courtyard in front of the temple of the Lord, and there he offered burnt offerings and the fat of the fellowship offerings, because the bronze altar he had made could not hold the burnt offerings, the grain offerings and the fat portions.'),(353479,12,14,7,8,'So Solomon observed the festival at that time for seven days, and all Israel with him - a vast assembly, people from Lebo Hamath to the Wadi of Egypt.'),(353480,12,14,7,9,'On the eighth day they held an assembly, for they had celebrated the dedication of the altar for seven days and the festival for seven days more.'),(353481,12,14,7,10,'On the twenty-third day of the seventh month he sent the people to their homes, joyful and glad in heart for the good things the Lord had done for David and Solomon and for his people Israel.'),(353482,12,14,7,11,'When Solomon had finished the temple of the Lord and the royal palace, and had succeeded in carrying out all he had in mind to do in the temple of the Lord and in his own palace,'),(353483,12,14,7,12,'the Lord appeared to him at night and said: \"I have heard your prayer and have chosen this place for myself as a temple for sacrifices.'),(353484,12,14,7,13,'\"When I shut up the heavens so that there is no rain, or command locusts to devour the land or send a plague among my people,'),(353485,12,14,7,14,'if my people, who are called by my name, will humble themselves and pray and seek my face and turn from their wicked ways, then I will hear from heaven, and I will forgive their sin and will heal their land.'),(353486,12,14,7,15,'Now my eyes will be open and my ears attentive to the prayers offered in this place.'),(353487,12,14,7,16,'I have chosen and consecrated this temple so that my Name may be there forever. My eyes and my heart will always be there.'),(353488,12,14,7,17,'\"As for you, if you walk before me faithfully as David your father did, and do all I command, and observe my decrees and laws,'),(353489,12,14,7,18,'I will establish your royal throne, as I covenanted with David your father when I said, \'You shall never fail to have a successor to rule over Israel.\''),(353490,12,14,7,19,'\"But if you <n>The Hebrew is plural.</n> turn away and forsake the decrees and commands I have given you <n>The Hebrew is plural.</n> and go off to serve other gods and worship them,'),(353491,12,14,7,20,'then I will uproot Israel from my land, which I have given them, and will reject this temple I have consecrated for my Name. I will make it a byword and an object of ridicule among all peoples.'),(353492,12,14,7,21,'This temple will become a heap of rubble. All <n>See some Septuagint manuscripts, Old Latin, Syriac, Arabic and Targum; Hebrew [And though this temple is now so imposing, all]</n> who pass by will be appalled and say, \'Why has the Lord done such a thing to this land and to this temple?\''),(353493,12,14,7,22,'People will answer, \'Because they have forsaken the Lord, the God of their ancestors, who brought them out of Egypt, and have embraced other gods, worshiping and serving them - that is why he brought all this disaster on them.\'\"'),(353494,12,14,8,1,'At the end of twenty years, during which Solomon built the temple of the Lord and his own palace,'),(353495,12,14,8,2,'Solomon rebuilt the villages that Hiram <n>Hebrew [Huram,] a variant of [Hiram]; also in verse 18</n> had given him, and settled Israelites in them.'),(353496,12,14,8,3,'Solomon then went to Hamath Zobah and captured it.'),(353497,12,14,8,4,'He also built up Tadmor in the desert and all the store cities he had built in Hamath.'),(353498,12,14,8,5,'He rebuilt Upper Beth Horon and Lower Beth Horon as fortified cities, with walls and with gates and bars,'),(353499,12,14,8,6,'as well as Baalath and all his store cities, and all the cities for his chariots and for his horses <n>Or [charioteers]</n> - whatever he desired to build in Jerusalem, in Lebanon and throughout all the territory he ruled.'),(353500,12,14,8,7,'There were still people left from the Hittites, Amorites, Perizzites, Hivites and Jebusites (these people were not Israelites).'),(353501,12,14,8,8,'Solomon conscripted the descendants of all these people remaining in the land - whom the Israelites had not destroyed - to serve as slave labor, as it is to this day.'),(353502,12,14,8,9,'But Solomon did not make slaves of the Israelites for his work; they were his fighting men, commanders of his captains, and commanders of his chariots and charioteers.'),(353503,12,14,8,10,'They were also King Solomon\'s chief officials - two hundred and fifty officials supervising the men.'),(353504,12,14,8,11,'Solomon brought Pharaoh\'s daughter up from the City of David to the palace he had built for her, for he said, \"My wife must not live in the palace of David king of Israel, because the places the ark of the Lord has entered are holy.\"'),(353505,12,14,8,12,'On the altar of the Lord that he had built in front of the portico, Solomon sacrificed burnt offerings to the Lord,'),(353506,12,14,8,13,'according to the daily requirement for offerings commanded by Moses for the Sabbaths, the New Moons and the three annual festivals - the Festival of Unleavened Bread, the Festival of Weeks and the Festival of Tabernacles.'),(353507,12,14,8,14,'In keeping with the ordinance of his father David, he appointed the divisions of the priests for their duties, and the Levites to lead the praise and to assist the priests according to each day\'s requirement. He also appointed the gatekeepers by divisions for the various gates, because this was what David the man of God had ordered.'),(353508,12,14,8,15,'They did not deviate from the king\'s commands to the priests or to the Levites in any matter, including that of the treasuries.'),(353509,12,14,8,16,'All Solomon\'s work was carried out, from the day the foundation of the temple of the Lord was laid until its completion. So the temple of the Lord was finished.'),(353510,12,14,8,17,'Then Solomon went to Ezion Geber and Elath on the coast of Edom.'),(353511,12,14,8,18,'And Hiram sent him ships commanded by his own men, sailors who knew the sea. These, with Solomon\'s men, sailed to Ophir and brought back four hundred and fifty talents <n>That is, about 17 tons or about 15 metric tons</n> of gold, which they delivered to King Solomon.'),(353512,12,14,9,1,'When the queen of Sheba heard of Solomon\'s fame, she came to Jerusalem to test him with hard questions. Arriving with a very great caravan - with camels carrying spices, large quantities of gold, and precious stones - she came to Solomon and talked with him about all she had on her mind.'),(353513,12,14,9,2,'Solomon answered all her questions; nothing was too hard for him to explain to her.'),(353514,12,14,9,3,'When the queen of Sheba saw the wisdom of Solomon, as well as the palace he had built,'),(353515,12,14,9,4,'the food on his table, the seating of his officials, the attending servants in their robes, the cupbearers in their robes and the burnt offerings he made at <n>Or [and the ascent by which he went up to]</n> the temple of the Lord, she was overwhelmed.'),(353516,12,14,9,5,'She said to the king, \"The report I heard in my own country about your achievements and your wisdom is true.'),(353517,12,14,9,6,'But I did not believe what they said until I came and saw with my own eyes. Indeed, not even half the greatness of your wisdom was told me; you have far exceeded the report I heard.'),(353518,12,14,9,7,'How happy your people must be! How happy your officials, who continually stand before you and hear your wisdom!'),(353519,12,14,9,8,'Praise be to the Lord your God, who has delighted in you and placed you on his throne as king to rule for the Lord your God. Because of the love of your God for Israel and his desire to uphold them forever, he has made you king over them, to maintain justice and righteousness.\"'),(353520,12,14,9,9,'Then she gave the king 120 talents <n>That is, about 4 1/2 tons or about 4 metric tons</n> of gold, large quantities of spices, and precious stones. There had never been such spices as those the queen of Sheba gave to King Solomon.'),(353521,12,14,9,10,'(The servants of Hiram and the servants of Solomon brought gold from Ophir; they also brought algumwood <n>Probably a variant of [almugwood]</n> and precious stones.'),(353522,12,14,9,11,'The king used the algumwood to make steps for the temple of the Lord and for the royal palace, and to make harps and lyres for the musicians. Nothing like them had ever been seen in Judah.)'),(353523,12,14,9,12,'King Solomon gave the queen of Sheba all she desired and asked for; he gave her more than she had brought to him. Then she left and returned with her retinue to her own country.'),(353524,12,14,9,13,'The weight of the gold that Solomon received yearly was 666 talents, <n>That is, about 25 tons or about 23 metric tons</n>'),(353525,12,14,9,14,'not including the revenues brought in by merchants and traders. Also all the kings of Arabia and the governors of the territories brought gold and silver to Solomon.'),(353526,12,14,9,15,'King Solomon made two hundred large shields of hammered gold; six hundred shekels <n>That is, about 15 pounds or about 6.9 kilograms</n> of hammered gold went into each shield.'),(353527,12,14,9,16,'He also made three hundred small shields of hammered gold, with three hundred shekels <n>That is, about 7 1/2 pounds or about 3.5 kilograms</n> of gold in each shield. The king put them in the Palace of the Forest of Lebanon.'),(353528,12,14,9,17,'Then the king made a great throne covered with ivory and overlaid with pure gold.'),(353529,12,14,9,18,'The throne had six steps, and a footstool of gold was attached to it. On both sides of the seat were armrests, with a lion standing beside each of them.'),(353530,12,14,9,19,'Twelve lions stood on the six steps, one at either end of each step. Nothing like it had ever been made for any other kingdom.'),(353531,12,14,9,20,'All King Solomon\'s goblets were gold, and all the household articles in the Palace of the Forest of Lebanon were pure gold. Nothing was made of silver, because silver was considered of little value in Solomon\'s day.'),(353532,12,14,9,21,'The king had a fleet of trading ships <n>Hebrew [of ships that could go to Tarshish]</n> manned by Hiram\'s <n>Hebrew [Huram,] a variant of [Hiram]</n> servants. Once every three years it returned, carrying gold, silver and ivory, and apes and baboons.'),(353533,12,14,9,22,'King Solomon was greater in riches and wisdom than all the other kings of the earth.'),(353534,12,14,9,23,'All the kings of the earth sought audience with Solomon to hear the wisdom God had put in his heart.'),(353535,12,14,9,24,'Year after year, everyone who came brought a gift - articles of silver and gold, and robes, weapons and spices, and horses and mules.'),(353536,12,14,9,25,'Solomon had four thousand stalls for horses and chariots, and twelve thousand horses, <n>Or [charioteers]</n> which he kept in the chariot cities and also with him in Jerusalem.'),(353537,12,14,9,26,'He ruled over all the kings from the Euphrates River to the land of the Philistines, as far as the border of Egypt.'),(353538,12,14,9,27,'The king made silver as common in Jerusalem as stones, and cedar as plentiful as sycamore-fig trees in the foothills.'),(353539,12,14,9,28,'Solomon\'s horses were imported from Egypt and from all other countries.'),(353540,12,14,9,29,'As for the other events of Solomon\'s reign, from beginning to end, are they not written in the records of Nathan the prophet, in the prophecy of Ahijah the Shilonite and in the visions of Iddo the seer concerning Jeroboam son of Nebat?'),(353541,12,14,9,30,'Solomon reigned in Jerusalem over all Israel forty years.'),(353542,12,14,9,31,'Then he rested with his ancestors and was buried in the city of David his father. And Rehoboam his son succeeded him as king.'),(353543,12,14,10,1,'Rehoboam went to Shechem, for all Israel had gone there to make him king.'),(353544,12,14,10,2,'When Jeroboam son of Nebat heard this (he was in Egypt, where he had fled from King Solomon), he returned from Egypt.'),(353545,12,14,10,3,'So they sent for Jeroboam, and he and all Israel went to Rehoboam and said to him:'),(353546,12,14,10,4,'\"Your father put a heavy yoke on us, but now lighten the harsh labor and the heavy yoke he put on us, and we will serve you.\"'),(353547,12,14,10,5,'Rehoboam answered, \"Come back to me in three days.\" So the people went away.'),(353548,12,14,10,6,'Then King Rehoboam consulted the elders who had served his father Solomon during his lifetime. \"How would you advise me to answer these people?\" he asked.'),(353549,12,14,10,7,'They replied, \"If you will be kind to these people and please them and give them a favorable answer, they will always be your servants.\"'),(353550,12,14,10,8,'But Rehoboam rejected the advice the elders gave him and consulted the young men who had grown up with him and were serving him.'),(353551,12,14,10,9,'He asked them, \"What is your advice? How should we answer these people who say to me, \'Lighten the yoke your father put on us\'?\"'),(353552,12,14,10,10,'The young men who had grown up with him replied, \"The people have said to you, \'Your father put a heavy yoke on us, but make our yoke lighter.\' Now tell them, \'My little finger is thicker than my father\'s waist.'),(353553,12,14,10,11,'My father laid on you a heavy yoke; I will make it even heavier. My father scourged you with whips; I will scourge you with scorpions.\'\"'),(353554,12,14,10,12,'Three days later Jeroboam and all the people returned to Rehoboam, as the king had said, \"Come back to me in three days.\"'),(353555,12,14,10,13,'The king answered them harshly. Rejecting the advice of the elders,'),(353556,12,14,10,14,'he followed the advice of the young men and said, \"My father made your yoke heavy; I will make it even heavier. My father scourged you with whips; I will scourge you with scorpions.\"'),(353557,12,14,10,15,'So the king did not listen to the people, for this turn of events was from God, to fulfill the word the Lord had spoken to Jeroboam son of Nebat through Ahijah the Shilonite.'),(353558,12,14,10,16,'When all Israel saw that the king refused to listen to them, they answered the king: \"What share do we have in David, what part in Jesse\'s son? To your tents, Israel! Look after your own house, David!\" So all the Israelites went home.'),(353559,12,14,10,17,'But as for the Israelites who were living in the towns of Judah, Rehoboam still ruled over them.'),(353560,12,14,10,18,'King Rehoboam sent out Adoniram, <n>Hebrew [Hadoram,] a variant of [Adoniram]</n> who was in charge of forced labor, but the Israelites stoned him to death. King Rehoboam, however, managed to get into his chariot and escape to Jerusalem.'),(353561,12,14,10,19,'So Israel has been in rebellion against the house of David to this day.'),(353562,12,14,11,1,'When Rehoboam arrived in Jerusalem, he mustered Judah and Benjamin - a hundred and eighty thousand able young men - to go to war against Israel and to regain the kingdom for Rehoboam.'),(353563,12,14,11,2,'But this word of the Lord came to Shemaiah the man of God:'),(353564,12,14,11,3,'\"Say to Rehoboam son of Solomon king of Judah and to all Israel in Judah and Benjamin,'),(353565,12,14,11,4,'\'This is what the Lord says: Do not go up to fight against your fellow Israelites. Go home, every one of you, for this is my doing.\'\" So they obeyed the words of the Lord and turned back from marching against Jeroboam.'),(353566,12,14,11,5,'Rehoboam lived in Jerusalem and built up towns for defense in Judah:'),(353567,12,14,11,6,'Bethlehem, Etam, Tekoa,'),(353568,12,14,11,7,'Beth Zur, Soko, Adullam,'),(353569,12,14,11,8,'Gath, Mareshah, Ziph,'),(353570,12,14,11,9,'Adoraim, Lachish, Azekah,'),(353571,12,14,11,10,'Zorah, Aijalon and Hebron. These were fortified cities in Judah and Benjamin.'),(353572,12,14,11,11,'He strengthened their defenses and put commanders in them, with supplies of food, olive oil and wine.'),(353573,12,14,11,12,'He put shields and spears in all the cities, and made them very strong. So Judah and Benjamin were his.'),(353574,12,14,11,13,'The priests and Levites from all their districts throughout Israel sided with him.'),(353575,12,14,11,14,'The Levites even abandoned their pasturelands and property and came to Judah and Jerusalem, because Jeroboam and his sons had rejected them as priests of the Lord'),(353576,12,14,11,15,'when he appointed his own priests for the high places and for the goat and calf idols he had made.'),(353577,12,14,11,16,'Those from every tribe of Israel who set their hearts on seeking the Lord, the God of Israel, followed the Levites to Jerusalem to offer sacrifices to the Lord, the God of their ancestors.'),(353578,12,14,11,17,'They strengthened the kingdom of Judah and supported Rehoboam son of Solomon three years, following the ways of David and Solomon during this time.'),(353579,12,14,11,18,'Rehoboam married Mahalath, who was the daughter of David\'s son Jerimoth and of Abihail, the daughter of Jesse\'s son Eliab.'),(353580,12,14,11,19,'She bore him sons: Jeush, Shemariah and Zaham.'),(353581,12,14,11,20,'Then he married Maakah daughter of Absalom, who bore him Abijah, Attai, Ziza and Shelomith.'),(353582,12,14,11,21,'Rehoboam loved Maakah daughter of Absalom more than any of his other wives and concubines. In all, he had eighteen wives and sixty concubines, twenty-eight sons and sixty daughters.'),(353583,12,14,11,22,'Rehoboam appointed Abijah son of Maakah as crown prince among his brothers, in order to make him king.'),(353584,12,14,11,23,'He acted wisely, dispersing some of his sons throughout the districts of Judah and Benjamin, and to all the fortified cities. He gave them abundant provisions and took many wives for them.'),(353585,12,14,12,1,'After Rehoboam\'s position as king was established and he had become strong, he and all Israel <n>That is, Judah, as frequently in 2 Chronicles</n> with him abandoned the law of the Lord.'),(353586,12,14,12,2,'Because they had been unfaithful to the Lord, Shishak king of Egypt attacked Jerusalem in the fifth year of King Rehoboam.'),(353587,12,14,12,3,'With twelve hundred chariots and sixty thousand horsemen and the innumerable troops of Libyans, Sukkites and Cushites <n>That is, people from the upper Nile region</n> that came with him from Egypt,'),(353588,12,14,12,4,'he captured the fortified cities of Judah and came as far as Jerusalem.'),(353589,12,14,12,5,'Then the prophet Shemaiah came to Rehoboam and to the leaders of Judah who had assembled in Jerusalem for fear of Shishak, and he said to them, \"This is what the Lord says, \'You have abandoned me; therefore, I now abandon you to Shishak.\'\"'),(353590,12,14,12,6,'The leaders of Israel and the king humbled themselves and said, \"The Lord is just.\"'),(353591,12,14,12,7,'When the Lord saw that they humbled themselves, this word of the Lord came to Shemaiah: \"Since they have humbled themselves, I will not destroy them but will soon give them deliverance. My wrath will not be poured out on Jerusalem through Shishak.'),(353592,12,14,12,8,'They will, however, become subject to him, so that they may learn the difference between serving me and serving the kings of other lands.\"'),(353593,12,14,12,9,'When Shishak king of Egypt attacked Jerusalem, he carried off the treasures of the temple of the Lord and the treasures of the royal palace. He took everything, including the gold shields Solomon had made.'),(353594,12,14,12,10,'So King Rehoboam made bronze shields to replace them and assigned these to the commanders of the guard on duty at the entrance to the royal palace.'),(353595,12,14,12,11,'Whenever the king went to the Lord\'s temple, the guards went with him, bearing the shields, and afterward they returned them to the guardroom.'),(353596,12,14,12,12,'Because Rehoboam humbled himself, the Lord\'s anger turned from him, and he was not totally destroyed. Indeed, there was some good in Judah.'),(353597,12,14,12,13,'King Rehoboam established himself firmly in Jerusalem and continued as king. He was forty-one years old when he became king, and he reigned seventeen years in Jerusalem, the city the Lord had chosen out of all the tribes of Israel in which to put his Name. His mother\'s name was Naamah; she was an Ammonite.'),(353598,12,14,12,14,'He did evil because he had not set his heart on seeking the Lord.'),(353599,12,14,12,15,'As for the events of Rehoboam\'s reign, from beginning to end, are they not written in the records of Shemaiah the prophet and of Iddo the seer that deal with genealogies? There was continual warfare between Rehoboam and Jeroboam.'),(353600,12,14,12,16,'Rehoboam rested with his ancestors and was buried in the City of David. And Abijah his son succeeded him as king.'),(353601,12,14,13,1,'In the eighteenth year of the reign of Jeroboam, Abijah became king of Judah,'),(353602,12,14,13,2,'and he reigned in Jerusalem three years. His mother\'s name was Maakah, a daughter <n>Or [granddaughter]</n> of Uriel of Gibeah. There was war between Abijah and Jeroboam.'),(353603,12,14,13,3,'Abijah went into battle with an army of four hundred thousand able fighting men, and Jeroboam drew up a battle line against him with eight hundred thousand able troops.'),(353604,12,14,13,4,'Abijah stood on Mount Zemaraim, in the hill country of Ephraim, and said, \"Jeroboam and all Israel, listen to me!'),(353605,12,14,13,5,'Don\'t you know that the Lord, the God of Israel, has given the kingship of Israel to David and his descendants forever by a covenant of salt?'),(353606,12,14,13,6,'Yet Jeroboam son of Nebat, an official of Solomon son of David, rebelled against his master.'),(353607,12,14,13,7,'Some worthless scoundrels gathered around him and opposed Rehoboam son of Solomon when he was young and indecisive and not strong enough to resist them.'),(353608,12,14,13,8,'\"And now you plan to resist the kingdom of the Lord, which is in the hands of David\'s descendants. You are indeed a vast army and have with you the golden calves that Jeroboam made to be your gods.'),(353609,12,14,13,9,'But didn\'t you drive out the priests of the Lord, the sons of Aaron, and the Levites, and make priests of your own as the peoples of other lands do? Whoever comes to consecrate himself with a young bull and seven rams may become a priest of what are not gods.'),(353610,12,14,13,10,'\"As for us, the Lord is our God, and we have not forsaken him. The priests who serve the Lord are sons of Aaron, and the Levites assist them.'),(353611,12,14,13,11,'Every morning and evening they present burnt offerings and fragrant incense to the Lord. They set out the bread on the ceremonially clean table and light the lamps on the gold lampstand every evening. We are observing the requirements of the Lord our God. But you have forsaken him.'),(353612,12,14,13,12,'God is with us; he is our leader. His priests with their trumpets will sound the battle cry against you. People of Israel, do not fight against the Lord, the God of your ancestors, for you will not succeed.\"'),(353613,12,14,13,13,'Now Jeroboam had sent troops around to the rear, so that while he was in front of Judah the ambush was behind them.'),(353614,12,14,13,14,'Judah turned and saw that they were being attacked at both front and rear. Then they cried out to the Lord. The priests blew their trumpets'),(353615,12,14,13,15,'and the men of Judah raised the battle cry. At the sound of their battle cry, God routed Jeroboam and all Israel before Abijah and Judah.'),(353616,12,14,13,16,'The Israelites fled before Judah, and God delivered them into their hands.'),(353617,12,14,13,17,'Abijah and his troops inflicted heavy losses on them, so that there were five hundred thousand casualties among Israel\'s able men.'),(353618,12,14,13,18,'The Israelites were subdued on that occasion, and the people of Judah were victorious because they relied on the Lord, the God of their ancestors.'),(353619,12,14,13,19,'Abijah pursued Jeroboam and took from him the towns of Bethel, Jeshanah and Ephron, with their surrounding villages.'),(353620,12,14,13,20,'Jeroboam did not regain power during the time of Abijah. And the Lord struck him down and he died.'),(353621,12,14,13,21,'But Abijah grew in strength. He married fourteen wives and had twenty-two sons and sixteen daughters.'),(353622,12,14,13,22,'The other events of Abijah\'s reign, what he did and what he said, are written in the annotations of the prophet Iddo.'),(353623,12,14,14,1,'And Abijah rested with his ancestors and was buried in the City of David. Asa his son succeeded him as king, and in his days the country was at peace for ten years.'),(353624,12,14,14,2,'Asa did what was good and right in the eyes of the Lord his God.'),(353625,12,14,14,3,'He removed the foreign altars and the high places, smashed the sacred stones and cut down the Asherah poles. <n>That is, wooden symbols of the goddess Asherah; here and elsewhere in 2 Chronicles</n>'),(353626,12,14,14,4,'He commanded Judah to seek the Lord, the God of their ancestors, and to obey his laws and commands.'),(353627,12,14,14,5,'He removed the high places and incense altars in every town in Judah, and the kingdom was at peace under him.'),(353628,12,14,14,6,'He built up the fortified cities of Judah, since the land was at peace. No one was at war with him during those years, for the Lord gave him rest.'),(353629,12,14,14,7,'\"Let us build up these towns,\" he said to Judah, \"and put walls around them, with towers, gates and bars. The land is still ours, because we have sought the Lord our God; we sought him and he has given us rest on every side.\" So they built and prospered.'),(353630,12,14,14,8,'Asa had an army of three hundred thousand men from Judah, equipped with large shields and with spears, and two hundred and eighty thousand from Benjamin, armed with small shields and with bows. All these were brave fighting men.'),(353631,12,14,14,9,'Zerah the Cushite marched out against them with an army of thousands upon thousands and three hundred chariots, and came as far as Mareshah.'),(353632,12,14,14,10,'Asa went out to meet him, and they took up battle positions in the Valley of Zephathah near Mareshah.'),(353633,12,14,14,11,'Then Asa called to the Lord his God and said, \"Lord, there is no one like you to help the powerless against the mighty. Help us, Lord our God, for we rely on you, and in your name we have come against this vast army. Lord, you are our God; do not let mere mortals prevail against you.\"'),(353634,12,14,14,12,'The Lord struck down the Cushites before Asa and Judah. The Cushites fled,'),(353635,12,14,14,13,'and Asa and his army pursued them as far as Gerar. Such a great number of Cushites fell that they could not recover; they were crushed before the Lord and his forces. The men of Judah carried off a large amount of plunder.'),(353636,12,14,14,14,'They destroyed all the villages around Gerar, for the terror of the Lord had fallen on them. They looted all these villages, since there was much plunder there.'),(353637,12,14,14,15,'They also attacked the camps of the herders and carried off droves of sheep and goats and camels. Then they returned to Jerusalem.'),(353638,12,14,15,1,'The Spirit of God came on Azariah son of Oded.'),(353639,12,14,15,2,'He went out to meet Asa and said to him, \"Listen to me, Asa and all Judah and Benjamin. The Lord is with you when you are with him. If you seek him, he will be found by you, but if you forsake him, he will forsake you.'),(353640,12,14,15,3,'For a long time Israel was without the true God, without a priest to teach and without the law.'),(353641,12,14,15,4,'But in their distress they turned to the Lord, the God of Israel, and sought him, and he was found by them.'),(353642,12,14,15,5,'In those days it was not safe to travel about, for all the inhabitants of the lands were in great turmoil.'),(353643,12,14,15,6,'One nation was being crushed by another and one city by another, because God was troubling them with every kind of distress.'),(353644,12,14,15,7,'But as for you, be strong and do not give up, for your work will be rewarded.\"'),(353645,12,14,15,8,'When Asa heard these words and the prophecy of Azariah son of <n>Vulgate and Syriac (see also Septuagint and verse 1); Hebrew does not have [Azariah son of].</n> Oded the prophet, he took courage. He removed the detestable idols from the whole land of Judah and Benjamin and from the towns he had captured in the hills of Ephraim. He repaired the altar of the Lord that was in front of the portico of the Lord\'s temple.'),(353646,12,14,15,9,'Then he assembled all Judah and Benjamin and the people from Ephraim, Manasseh and Simeon who had settled among them, for large numbers had come over to him from Israel when they saw that the Lord his God was with him.'),(353647,12,14,15,10,'They assembled at Jerusalem in the third month of the fifteenth year of Asa\'s reign.'),(353648,12,14,15,11,'At that time they sacrificed to the Lord seven hundred head of cattle and seven thousand sheep and goats from the plunder they had brought back.'),(353649,12,14,15,12,'They entered into a covenant to seek the Lord, the God of their ancestors, with all their heart and soul.'),(353650,12,14,15,13,'All who would not seek the Lord, the God of Israel, were to be put to death, whether small or great, man or woman.'),(353651,12,14,15,14,'They took an oath to the Lord with loud acclamation, with shouting and with trumpets and horns.'),(353652,12,14,15,15,'All Judah rejoiced about the oath because they had sworn it wholeheartedly. They sought God eagerly, and he was found by them. So the Lord gave them rest on every side.'),(353653,12,14,15,16,'King Asa also deposed his grandmother Maakah from her position as queen mother, because she had made a repulsive image for the worship of Asherah. Asa cut it down, broke it up and burned it in the Kidron Valley.'),(353654,12,14,15,17,'Although he did not remove the high places from Israel, Asa\'s heart was fully committed to the Lord all his life.'),(353655,12,14,15,18,'He brought into the temple of God the silver and gold and the articles that he and his father had dedicated.'),(353656,12,14,15,19,'There was no more war until the thirty-fifth year of Asa\'s reign.'),(353657,12,14,16,1,'In the thirty-sixth year of Asa\'s reign Baasha king of Israel went up against Judah and fortified Ramah to prevent anyone from leaving or entering the territory of Asa king of Judah.'),(353658,12,14,16,2,'Asa then took the silver and gold out of the treasuries of the Lord\'s temple and of his own palace and sent it to Ben-Hadad king of Aram, who was ruling in Damascus.'),(353659,12,14,16,3,'\"Let there be a treaty between me and you,\" he said, \"as there was between my father and your father. See, I am sending you silver and gold. Now break your treaty with Baasha king of Israel so he will withdraw from me.\"'),(353660,12,14,16,4,'Ben-Hadad agreed with King Asa and sent the commanders of his forces against the towns of Israel. They conquered Ijon, Dan, Abel Maim <n>Also known as [Abel Beth Maakah]</n> and all the store cities of Naphtali.'),(353661,12,14,16,5,'When Baasha heard this, he stopped building Ramah and abandoned his work.'),(353662,12,14,16,6,'Then King Asa brought all the men of Judah, and they carried away from Ramah the stones and timber Baasha had been using. With them he built up Geba and Mizpah.'),(353663,12,14,16,7,'At that time Hanani the seer came to Asa king of Judah and said to him: \"Because you relied on the king of Aram and not on the Lord your God, the army of the king of Aram has escaped from your hand.'),(353664,12,14,16,8,'Were not the Cushites <n>That is, people from the upper Nile region</n> and Libyans a mighty army with great numbers of chariots and horsemen <n>Or [charioteers]</n>? Yet when you relied on the Lord, he delivered them into your hand.'),(353665,12,14,16,9,'For the eyes of the Lord range throughout the earth to strengthen those whose hearts are fully committed to him. You have done a foolish thing, and from now on you will be at war.\"'),(353666,12,14,16,10,'Asa was angry with the seer because of this; he was so enraged that he put him in prison. At the same time Asa brutally oppressed some of the people.'),(353667,12,14,16,11,'The events of Asa\'s reign, from beginning to end, are written in the book of the kings of Judah and Israel.'),(353668,12,14,16,12,'In the thirty-ninth year of his reign Asa was afflicted with a disease in his feet. Though his disease was severe, even in his illness he did not seek help from the Lord, but only from the physicians.'),(353669,12,14,16,13,'Then in the forty-first year of his reign Asa died and rested with his ancestors.'),(353670,12,14,16,14,'They buried him in the tomb that he had cut out for himself in the City of David. They laid him on a bier covered with spices and various blended perfumes, and they made a huge fire in his honor.'),(353671,12,14,17,1,'Jehoshaphat his son succeeded him as king and strengthened himself against Israel.'),(353672,12,14,17,2,'He stationed troops in all the fortified cities of Judah and put garrisons in Judah and in the towns of Ephraim that his father Asa had captured.'),(353673,12,14,17,3,'The Lord was with Jehoshaphat because he followed the ways of his father David before him. He did not consult the Baals'),(353674,12,14,17,4,'but sought the God of his father and followed his commands rather than the practices of Israel.'),(353675,12,14,17,5,'The Lord established the kingdom under his control; and all Judah brought gifts to Jehoshaphat, so that he had great wealth and honor.'),(353676,12,14,17,6,'His heart was devoted to the ways of the Lord; furthermore, he removed the high places and the Asherah poles from Judah.'),(353677,12,14,17,7,'In the third year of his reign he sent his officials Ben-Hail, Obadiah, Zechariah, Nethanel and Micaiah to teach in the towns of Judah.'),(353678,12,14,17,8,'With them were certain Levites - Shemaiah, Nethaniah, Zebadiah, Asahel, Shemiramoth, Jehonathan, Adonijah, Tobijah and Tob-Adonijah - and the priests Elishama and Jehoram.'),(353679,12,14,17,9,'They taught throughout Judah, taking with them the Book of the Law of the Lord; they went around to all the towns of Judah and taught the people.'),(353680,12,14,17,10,'The fear of the Lord fell on all the kingdoms of the lands surrounding Judah, so that they did not go to war against Jehoshaphat.'),(353681,12,14,17,11,'Some Philistines brought Jehoshaphat gifts and silver as tribute, and the Arabs brought him flocks: seven thousand seven hundred rams and seven thousand seven hundred goats.'),(353682,12,14,17,12,'Jehoshaphat became more and more powerful; he built forts and store cities in Judah'),(353683,12,14,17,13,'and had large supplies in the towns of Judah. He also kept experienced fighting men in Jerusalem.'),(353684,12,14,17,14,'Their enrollment by families was as follows: From Judah, commanders of units of 1,000: Adnah the commander, with 300,000 fighting men;'),(353685,12,14,17,15,'next, Jehohanan the commander, with 280,000;'),(353686,12,14,17,16,'next, Amasiah son of Zikri, who volunteered himself for the service of the Lord, with 200,000.'),(353687,12,14,17,17,'From Benjamin: Eliada, a valiant soldier, with 200,000 men armed with bows and shields;'),(353688,12,14,17,18,'next, Jehozabad, with 180,000 men armed for battle.'),(353689,12,14,17,19,'These were the men who served the king, besides those he stationed in the fortified cities throughout Judah.'),(353690,12,14,18,1,'Now Jehoshaphat had great wealth and honor, and he allied himself with Ahab by marriage.'),(353691,12,14,18,2,'Some years later he went down to see Ahab in Samaria. Ahab slaughtered many sheep and cattle for him and the people with him and urged him to attack Ramoth Gilead.'),(353692,12,14,18,3,'Ahab king of Israel asked Jehoshaphat king of Judah, \"Will you go with me against Ramoth Gilead?\" Jehoshaphat replied, \"I am as you are, and my people as your people; we will join you in the war.\"'),(353693,12,14,18,4,'But Jehoshaphat also said to the king of Israel, \"First seek the counsel of the Lord.\"'),(353694,12,14,18,5,'So the king of Israel brought together the prophets - four hundred men - and asked them, \"Shall we go to war against Ramoth Gilead, or shall I not?\" \"Go,\" they answered, \"for God will give it into the king\'s hand.\"'),(353695,12,14,18,6,'But Jehoshaphat asked, \"Is there no longer a prophet of the Lord here whom we can inquire of?\"'),(353696,12,14,18,7,'The king of Israel answered Jehoshaphat, \"There is still one prophet through whom we can inquire of the Lord, but I hate him because he never prophesies anything good about me, but always bad. He is Micaiah son of Imlah.\" \"The king should not say such a thing,\" Jehoshaphat replied.'),(353697,12,14,18,8,'So the king of Israel called one of his officials and said, \"Bring Micaiah son of Imlah at once.\"'),(353698,12,14,18,9,'Dressed in their royal robes, the king of Israel and Jehoshaphat king of Judah were sitting on their thrones at the threshing floor by the entrance of the gate of Samaria, with all the prophets prophesying before them.'),(353699,12,14,18,10,'Now Zedekiah son of Kenaanah had made iron horns, and he declared, \"This is what the Lord says: \'With these you will gore the Arameans until they are destroyed.\'\"'),(353700,12,14,18,11,'All the other prophets were prophesying the same thing. \"Attack Ramoth Gilead and be victorious,\" they said, \"for the Lord will give it into the king\'s hand.\"'),(353701,12,14,18,12,'The messenger who had gone to summon Micaiah said to him, \"Look, the other prophets without exception are predicting success for the king. Let your word agree with theirs, and speak favorably.\"'),(353702,12,14,18,13,'But Micaiah said, \"As surely as the Lord lives, I can tell him only what my God says.\"'),(353703,12,14,18,14,'When he arrived, the king asked him, \"Micaiah, shall we go to war against Ramoth Gilead, or shall I not?\" \"Attack and be victorious,\" he answered, \"for they will be given into your hand.\"'),(353704,12,14,18,15,'The king said to him, \"How many times must I make you swear to tell me nothing but the truth in the name of the Lord?\"'),(353705,12,14,18,16,'Then Micaiah answered, \"I saw all Israel scattered on the hills like sheep without a shepherd, and the Lord said, \'These people have no master. Let each one go home in peace.\'\"'),(353706,12,14,18,17,'The king of Israel said to Jehoshaphat, \"Didn\'t I tell you that he never prophesies anything good about me, but only bad?\"'),(353707,12,14,18,18,'Micaiah continued, \"Therefore hear the word of the Lord: I saw the Lord sitting on his throne with all the multitudes of heaven standing on his right and on his left.'),(353708,12,14,18,19,'And the Lord said, \'Who will entice Ahab king of Israel into attacking Ramoth Gilead and going to his death there?\' \"One suggested this, and another that.'),(353709,12,14,18,20,'Finally, a spirit came forward, stood before the Lord and said, \'I will entice him.\' \"\'By what means?\' the Lord asked.'),(353710,12,14,18,21,'\"\'I will go and be a deceiving spirit in the mouths of all his prophets,\' he said. \"\'You will succeed in enticing him,\' said the Lord. \'Go and do it.\''),(353711,12,14,18,22,'\"So now the Lord has put a deceiving spirit in the mouths of these prophets of yours. The Lord has decreed disaster for you.\"'),(353712,12,14,18,23,'Then Zedekiah son of Kenaanah went up and slapped Micaiah in the face. \"Which way did the spirit from <n>Or [Spirit of]</n> the Lord go when he went from me to speak to you?\" he asked.'),(353713,12,14,18,24,'Micaiah replied, \"You will find out on the day you go to hide in an inner room.\"'),(353714,12,14,18,25,'The king of Israel then ordered, \"Take Micaiah and send him back to Amon the ruler of the city and to Joash the king\'s son,'),(353715,12,14,18,26,'and say, \'This is what the king says: Put this fellow in prison and give him nothing but bread and water until I return safely.\'\"'),(353716,12,14,18,27,'Micaiah declared, \"If you ever return safely, the Lord has not spoken through me.\" Then he added, \"Mark my words, all you people!\"'),(353717,12,14,18,28,'So the king of Israel and Jehoshaphat king of Judah went up to Ramoth Gilead.'),(353718,12,14,18,29,'The king of Israel said to Jehoshaphat, \"I will enter the battle in disguise, but you wear your royal robes.\" So the king of Israel disguised himself and went into battle.'),(353719,12,14,18,30,'Now the king of Aram had ordered his chariot commanders, \"Do not fight with anyone, small or great, except the king of Israel.\"'),(353720,12,14,18,31,'When the chariot commanders saw Jehoshaphat, they thought, \"This is the king of Israel.\" So they turned to attack him, but Jehoshaphat cried out, and the Lord helped him. God drew them away from him,'),(353721,12,14,18,32,'for when the chariot commanders saw that he was not the king of Israel, they stopped pursuing him.'),(353722,12,14,18,33,'But someone drew his bow at random and hit the king of Israel between the breastplate and the scale armor. The king told the chariot driver, \"Wheel around and get me out of the fighting. I\'ve been wounded.\"'),(353723,12,14,18,34,'All day long the battle raged, and the king of Israel propped himself up in his chariot facing the Arameans until evening. Then at sunset he died.'),(353724,12,14,19,1,'When Jehoshaphat king of Judah returned safely to his palace in Jerusalem,'),(353725,12,14,19,2,'Jehu the seer, the son of Hanani, went out to meet him and said to the king, \"Should you help the wicked and love <n>Or [and make alliances with]</n> those who hate the Lord? Because of this, the wrath of the Lord is on you.'),(353726,12,14,19,3,'There is, however, some good in you, for you have rid the land of the Asherah poles and have set your heart on seeking God.\"'),(353727,12,14,19,4,'Jehoshaphat lived in Jerusalem, and he went out again among the people from Beersheba to the hill country of Ephraim and turned them back to the Lord, the God of their ancestors.'),(353728,12,14,19,5,'He appointed judges in the land, in each of the fortified cities of Judah.'),(353729,12,14,19,6,'He told them, \"Consider carefully what you do, because you are not judging for mere mortals but for the Lord, who is with you whenever you give a verdict.'),(353730,12,14,19,7,'Now let the fear of the Lord be on you. Judge carefully, for with the Lord our God there is no injustice or partiality or bribery.\"'),(353731,12,14,19,8,'In Jerusalem also, Jehoshaphat appointed some of the Levites, priests and heads of Israelite families to administer the law of the Lord and to settle disputes. And they lived in Jerusalem.'),(353732,12,14,19,9,'He gave them these orders: \"You must serve faithfully and wholeheartedly in the fear of the Lord.'),(353733,12,14,19,10,'In every case that comes before you from your people who live in the cities - whether bloodshed or other concerns of the law, commands, decrees or regulations - you are to warn them not to sin against the Lord; otherwise his wrath will come on you and your people. Do this, and you will not sin.'),(353734,12,14,19,11,'\"Amariah the chief priest will be over you in any matter concerning the Lord, and Zebadiah son of Ishmael, the leader of the tribe of Judah, will be over you in any matter concerning the king, and the Levites will serve as officials before you. Act with courage, and may the Lord be with those who do well.\"'),(353735,12,14,20,1,'After this, the Moabites and Ammonites with some of the Meunites <n>Some Septuagint manuscripts; Hebrew [Ammonites]</n> came to wage war against Jehoshaphat.'),(353736,12,14,20,2,'Some people came and told Jehoshaphat, \"A vast army is coming against you from Edom, <n>One Hebrew manuscript; most Hebrew manuscripts, Septuagint and Vulgate [Aram]</n> from the other side of the Dead Sea. It is already in Hazezon Tamar\" (that is, En Gedi).'),(353737,12,14,20,3,'Alarmed, Jehoshaphat resolved to inquire of the Lord, and he proclaimed a fast for all Judah.'),(353738,12,14,20,4,'The people of Judah came together to seek help from the Lord; indeed, they came from every town in Judah to seek him.'),(353739,12,14,20,5,'Then Jehoshaphat stood up in the assembly of Judah and Jerusalem at the temple of the Lord in the front of the new courtyard'),(353740,12,14,20,6,'and said: \"Lord, the God of our ancestors, are you not the God who is in heaven? You rule over all the kingdoms of the nations. Power and might are in your hand, and no one can withstand you.'),(353741,12,14,20,7,'Our God, did you not drive out the inhabitants of this land before your people Israel and give it forever to the descendants of Abraham your friend?'),(353742,12,14,20,8,'They have lived in it and have built in it a sanctuary for your Name, saying,'),(353743,12,14,20,9,'\'If calamity comes upon us, whether the sword of judgment, or plague or famine, we will stand in your presence before this temple that bears your Name and will cry out to you in our distress, and you will hear us and save us.\''),(353744,12,14,20,10,'\"But now here are men from Ammon, Moab and Mount Seir, whose territory you would not allow Israel to invade when they came from Egypt; so they turned away from them and did not destroy them.'),(353745,12,14,20,11,'See how they are repaying us by coming to drive us out of the possession you gave us as an inheritance.'),(353746,12,14,20,12,'Our God, will you not judge them? For we have no power to face this vast army that is attacking us. We do not know what to do, but our eyes are on you.\"'),(353747,12,14,20,13,'All the men of Judah, with their wives and children and little ones, stood there before the Lord.'),(353748,12,14,20,14,'Then the Spirit of the Lord came on Jahaziel son of Zechariah, the son of Benaiah, the son of Jeiel, the son of Mattaniah, a Levite and descendant of Asaph, as he stood in the assembly.'),(353749,12,14,20,15,'He said: \"Listen, King Jehoshaphat and all who live in Judah and Jerusalem! This is what the Lord says to you: \'Do not be afraid or discouraged because of this vast army. For the battle is not yours, but God\'s.'),(353750,12,14,20,16,'Tomorrow march down against them. They will be climbing up by the Pass of Ziz, and you will find them at the end of the gorge in the Desert of Jeruel.'),(353751,12,14,20,17,'You will not have to fight this battle. Take up your positions; stand firm and see the deliverance the Lord will give you, Judah and Jerusalem. Do not be afraid; do not be discouraged. Go out to face them tomorrow, and the Lord will be with you.\'\"'),(353752,12,14,20,18,'Jehoshaphat bowed down with his face to the ground, and all the people of Judah and Jerusalem fell down in worship before the Lord.'),(353753,12,14,20,19,'Then some Levites from the Kohathites and Korahites stood up and praised the Lord, the God of Israel, with a very loud voice.'),(353754,12,14,20,20,'Early in the morning they left for the Desert of Tekoa. As they set out, Jehoshaphat stood and said, \"Listen to me, Judah and people of Jerusalem! Have faith in the Lord your God and you will be upheld; have faith in his prophets and you will be successful.\"'),(353755,12,14,20,21,'After consulting the people, Jehoshaphat appointed men to sing to the Lord and to praise him for the splendor of his <n>Or [him with the splendor of]</n> holiness as they went out at the head of the army, saying: \"Give thanks to the Lord, for his love endures forever.\"'),(353756,12,14,20,22,'As they began to sing and praise, the Lord set ambushes against the men of Ammon and Moab and Mount Seir who were invading Judah, and they were defeated.'),(353757,12,14,20,23,'The Ammonites and Moabites rose up against the men from Mount Seir to destroy and annihilate them. After they finished slaughtering the men from Seir, they helped to destroy one another.'),(353758,12,14,20,24,'When the men of Judah came to the place that overlooks the desert and looked toward the vast army, they saw only dead bodies lying on the ground; no one had escaped.'),(353759,12,14,20,25,'So Jehoshaphat and his men went to carry off their plunder, and they found among them a great amount of equipment and clothing <n>Some Hebrew manuscripts and Vulgate; most Hebrew manuscripts [corpses]</n> and also articles of value - more than they could take away. There was so much plunder that it took three days to collect it.'),(353760,12,14,20,26,'On the fourth day they assembled in the Valley of Berakah, where they praised the Lord. This is why it is called the Valley of Berakah <n>[Berakah] means [praise.]</n> to this day.'),(353761,12,14,20,27,'Then, led by Jehoshaphat, all the men of Judah and Jerusalem returned joyfully to Jerusalem, for the Lord had given them cause to rejoice over their enemies.'),(353762,12,14,20,28,'They entered Jerusalem and went to the temple of the Lord with harps and lyres and trumpets.'),(353763,12,14,20,29,'The fear of God came on all the surrounding kingdoms when they heard how the Lord had fought against the enemies of Israel.'),(353764,12,14,20,30,'And the kingdom of Jehoshaphat was at peace, for his God had given him rest on every side.'),(353765,12,14,20,31,'So Jehoshaphat reigned over Judah. He was thirty-five years old when he became king of Judah, and he reigned in Jerusalem twenty-five years. His mother\'s name was Azubah daughter of Shilhi.'),(353766,12,14,20,32,'He followed the ways of his father Asa and did not stray from them; he did what was right in the eyes of the Lord.'),(353767,12,14,20,33,'The high places, however, were not removed, and the people still had not set their hearts on the God of their ancestors.'),(353768,12,14,20,34,'The other events of Jehoshaphat\'s reign, from beginning to end, are written in the annals of Jehu son of Hanani, which are recorded in the book of the kings of Israel.'),(353769,12,14,20,35,'Later, Jehoshaphat king of Judah made an alliance with Ahaziah king of Israel, whose ways were wicked.'),(353770,12,14,20,36,'He agreed with him to construct a fleet of trading ships. <n>Hebrew [of ships that could go to Tarshish]</n> After these were built at Ezion Geber,'),(353771,12,14,20,37,'Eliezer son of Dodavahu of Mareshah prophesied against Jehoshaphat, saying, \"Because you have made an alliance with Ahaziah, the Lord will destroy what you have made.\" The ships were wrecked and were not able to set sail to trade. <n>Hebrew [sail for Tarshish]</n>'),(353772,12,14,21,1,'Then Jehoshaphat rested with his ancestors and was buried with them in the City of David. And Jehoram his son succeeded him as king.'),(353773,12,14,21,2,'Jehoram\'s brothers, the sons of Jehoshaphat, were Azariah, Jehiel, Zechariah, Azariahu, Michael and Shephatiah. All these were sons of Jehoshaphat king of Israel. <n>That is, Judah, as frequently in 2 Chronicles</n>'),(353774,12,14,21,3,'Their father had given them many gifts of silver and gold and articles of value, as well as fortified cities in Judah, but he had given the kingdom to Jehoram because he was his firstborn son.'),(353775,12,14,21,4,'When Jehoram established himself firmly over his father\'s kingdom, he put all his brothers to the sword along with some of the officials of Israel.'),(353776,12,14,21,5,'Jehoram was thirty-two years old when he became king, and he reigned in Jerusalem eight years.'),(353777,12,14,21,6,'He followed the ways of the kings of Israel, as the house of Ahab had done, for he married a daughter of Ahab. He did evil in the eyes of the Lord.'),(353778,12,14,21,7,'Nevertheless, because of the covenant the Lord had made with David, the Lord was not willing to destroy the house of David. He had promised to maintain a lamp for him and his descendants forever.'),(353779,12,14,21,8,'In the time of Jehoram, Edom rebelled against Judah and set up its own king.'),(353780,12,14,21,9,'So Jehoram went there with his officers and all his chariots. The Edomites surrounded him and his chariot commanders, but he rose up and broke through by night.'),(353781,12,14,21,10,'To this day Edom has been in rebellion against Judah. Libnah revolted at the same time, because Jehoram had forsaken the Lord, the God of his ancestors.'),(353782,12,14,21,11,'He had also built high places on the hills of Judah and had caused the people of Jerusalem to prostitute themselves and had led Judah astray.'),(353783,12,14,21,12,'Jehoram received a letter from Elijah the prophet, which said: \"This is what the Lord, the God of your father David, says: \'You have not followed the ways of your father Jehoshaphat or of Asa king of Judah.'),(353784,12,14,21,13,'But you have followed the ways of the kings of Israel, and you have led Judah and the people of Jerusalem to prostitute themselves, just as the house of Ahab did. You have also murdered your own brothers, members of your own family, men who were better than you.'),(353785,12,14,21,14,'So now the Lord is about to strike your people, your sons, your wives and everything that is yours, with a heavy blow.'),(353786,12,14,21,15,'You yourself will be very ill with a lingering disease of the bowels, until the disease causes your bowels to come out.\'\"'),(353787,12,14,21,16,'The Lord aroused against Jehoram the hostility of the Philistines and of the Arabs who lived near the Cushites.'),(353788,12,14,21,17,'They attacked Judah, invaded it and carried off all the goods found in the king\'s palace, together with his sons and wives. Not a son was left to him except Ahaziah, <n>Hebrew [Jehoahaz,] a variant of [Ahaziah]</n> the youngest.'),(353789,12,14,21,18,'After all this, the Lord afflicted Jehoram with an incurable disease of the bowels.'),(353790,12,14,21,19,'In the course of time, at the end of the second year, his bowels came out because of the disease, and he died in great pain. His people made no funeral fire in his honor, as they had for his predecessors.'),(353791,12,14,21,20,'Jehoram was thirty-two years old when he became king, and he reigned in Jerusalem eight years. He passed away, to no one\'s regret, and was buried in the City of David, but not in the tombs of the kings.'),(353792,12,14,22,1,'The people of Jerusalem made Ahaziah, Jehoram\'s youngest son, king in his place, since the raiders, who came with the Arabs into the camp, had killed all the older sons. So Ahaziah son of Jehoram king of Judah began to reign.'),(353793,12,14,22,2,'Ahaziah was twenty-two years old when he became king, and he reigned in Jerusalem one year. His mother\'s name was Athaliah, a granddaughter of Omri.'),(353794,12,14,22,3,'He too followed the ways of the house of Ahab, for his mother encouraged him to act wickedly.'),(353795,12,14,22,4,'He did evil in the eyes of the Lord, as the house of Ahab had done, for after his father\'s death they became his advisers, to his undoing.'),(353796,12,14,22,5,'He also followed their counsel when he went with Joram <n>Hebrew [Jehoram,] a variant of [Joram]; also in verses 6 and 7</n> son of Ahab king of Israel to wage war against Hazael king of Aram at Ramoth Gilead. The Arameans wounded Joram;'),(353797,12,14,22,6,'so he returned to Jezreel to recover from the wounds they had inflicted on him at Ramoth <n>Hebrew [Ramah,] a variant of [Ramoth]</n> in his battle with Hazael king of Aram. Then Ahaziah son of Jehoram king of Judah went down to Jezreel to see Joram son of Ahab because he had been wounded.'),(353798,12,14,22,7,'Through Ahaziah\'s visit to Joram, God brought about Ahaziah\'s downfall. When Ahaziah arrived, he went out with Joram to meet Jehu son of Nimshi, whom the Lord had anointed to destroy the house of Ahab.'),(353799,12,14,22,8,'While Jehu was executing judgment on the house of Ahab, he found the officials of Judah and the sons of Ahaziah\'s relatives, who had been attending Ahaziah, and he killed them.'),(353800,12,14,22,9,'He then went in search of Ahaziah, and his men captured him while he was hiding in Samaria. He was brought to Jehu and put to death. They buried him, for they said, \"He was a son of Jehoshaphat, who sought the Lord with all his heart.\" So there was no one in the house of Ahaziah powerful enough to retain the kingdom.'),(353801,12,14,22,10,'When Athaliah the mother of Ahaziah saw that her son was dead, she proceeded to destroy the whole royal family of the house of Judah.'),(353802,12,14,22,11,'But Jehosheba, <n>Hebrew [Jehoshabeath,] a variant of [Jehosheba]</n> the daughter of King Jehoram, took Joash son of Ahaziah and stole him away from among the royal princes who were about to be murdered and put him and his nurse in a bedroom. Because Jehosheba, <n>Hebrew [Jehoshabeath,] a variant of [Jehosheba]</n> the daughter of King Jehoram and wife of the priest Jehoiada, was Ahaziah\'s sister, she hid the child from Athaliah so she could not kill him.'),(353803,12,14,22,12,'He remained hidden with them at the temple of God for six years while Athaliah ruled the land.'),(353804,12,14,23,1,'In the seventh year Jehoiada showed his strength. He made a covenant with the commanders of units of a hundred: Azariah son of Jeroham, Ishmael son of Jehohanan, Azariah son of Obed, Maaseiah son of Adaiah, and Elishaphat son of Zikri.'),(353805,12,14,23,2,'They went throughout Judah and gathered the Levites and the heads of Israelite families from all the towns. When they came to Jerusalem,'),(353806,12,14,23,3,'the whole assembly made a covenant with the king at the temple of God. Jehoiada said to them, \"The king\'s son shall reign, as the Lord promised concerning the descendants of David.'),(353807,12,14,23,4,'Now this is what you are to do: A third of you priests and Levites who are going on duty on the Sabbath are to keep watch at the doors,'),(353808,12,14,23,5,'a third of you at the royal palace and a third at the Foundation Gate, and all the others are to be in the courtyards of the temple of the Lord.'),(353809,12,14,23,6,'No one is to enter the temple of the Lord except the priests and Levites on duty; they may enter because they are consecrated, but all the others are to observe the Lord\'s command not to enter. <n>Or [are to stand guard where the Lord has assigned them]</n>'),(353810,12,14,23,7,'The Levites are to station themselves around the king, each with weapon in hand. Anyone who enters the temple is to be put to death. Stay close to the king wherever he goes.\"'),(353811,12,14,23,8,'The Levites and all the men of Judah did just as Jehoiada the priest ordered. Each one took his men - those who were going on duty on the Sabbath and those who were going off duty - for Jehoiada the priest had not released any of the divisions.'),(353812,12,14,23,9,'Then he gave the commanders of units of a hundred the spears and the large and small shields that had belonged to King David and that were in the temple of God.'),(353813,12,14,23,10,'He stationed all the men, each with his weapon in his hand, around the king - near the altar and the temple, from the south side to the north side of the temple.'),(353814,12,14,23,11,'Jehoiada and his sons brought out the king\'s son and put the crown on him; they presented him with a copy of the covenant and proclaimed him king. They anointed him and shouted, \"Long live the king!\"'),(353815,12,14,23,12,'When Athaliah heard the noise of the people running and cheering the king, she went to them at the temple of the Lord.'),(353816,12,14,23,13,'She looked, and there was the king, standing by his pillar at the entrance. The officers and the trumpeters were beside the king, and all the people of the land were rejoicing and blowing trumpets, and musicians with their instruments were leading the praises. Then Athaliah tore her robes and shouted, \"Treason! Treason!\"'),(353817,12,14,23,14,'Jehoiada the priest sent out the commanders of units of a hundred, who were in charge of the troops, and said to them: \"Bring her out between the ranks <n>Or [out from the precincts]</n> and put to the sword anyone who follows her.\" For the priest had said, \"Do not put her to death at the temple of the Lord.\"'),(353818,12,14,23,15,'So they seized her as she reached the entrance of the Horse Gate on the palace grounds, and there they put her to death.'),(353819,12,14,23,16,'Jehoiada then made a covenant that he, the people and the king would be the Lord\'s people.'),(353820,12,14,23,17,'All the people went to the temple of Baal and tore it down. They smashed the altars and idols and killed Mattan the priest of Baal in front of the altars.'),(353821,12,14,23,18,'Then Jehoiada placed the oversight of the temple of the Lord in the hands of the Levitical priests, to whom David had made assignments in the temple, to present the burnt offerings of the Lord as written in the Law of Moses, with rejoicing and singing, as David had ordered.'),(353822,12,14,23,19,'He also stationed gatekeepers at the gates of the Lord\'s temple so that no one who was in any way unclean might enter.'),(353823,12,14,23,20,'He took with him the commanders of hundreds, the nobles, the rulers of the people and all the people of the land and brought the king down from the temple of the Lord. They went into the palace through the Upper Gate and seated the king on the royal throne.'),(353824,12,14,23,21,'All the people of the land rejoiced, and the city was calm, because Athaliah had been slain with the sword.'),(353825,12,14,24,1,'Joash was seven years old when he became king, and he reigned in Jerusalem forty years. His mother\'s name was Zibiah; she was from Beersheba.'),(353826,12,14,24,2,'Joash did what was right in the eyes of the Lord all the years of Jehoiada the priest.'),(353827,12,14,24,3,'Jehoiada chose two wives for him, and he had sons and daughters.'),(353828,12,14,24,4,'Some time later Joash decided to restore the temple of the Lord.'),(353829,12,14,24,5,'He called together the priests and Levites and said to them, \"Go to the towns of Judah and collect the money due annually from all Israel, to repair the temple of your God. Do it now.\" But the Levites did not act at once.'),(353830,12,14,24,6,'Therefore the king summoned Jehoiada the chief priest and said to him, \"Why haven\'t you required the Levites to bring in from Judah and Jerusalem the tax imposed by Moses the servant of the Lord and by the assembly of Israel for the tent of the covenant law?\"'),(353831,12,14,24,7,'Now the sons of that wicked woman Athaliah had broken into the temple of God and had used even its sacred objects for the Baals.'),(353832,12,14,24,8,'At the king\'s command, a chest was made and placed outside, at the gate of the temple of the Lord.'),(353833,12,14,24,9,'A proclamation was then issued in Judah and Jerusalem that they should bring to the Lord the tax that Moses the servant of God had required of Israel in the wilderness.'),(353834,12,14,24,10,'All the officials and all the people brought their contributions gladly, dropping them into the chest until it was full.'),(353835,12,14,24,11,'Whenever the chest was brought in by the Levites to the king\'s officials and they saw that there was a large amount of money, the royal secretary and the officer of the chief priest would come and empty the chest and carry it back to its place. They did this regularly and collected a great amount of money.'),(353836,12,14,24,12,'The king and Jehoiada gave it to those who carried out the work required for the temple of the Lord. They hired masons and carpenters to restore the Lord\'s temple, and also workers in iron and bronze to repair the temple.'),(353837,12,14,24,13,'The men in charge of the work were diligent, and the repairs progressed under them. They rebuilt the temple of God according to its original design and reinforced it.'),(353838,12,14,24,14,'When they had finished, they brought the rest of the money to the king and Jehoiada, and with it were made articles for the Lord\'s temple: articles for the service and for the burnt offerings, and also dishes and other objects of gold and silver. As long as Jehoiada lived, burnt offerings were presented continually in the temple of the Lord.'),(353839,12,14,24,15,'Now Jehoiada was old and full of years, and he died at the age of a hundred and thirty.'),(353840,12,14,24,16,'He was buried with the kings in the City of David, because of the good he had done in Israel for God and his temple.'),(353841,12,14,24,17,'After the death of Jehoiada, the officials of Judah came and paid homage to the king, and he listened to them.'),(353842,12,14,24,18,'They abandoned the temple of the Lord, the God of their ancestors, and worshiped Asherah poles and idols. Because of their guilt, God\'s anger came on Judah and Jerusalem.'),(353843,12,14,24,19,'Although the Lord sent prophets to the people to bring them back to him, and though they testified against them, they would not listen.'),(353844,12,14,24,20,'Then the Spirit of God came on Zechariah son of Jehoiada the priest. He stood before the people and said, \"This is what God says: \'Why do you disobey the Lord\'s commands? You will not prosper. Because you have forsaken the Lord, he has forsaken you.\'\"'),(353845,12,14,24,21,'But they plotted against him, and by order of the king they stoned him to death in the courtyard of the Lord\'s temple.'),(353846,12,14,24,22,'King Joash did not remember the kindness Zechariah\'s father Jehoiada had shown him but killed his son, who said as he lay dying, \"May the Lord see this and call you to account.\"'),(353847,12,14,24,23,'At the turn of the year, <n>Probably in the spring</n> the army of Aram marched against Joash; it invaded Judah and Jerusalem and killed all the leaders of the people. They sent all the plunder to their king in Damascus.'),(353848,12,14,24,24,'Although the Aramean army had come with only a few men, the Lord delivered into their hands a much larger army. Because Judah had forsaken the Lord, the God of their ancestors, judgment was executed on Joash.'),(353849,12,14,24,25,'When the Arameans withdrew, they left Joash severely wounded. His officials conspired against him for murdering the son of Jehoiada the priest, and they killed him in his bed. So he died and was buried in the City of David, but not in the tombs of the kings.'),(353850,12,14,24,26,'Those who conspired against him were Zabad, <n>A variant of [Jozabad]</n> son of Shimeath an Ammonite woman, and Jehozabad, son of Shimrith <n>A variant of [Shomer]</n> a Moabite woman.'),(353851,12,14,24,27,'The account of his sons, the many prophecies about him, and the record of the restoration of the temple of God are written in the annotations on the book of the kings. And Amaziah his son succeeded him as king.'),(353852,12,14,25,1,'Amaziah was twenty-five years old when he became king, and he reigned in Jerusalem twenty-nine years. His mother\'s name was Jehoaddan; she was from Jerusalem.'),(353853,12,14,25,2,'He did what was right in the eyes of the Lord, but not wholeheartedly.'),(353854,12,14,25,3,'After the kingdom was firmly in his control, he executed the officials who had murdered his father the king.'),(353855,12,14,25,4,'Yet he did not put their children to death, but acted in accordance with what is written in the Law, in the Book of Moses, where the Lord commanded: \"Parents shall not be put to death for their children, nor children be put to death for their parents; each will die for their own sin.\"'),(353856,12,14,25,5,'Amaziah called the people of Judah together and assigned them according to their families to commanders of thousands and commanders of hundreds for all Judah and Benjamin. He then mustered those twenty years old or more and found that there were three hundred thousand men fit for military service, able to handle the spear and shield.'),(353857,12,14,25,6,'He also hired a hundred thousand fighting men from Israel for a hundred talents <n>That is, about 3 3/4 tons or about 3.4 metric tons; also in verse 9</n> of silver.'),(353858,12,14,25,7,'But a man of God came to him and said, \"Your Majesty, these troops from Israel must not march with you, for the Lord is not with Israel - not with any of the people of Ephraim.'),(353859,12,14,25,8,'Even if you go and fight courageously in battle, God will overthrow you before the enemy, for God has the power to help or to overthrow.\"'),(353860,12,14,25,9,'Amaziah asked the man of God, \"But what about the hundred talents I paid for these Israelite troops?\" The man of God replied, \"The Lord can give you much more than that.\"'),(353861,12,14,25,10,'So Amaziah dismissed the troops who had come to him from Ephraim and sent them home. They were furious with Judah and left for home in a great rage.'),(353862,12,14,25,11,'Amaziah then marshaled his strength and led his army to the Valley of Salt, where he killed ten thousand men of Seir.'),(353863,12,14,25,12,'The army of Judah also captured ten thousand men alive, took them to the top of a cliff and threw them down so that all were dashed to pieces.'),(353864,12,14,25,13,'Meanwhile the troops that Amaziah had sent back and had not allowed to take part in the war raided towns belonging to Judah from Samaria to Beth Horon. They killed three thousand people and carried off great quantities of plunder.'),(353865,12,14,25,14,'When Amaziah returned from slaughtering the Edomites, he brought back the gods of the people of Seir. He set them up as his own gods, bowed down to them and burned sacrifices to them.'),(353866,12,14,25,15,'The anger of the Lord burned against Amaziah, and he sent a prophet to him, who said, \"Why do you consult this people\'s gods, which could not save their own people from your hand?\"'),(353867,12,14,25,16,'While he was still speaking, the king said to him, \"Have we appointed you an adviser to the king? Stop! Why be struck down?\" So the prophet stopped but said, \"I know that God has determined to destroy you, because you have done this and have not listened to my counsel.\"'),(353868,12,14,25,17,'After Amaziah king of Judah consulted his advisers, he sent this challenge to Jehoash <n>Hebrew [Joash,] a variant of [Jehoash]; also in verses 18, 21, 23 and 25</n> son of Jehoahaz, the son of Jehu, king of Israel: \"Come, let us face each other in battle.\"'),(353869,12,14,25,18,'But Jehoash king of Israel replied to Amaziah king of Judah: \"A thistle in Lebanon sent a message to a cedar in Lebanon, \'Give your daughter to my son in marriage.\' Then a wild beast in Lebanon came along and trampled the thistle underfoot.'),(353870,12,14,25,19,'You say to yourself that you have defeated Edom, and now you are arrogant and proud. But stay at home! Why ask for trouble and cause your own downfall and that of Judah also?\"'),(353871,12,14,25,20,'Amaziah, however, would not listen, for God so worked that he might deliver them into the hands of Jehoash, because they sought the gods of Edom.'),(353872,12,14,25,21,'So Jehoash king of Israel attacked. He and Amaziah king of Judah faced each other at Beth Shemesh in Judah.'),(353873,12,14,25,22,'Judah was routed by Israel, and every man fled to his home.'),(353874,12,14,25,23,'Jehoash king of Israel captured Amaziah king of Judah, the son of Joash, the son of Ahaziah, <n>Hebrew [Jehoahaz,] a variant of [Ahaziah]</n> at Beth Shemesh. Then Jehoash brought him to Jerusalem and broke down the wall of Jerusalem from the Ephraim Gate to the Corner Gate - a section about four hundred cubits <n>That is, about 600 feet or about 180 meters</n> long.'),(353875,12,14,25,24,'He took all the gold and silver and all the articles found in the temple of God that had been in the care of Obed-Edom, together with the palace treasures and the hostages, and returned to Samaria.'),(353876,12,14,25,25,'Amaziah son of Joash king of Judah lived for fifteen years after the death of Jehoash son of Jehoahaz king of Israel.'),(353877,12,14,25,26,'As for the other events of Amaziah\'s reign, from beginning to end, are they not written in the book of the kings of Judah and Israel?'),(353878,12,14,25,27,'From the time that Amaziah turned away from following the Lord, they conspired against him in Jerusalem and he fled to Lachish, but they sent men after him to Lachish and killed him there.'),(353879,12,14,25,28,'He was brought back by horse and was buried with his ancestors in the City of Judah.'),(353880,12,14,26,1,'Then all the people of Judah took Uzziah, <n>Also called [Azariah]</n> who was sixteen years old, and made him king in place of his father Amaziah.'),(353881,12,14,26,2,'He was the one who rebuilt Elath and restored it to Judah after Amaziah rested with his ancestors.'),(353882,12,14,26,3,'Uzziah was sixteen years old when he became king, and he reigned in Jerusalem fifty-two years. His mother\'s name was Jekoliah; she was from Jerusalem.'),(353883,12,14,26,4,'He did what was right in the eyes of the Lord, just as his father Amaziah had done.'),(353884,12,14,26,5,'He sought God during the days of Zechariah, who instructed him in the fear <n>Many Hebrew manuscripts, Septuagint and Syriac; other Hebrew manuscripts [vision]</n> of God. As long as he sought the Lord, God gave him success.'),(353885,12,14,26,6,'He went to war against the Philistines and broke down the walls of Gath, Jabneh and Ashdod. He then rebuilt towns near Ashdod and elsewhere among the Philistines.'),(353886,12,14,26,7,'God helped him against the Philistines and against the Arabs who lived in Gur Baal and against the Meunites.'),(353887,12,14,26,8,'The Ammonites brought tribute to Uzziah, and his fame spread as far as the border of Egypt, because he had become very powerful.'),(353888,12,14,26,9,'Uzziah built towers in Jerusalem at the Corner Gate, at the Valley Gate and at the angle of the wall, and he fortified them.'),(353889,12,14,26,10,'He also built towers in the wilderness and dug many cisterns, because he had much livestock in the foothills and in the plain. He had people working his fields and vineyards in the hills and in the fertile lands, for he loved the soil.'),(353890,12,14,26,11,'Uzziah had a well-trained army, ready to go out by divisions according to their numbers as mustered by Jeiel the secretary and Maaseiah the officer under the direction of Hananiah, one of the royal officials.'),(353891,12,14,26,12,'The total number of family leaders over the fighting men was 2,600.'),(353892,12,14,26,13,'Under their command was an army of 307,500 men trained for war, a powerful force to support the king against his enemies.'),(353893,12,14,26,14,'Uzziah provided shields, spears, helmets, coats of armor, bows and slingstones for the entire army.'),(353894,12,14,26,15,'In Jerusalem he made devices invented for use on the towers and on the corner defenses so that soldiers could shoot arrows and hurl large stones from the walls. His fame spread far and wide, for he was greatly helped until he became powerful.'),(353895,12,14,26,16,'But after Uzziah became powerful, his pride led to his downfall. He was unfaithful to the Lord his God, and entered the temple of the Lord to burn incense on the altar of incense.'),(353896,12,14,26,17,'Azariah the priest with eighty other courageous priests of the Lord followed him in.'),(353897,12,14,26,18,'They confronted King Uzziah and said, \"It is not right for you, Uzziah, to burn incense to the Lord. That is for the priests, the descendants of Aaron, who have been consecrated to burn incense. Leave the sanctuary, for you have been unfaithful; and you will not be honored by the Lord God.\"'),(353898,12,14,26,19,'Uzziah, who had a censer in his hand ready to burn incense, became angry. While he was raging at the priests in their presence before the incense altar in the Lord\'s temple, leprosy <n>The Hebrew for [leprosy] was used for various diseases affecting the skin; also in verses 20, 21 and 23.</n> broke out on his forehead.'),(353899,12,14,26,20,'When Azariah the chief priest and all the other priests looked at him, they saw that he had leprosy on his forehead, so they hurried him out. Indeed, he himself was eager to leave, because the Lord had afflicted him.'),(353900,12,14,26,21,'King Uzziah had leprosy until the day he died. He lived in a separate house <n>Or [in a house where he was relieved of responsibilities]</n> - leprous, and banned from the temple of the Lord. Jotham his son had charge of the palace and governed the people of the land.'),(353901,12,14,26,22,'The other events of Uzziah\'s reign, from beginning to end, are recorded by the prophet Isaiah son of Amoz.'),(353902,12,14,26,23,'Uzziah rested with his ancestors and was buried near them in a cemetery that belonged to the kings, for people said, \"He had leprosy.\" And Jotham his son succeeded him as king.'),(353903,12,14,27,1,'Jotham was twenty-five years old when he became king, and he reigned in Jerusalem sixteen years. His mother\'s name was Jerusha daughter of Zadok.'),(353904,12,14,27,2,'He did what was right in the eyes of the Lord, just as his father Uzziah had done, but unlike him he did not enter the temple of the Lord. The people, however, continued their corrupt practices.'),(353905,12,14,27,3,'Jotham rebuilt the Upper Gate of the temple of the Lord and did extensive work on the wall at the hill of Ophel.'),(353906,12,14,27,4,'He built towns in the hill country of Judah and forts and towers in the wooded areas.'),(353907,12,14,27,5,'Jotham waged war against the king of the Ammonites and conquered them. That year the Ammonites paid him a hundred talents <n>That is, about 3 3/4 tons or about 3.4 metric tons</n> of silver, ten thousand cors <n>That is, probably about 1,800 tons or about 1,600 metric tons of wheat</n> of wheat and ten thousand cors <n>That is, probably about 1,500 tons or about 1,350 metric tons of barley</n> of barley. The Ammonites brought him the same amount also in the second and third years.'),(353908,12,14,27,6,'Jotham grew powerful because he walked steadfastly before the Lord his God.'),(353909,12,14,27,7,'The other events in Jotham\'s reign, including all his wars and the other things he did, are written in the book of the kings of Israel and Judah.'),(353910,12,14,27,8,'He was twenty-five years old when he became king, and he reigned in Jerusalem sixteen years.'),(353911,12,14,27,9,'Jotham rested with his ancestors and was buried in the City of David. And Ahaz his son succeeded him as king.'),(353912,12,14,28,1,'Ahaz was twenty years old when he became king, and he reigned in Jerusalem sixteen years. Unlike David his father, he did not do what was right in the eyes of the Lord.'),(353913,12,14,28,2,'He followed the ways of the kings of Israel and also made idols for worshiping the Baals.'),(353914,12,14,28,3,'He burned sacrifices in the Valley of Ben Hinnom and sacrificed his children in the fire, engaging in the detestable practices of the nations the Lord had driven out before the Israelites.'),(353915,12,14,28,4,'He offered sacrifices and burned incense at the high places, on the hilltops and under every spreading tree.'),(353916,12,14,28,5,'Therefore the Lord his God delivered him into the hands of the king of Aram. The Arameans defeated him and took many of his people as prisoners and brought them to Damascus. He was also given into the hands of the king of Israel, who inflicted heavy casualties on him.'),(353917,12,14,28,6,'In one day Pekah son of Remaliah killed a hundred and twenty thousand soldiers in Judah - because Judah had forsaken the Lord, the God of their ancestors.'),(353918,12,14,28,7,'Zikri, an Ephraimite warrior, killed Maaseiah the king\'s son, Azrikam the officer in charge of the palace, and Elkanah, second to the king.'),(353919,12,14,28,8,'The men of Israel took captive from their fellow Israelites who were from Judah two hundred thousand wives, sons and daughters. They also took a great deal of plunder, which they carried back to Samaria.'),(353920,12,14,28,9,'But a prophet of the Lord named Oded was there, and he went out to meet the army when it returned to Samaria. He said to them, \"Because the Lord, the God of your ancestors, was angry with Judah, he gave them into your hand. But you have slaughtered them in a rage that reaches to heaven.'),(353921,12,14,28,10,'And now you intend to make the men and women of Judah and Jerusalem your slaves. But aren\'t you also guilty of sins against the Lord your God?'),(353922,12,14,28,11,'Now listen to me! Send back your fellow Israelites you have taken as prisoners, for the Lord\'s fierce anger rests on you.\"'),(353923,12,14,28,12,'Then some of the leaders in Ephraim - Azariah son of Jehohanan, Berekiah son of Meshillemoth, Jehizkiah son of Shallum, and Amasa son of Hadlai - confronted those who were arriving from the war.'),(353924,12,14,28,13,'\"You must not bring those prisoners here,\" they said, \"or we will be guilty before the Lord. Do you intend to add to our sin and guilt? For our guilt is already great, and his fierce anger rests on Israel.\"'),(353925,12,14,28,14,'So the soldiers gave up the prisoners and plunder in the presence of the officials and all the assembly.'),(353926,12,14,28,15,'The men designated by name took the prisoners, and from the plunder they clothed all who were naked. They provided them with clothes and sandals, food and drink, and healing balm. All those who were weak they put on donkeys. So they took them back to their fellow Israelites at Jericho, the City of Palms, and returned to Samaria.'),(353927,12,14,28,16,'At that time King Ahaz sent to the kings of Assyria for help.'),(353928,12,14,28,17,'The Edomites had again come and attacked Judah and carried away prisoners,'),(353929,12,14,28,18,'while the Philistines had raided towns in the foothills and in the Negev of Judah. They captured and occupied Beth Shemesh, Aijalon and Gederoth, as well as Soko, Timnah and Gimzo, with their surrounding villages.'),(353930,12,14,28,19,'The Lord had humbled Judah because of Ahaz king of Israel, <n>That is, Judah, as frequently in 2 Chronicles</n> for he had promoted wickedness in Judah and had been most unfaithful to the Lord.'),(353931,12,14,28,20,'Tiglath-Pileser <n>Hebrew [Tilgath-Pilneser,] a variant of [Tiglath-Pileser]</n> king of Assyria came to him, but he gave him trouble instead of help.'),(353932,12,14,28,21,'Ahaz took some of the things from the temple of the Lord and from the royal palace and from the officials and presented them to the king of Assyria, but that did not help him.'),(353933,12,14,28,22,'In his time of trouble King Ahaz became even more unfaithful to the Lord.'),(353934,12,14,28,23,'He offered sacrifices to the gods of Damascus, who had defeated him; for he thought, \"Since the gods of the kings of Aram have helped them, I will sacrifice to them so they will help me.\" But they were his downfall and the downfall of all Israel.'),(353935,12,14,28,24,'Ahaz gathered together the furnishings from the temple of God and cut them in pieces. He shut the doors of the Lord\'s temple and set up altars at every street corner in Jerusalem.'),(353936,12,14,28,25,'In every town in Judah he built high places to burn sacrifices to other gods and aroused the anger of the Lord, the God of his ancestors.'),(353937,12,14,28,26,'The other events of his reign and all his ways, from beginning to end, are written in the book of the kings of Judah and Israel.'),(353938,12,14,28,27,'Ahaz rested with his ancestors and was buried in the city of Jerusalem, but he was not placed in the tombs of the kings of Israel. And Hezekiah his son succeeded him as king.'),(353939,12,14,29,1,'Hezekiah was twenty-five years old when he became king, and he reigned in Jerusalem twenty-nine years. His mother\'s name was Abijah daughter of Zechariah.'),(353940,12,14,29,2,'He did what was right in the eyes of the Lord, just as his father David had done.'),(353941,12,14,29,3,'In the first month of the first year of his reign, he opened the doors of the temple of the Lord and repaired them.'),(353942,12,14,29,4,'He brought in the priests and the Levites, assembled them in the square on the east side'),(353943,12,14,29,5,'and said: \"Listen to me, Levites! Consecrate yourselves now and consecrate the temple of the Lord, the God of your ancestors. Remove all defilement from the sanctuary.'),(353944,12,14,29,6,'Our parents were unfaithful; they did evil in the eyes of the Lord our God and forsook him. They turned their faces away from the Lord\'s dwelling place and turned their backs on him.'),(353945,12,14,29,7,'They also shut the doors of the portico and put out the lamps. They did not burn incense or present any burnt offerings at the sanctuary to the God of Israel.'),(353946,12,14,29,8,'Therefore, the anger of the Lord has fallen on Judah and Jerusalem; he has made them an object of dread and horror and scorn, as you can see with your own eyes.'),(353947,12,14,29,9,'This is why our fathers have fallen by the sword and why our sons and daughters and our wives are in captivity.'),(353948,12,14,29,10,'Now I intend to make a covenant with the Lord, the God of Israel, so that his fierce anger will turn away from us.'),(353949,12,14,29,11,'My sons, do not be negligent now, for the Lord has chosen you to stand before him and serve him, to minister before him and to burn incense.\"'),(353950,12,14,29,12,'Then these Levites set to work: from the Kohathites, Mahath son of Amasai and Joel son of Azariah; from the Merarites, Kish son of Abdi and Azariah son of Jehallelel; from the Gershonites, Joah son of Zimmah and Eden son of Joah;'),(353951,12,14,29,13,'from the descendants of Elizaphan, Shimri and Jeiel; from the descendants of Asaph, Zechariah and Mattaniah;'),(353952,12,14,29,14,'from the descendants of Heman, Jehiel and Shimei; from the descendants of Jeduthun, Shemaiah and Uzziel.'),(353953,12,14,29,15,'When they had assembled their fellow Levites and consecrated themselves, they went in to purify the temple of the Lord, as the king had ordered, following the word of the Lord.'),(353954,12,14,29,16,'The priests went into the sanctuary of the Lord to purify it. They brought out to the courtyard of the Lord\'s temple everything unclean that they found in the temple of the Lord. The Levites took it and carried it out to the Kidron Valley.'),(353955,12,14,29,17,'They began the consecration on the first day of the first month, and by the eighth day of the month they reached the portico of the Lord. For eight more days they consecrated the temple of the Lord itself, finishing on the sixteenth day of the first month.'),(353956,12,14,29,18,'Then they went in to King Hezekiah and reported: \"We have purified the entire temple of the Lord, the altar of burnt offering with all its utensils, and the table for setting out the consecrated bread, with all its articles.'),(353957,12,14,29,19,'We have prepared and consecrated all the articles that King Ahaz removed in his unfaithfulness while he was king. They are now in front of the Lord\'s altar.\"'),(353958,12,14,29,20,'Early the next morning King Hezekiah gathered the city officials together and went up to the temple of the Lord.'),(353959,12,14,29,21,'They brought seven bulls, seven rams, seven male lambs and seven male goats as a sin offering <n>Or [purification offering]; also in verses 23 and 24</n> for the kingdom, for the sanctuary and for Judah. The king commanded the priests, the descendants of Aaron, to offer these on the altar of the Lord.'),(353960,12,14,29,22,'So they slaughtered the bulls, and the priests took the blood and splashed it against the altar; next they slaughtered the rams and splashed their blood against the altar; then they slaughtered the lambs and splashed their blood against the altar.'),(353961,12,14,29,23,'The goats for the sin offering were brought before the king and the assembly, and they laid their hands on them.'),(353962,12,14,29,24,'The priests then slaughtered the goats and presented their blood on the altar for a sin offering to atone for all Israel, because the king had ordered the burnt offering and the sin offering for all Israel.'),(353963,12,14,29,25,'He stationed the Levites in the temple of the Lord with cymbals, harps and lyres in the way prescribed by David and Gad the king\'s seer and Nathan the prophet; this was commanded by the Lord through his prophets.'),(353964,12,14,29,26,'So the Levites stood ready with David\'s instruments, and the priests with their trumpets.'),(353965,12,14,29,27,'Hezekiah gave the order to sacrifice the burnt offering on the altar. As the offering began, singing to the Lord began also, accompanied by trumpets and the instruments of David king of Israel.'),(353966,12,14,29,28,'The whole assembly bowed in worship, while the musicians played and the trumpets sounded. All this continued until the sacrifice of the burnt offering was completed.'),(353967,12,14,29,29,'When the offerings were finished, the king and everyone present with him knelt down and worshiped.'),(353968,12,14,29,30,'King Hezekiah and his officials ordered the Levites to praise the Lord with the words of David and of Asaph the seer. So they sang praises with gladness and bowed down and worshiped.'),(353969,12,14,29,31,'Then Hezekiah said, \"You have now dedicated yourselves to the Lord. Come and bring sacrifices and thank offerings to the temple of the Lord.\" So the assembly brought sacrifices and thank offerings, and all whose hearts were willing brought burnt offerings.'),(353970,12,14,29,32,'The number of burnt offerings the assembly brought was seventy bulls, a hundred rams and two hundred male lambs - all of them for burnt offerings to the Lord.'),(353971,12,14,29,33,'The animals consecrated as sacrifices amounted to six hundred bulls and three thousand sheep and goats.'),(353972,12,14,29,34,'The priests, however, were too few to skin all the burnt offerings; so their relatives the Levites helped them until the task was finished and until other priests had been consecrated, for the Levites had been more conscientious in consecrating themselves than the priests had been.'),(353973,12,14,29,35,'There were burnt offerings in abundance, together with the fat of the fellowship offerings and the drink offerings that accompanied the burnt offerings. So the service of the temple of the Lord was reestablished.'),(353974,12,14,29,36,'Hezekiah and all the people rejoiced at what God had brought about for his people, because it was done so quickly.'),(353975,12,14,30,1,'Hezekiah sent word to all Israel and Judah and also wrote letters to Ephraim and Manasseh, inviting them to come to the temple of the Lord in Jerusalem and celebrate the Passover to the Lord, the God of Israel.'),(353976,12,14,30,2,'The king and his officials and the whole assembly in Jerusalem decided to celebrate the Passover in the second month.'),(353977,12,14,30,3,'They had not been able to celebrate it at the regular time because not enough priests had consecrated themselves and the people had not assembled in Jerusalem.'),(353978,12,14,30,4,'The plan seemed right both to the king and to the whole assembly.'),(353979,12,14,30,5,'They decided to send a proclamation throughout Israel, from Beersheba to Dan, calling the people to come to Jerusalem and celebrate the Passover to the Lord, the God of Israel. It had not been celebrated in large numbers according to what was written.'),(353980,12,14,30,6,'At the king\'s command, couriers went throughout Israel and Judah with letters from the king and from his officials, which read: \"People of Israel, return to the Lord, the God of Abraham, Isaac and Israel, that he may return to you who are left, who have escaped from the hand of the kings of Assyria.'),(353981,12,14,30,7,'Do not be like your parents and your fellow Israelites, who were unfaithful to the Lord, the God of their ancestors, so that he made them an object of horror, as you see.'),(353982,12,14,30,8,'Do not be stiff-necked, as your ancestors were; submit to the Lord. Come to his sanctuary, which he has consecrated forever. Serve the Lord your God, so that his fierce anger will turn away from you.'),(353983,12,14,30,9,'If you return to the Lord, then your fellow Israelites and your children will be shown compassion by their captors and will return to this land, for the Lord your God is gracious and compassionate. He will not turn his face from you if you return to him.\"'),(353984,12,14,30,10,'The couriers went from town to town in Ephraim and Manasseh, as far as Zebulun, but people scorned and ridiculed them.'),(353985,12,14,30,11,'Nevertheless, some from Asher, Manasseh and Zebulun humbled themselves and went to Jerusalem.'),(353986,12,14,30,12,'Also in Judah the hand of God was on the people to give them unity of mind to carry out what the king and his officials had ordered, following the word of the Lord.'),(353987,12,14,30,13,'A very large crowd of people assembled in Jerusalem to celebrate the Festival of Unleavened Bread in the second month.'),(353988,12,14,30,14,'They removed the altars in Jerusalem and cleared away the incense altars and threw them into the Kidron Valley.'),(353989,12,14,30,15,'They slaughtered the Passover lamb on the fourteenth day of the second month. The priests and the Levites were ashamed and consecrated themselves and brought burnt offerings to the temple of the Lord.'),(353990,12,14,30,16,'Then they took up their regular positions as prescribed in the Law of Moses the man of God. The priests splashed against the altar the blood handed to them by the Levites.'),(353991,12,14,30,17,'Since many in the crowd had not consecrated themselves, the Levites had to kill the Passover lambs for all those who were not ceremonially clean and could not consecrate their lambs <n>Or [consecrate themselves]</n> to the Lord.'),(353992,12,14,30,18,'Although most of the many people who came from Ephraim, Manasseh, Issachar and Zebulun had not purified themselves, yet they ate the Passover, contrary to what was written. But Hezekiah prayed for them, saying, \"May the Lord, who is good, pardon everyone'),(353993,12,14,30,19,'who sets their heart on seeking God - the Lord, the God of their ancestors - even if they are not clean according to the rules of the sanctuary.\"'),(353994,12,14,30,20,'And the Lord heard Hezekiah and healed the people.'),(353995,12,14,30,21,'The Israelites who were present in Jerusalem celebrated the Festival of Unleavened Bread for seven days with great rejoicing, while the Levites and priests praised the Lord every day with resounding instruments dedicated to the Lord. <n>Or [priests sang to the Lord every day, accompanied by the Lord\'s instruments of praise]</n>'),(353996,12,14,30,22,'Hezekiah spoke encouragingly to all the Levites, who showed good understanding of the service of the Lord. For the seven days they ate their assigned portion and offered fellowship offerings and praised <n>Or [and confessed their sins to]</n> the Lord, the God of their ancestors.'),(353997,12,14,30,23,'The whole assembly then agreed to celebrate the festival seven more days; so for another seven days they celebrated joyfully.'),(353998,12,14,30,24,'Hezekiah king of Judah provided a thousand bulls and seven thousand sheep and goats for the assembly, and the officials provided them with a thousand bulls and ten thousand sheep and goats. A great number of priests consecrated themselves.'),(353999,12,14,30,25,'The entire assembly of Judah rejoiced, along with the priests and Levites and all who had assembled from Israel, including the foreigners who had come from Israel and also those who resided in Judah.'),(354000,12,14,30,26,'There was great joy in Jerusalem, for since the days of Solomon son of David king of Israel there had been nothing like this in Jerusalem.'),(354001,12,14,30,27,'The priests and the Levites stood to bless the people, and God heard them, for their prayer reached heaven, his holy dwelling place.'),(354002,12,14,31,1,'When all this had ended, the Israelites who were there went out to the towns of Judah, smashed the sacred stones and cut down the Asherah poles. They destroyed the high places and the altars throughout Judah and Benjamin and in Ephraim and Manasseh. After they had destroyed all of them, the Israelites returned to their own towns and to their own property.'),(354003,12,14,31,2,'Hezekiah assigned the priests and Levites to divisions - each of them according to their duties as priests or Levites - to offer burnt offerings and fellowship offerings, to minister, to give thanks and to sing praises at the gates of the Lord\'s dwelling.'),(354004,12,14,31,3,'The king contributed from his own possessions for the morning and evening burnt offerings and for the burnt offerings on the Sabbaths, at the New Moons and at the appointed festivals as written in the Law of the Lord.'),(354005,12,14,31,4,'He ordered the people living in Jerusalem to give the portion due the priests and Levites so they could devote themselves to the Law of the Lord.'),(354006,12,14,31,5,'As soon as the order went out, the Israelites generously gave the firstfruits of their grain, new wine, olive oil and honey and all that the fields produced. They brought a great amount, a tithe of everything.'),(354007,12,14,31,6,'The people of Israel and Judah who lived in the towns of Judah also brought a tithe of their herds and flocks and a tithe of the holy things dedicated to the Lord their God, and they piled them in heaps.'),(354008,12,14,31,7,'They began doing this in the third month and finished in the seventh month.'),(354009,12,14,31,8,'When Hezekiah and his officials came and saw the heaps, they praised the Lord and blessed his people Israel.'),(354010,12,14,31,9,'Hezekiah asked the priests and Levites about the heaps;'),(354011,12,14,31,10,'and Azariah the chief priest, from the family of Zadok, answered, \"Since the people began to bring their contributions to the temple of the Lord, we have had enough to eat and plenty to spare, because the Lord has blessed his people, and this great amount is left over.\"'),(354012,12,14,31,11,'Hezekiah gave orders to prepare storerooms in the temple of the Lord, and this was done.'),(354013,12,14,31,12,'Then they faithfully brought in the contributions, tithes and dedicated gifts. Konaniah, a Levite, was the overseer in charge of these things, and his brother Shimei was next in rank.'),(354014,12,14,31,13,'Jehiel, Azaziah, Nahath, Asahel, Jerimoth, Jozabad, Eliel, Ismakiah, Mahath and Benaiah were assistants of Konaniah and Shimei his brother. All these served by appointment of King Hezekiah and Azariah the official in charge of the temple of God.'),(354015,12,14,31,14,'Kore son of Imnah the Levite, keeper of the East Gate, was in charge of the freewill offerings given to God, distributing the contributions made to the Lord and also the consecrated gifts.'),(354016,12,14,31,15,'Eden, Miniamin, Jeshua, Shemaiah, Amariah and Shekaniah assisted him faithfully in the towns of the priests, distributing to their fellow priests according to their divisions, old and young alike.'),(354017,12,14,31,16,'In addition, they distributed to the males three years old or more whose names were in the genealogical records - all who would enter the temple of the Lord to perform the daily duties of their various tasks, according to their responsibilities and their divisions.'),(354018,12,14,31,17,'And they distributed to the priests enrolled by their families in the genealogical records and likewise to the Levites twenty years old or more, according to their responsibilities and their divisions.'),(354019,12,14,31,18,'They included all the little ones, the wives, and the sons and daughters of the whole community listed in these genealogical records. For they were faithful in consecrating themselves.'),(354020,12,14,31,19,'As for the priests, the descendants of Aaron, who lived on the farmlands around their towns or in any other towns, men were designated by name to distribute portions to every male among them and to all who were recorded in the genealogies of the Levites.'),(354021,12,14,31,20,'This is what Hezekiah did throughout Judah, doing what was good and right and faithful before the Lord his God.'),(354022,12,14,31,21,'In everything that he undertook in the service of God\'s temple and in obedience to the law and the commands, he sought his God and worked wholeheartedly. And so he prospered.'),(354023,12,14,32,1,'After all that Hezekiah had so faithfully done, Sennacherib king of Assyria came and invaded Judah. He laid siege to the fortified cities, thinking to conquer them for himself.'),(354024,12,14,32,2,'When Hezekiah saw that Sennacherib had come and that he intended to wage war against Jerusalem,'),(354025,12,14,32,3,'he consulted with his officials and military staff about blocking off the water from the springs outside the city, and they helped him.'),(354026,12,14,32,4,'They gathered a large group of people who blocked all the springs and the stream that flowed through the land. \"Why should the kings <n>Hebrew; Septuagint and Syriac [king]</n> of Assyria come and find plenty of water?\" they said.'),(354027,12,14,32,5,'Then he worked hard repairing all the broken sections of the wall and building towers on it. He built another wall outside that one and reinforced the terraces <n>Or [the Millo]</n> of the City of David. He also made large numbers of weapons and shields.'),(354028,12,14,32,6,'He appointed military officers over the people and assembled them before him in the square at the city gate and encouraged them with these words:'),(354029,12,14,32,7,'\"Be strong and courageous. Do not be afraid or discouraged because of the king of Assyria and the vast army with him, for there is a greater power with us than with him.'),(354030,12,14,32,8,'With him is only the arm of flesh, but with us is the Lord our God to help us and to fight our battles.\" And the people gained confidence from what Hezekiah the king of Judah said.'),(354031,12,14,32,9,'Later, when Sennacherib king of Assyria and all his forces were laying siege to Lachish, he sent his officers to Jerusalem with this message for Hezekiah king of Judah and for all the people of Judah who were there:'),(354032,12,14,32,10,'\"This is what Sennacherib king of Assyria says: On what are you basing your confidence, that you remain in Jerusalem under siege?'),(354033,12,14,32,11,'When Hezekiah says, \'The Lord our God will save us from the hand of the king of Assyria,\' he is misleading you, to let you die of hunger and thirst.'),(354034,12,14,32,12,'Did not Hezekiah himself remove this god\'s high places and altars, saying to Judah and Jerusalem, \'You must worship before one altar and burn sacrifices on it\'?'),(354035,12,14,32,13,'\"Do you not know what I and my predecessors have done to all the peoples of the other lands? Were the gods of those nations ever able to deliver their land from my hand?'),(354036,12,14,32,14,'Who of all the gods of these nations that my predecessors destroyed has been able to save his people from me? How then can your god deliver you from my hand?'),(354037,12,14,32,15,'Now do not let Hezekiah deceive you and mislead you like this. Do not believe him, for no god of any nation or kingdom has been able to deliver his people from my hand or the hand of my predecessors. How much less will your god deliver you from my hand!\"'),(354038,12,14,32,16,'Sennacherib\'s officers spoke further against the Lord God and against his servant Hezekiah.'),(354039,12,14,32,17,'The king also wrote letters ridiculing the Lord, the God of Israel, and saying this against him: \"Just as the gods of the peoples of the other lands did not rescue their people from my hand, so the god of Hezekiah will not rescue his people from my hand.\"'),(354040,12,14,32,18,'Then they called out in Hebrew to the people of Jerusalem who were on the wall, to terrify them and make them afraid in order to capture the city.'),(354041,12,14,32,19,'They spoke about the God of Jerusalem as they did about the gods of the other peoples of the world - the work of human hands.'),(354042,12,14,32,20,'King Hezekiah and the prophet Isaiah son of Amoz cried out in prayer to heaven about this.'),(354043,12,14,32,21,'And the Lord sent an angel, who annihilated all the fighting men and the commanders and officers in the camp of the Assyrian king. So he withdrew to his own land in disgrace. And when he went into the temple of his god, some of his sons, his own flesh and blood, cut him down with the sword.'),(354044,12,14,32,22,'So the Lord saved Hezekiah and the people of Jerusalem from the hand of Sennacherib king of Assyria and from the hand of all others. He took care of them <n>Hebrew; Septuagint and Vulgate [He gave them rest]</n> on every side.'),(354045,12,14,32,23,'Many brought offerings to Jerusalem for the Lord and valuable gifts for Hezekiah king of Judah. From then on he was highly regarded by all the nations.'),(354046,12,14,32,24,'In those days Hezekiah became ill and was at the point of death. He prayed to the Lord, who answered him and gave him a miraculous sign.'),(354047,12,14,32,25,'But Hezekiah\'s heart was proud and he did not respond to the kindness shown him; therefore the Lord\'s wrath was on him and on Judah and Jerusalem.'),(354048,12,14,32,26,'Then Hezekiah repented of the pride of his heart, as did the people of Jerusalem; therefore the Lord\'s wrath did not come on them during the days of Hezekiah.'),(354049,12,14,32,27,'Hezekiah had very great wealth and honor, and he made treasuries for his silver and gold and for his precious stones, spices, shields and all kinds of valuables.'),(354050,12,14,32,28,'He also made buildings to store the harvest of grain, new wine and olive oil; and he made stalls for various kinds of cattle, and pens for the flocks.'),(354051,12,14,32,29,'He built villages and acquired great numbers of flocks and herds, for God had given him very great riches.'),(354052,12,14,32,30,'It was Hezekiah who blocked the upper outlet of the Gihon spring and channeled the water down to the west side of the City of David. He succeeded in everything he undertook.'),(354053,12,14,32,31,'But when envoys were sent by the rulers of Babylon to ask him about the miraculous sign that had occurred in the land, God left him to test him and to know everything that was in his heart.'),(354054,12,14,32,32,'The other events of Hezekiah\'s reign and his acts of devotion are written in the vision of the prophet Isaiah son of Amoz in the book of the kings of Judah and Israel.'),(354055,12,14,32,33,'Hezekiah rested with his ancestors and was buried on the hill where the tombs of David\'s descendants are. All Judah and the people of Jerusalem honored him when he died. And Manasseh his son succeeded him as king.'),(354056,12,14,33,1,'Manasseh was twelve years old when he became king, and he reigned in Jerusalem fifty-five years.'),(354057,12,14,33,2,'He did evil in the eyes of the Lord, following the detestable practices of the nations the Lord had driven out before the Israelites.'),(354058,12,14,33,3,'He rebuilt the high places his father Hezekiah had demolished; he also erected altars to the Baals and made Asherah poles. He bowed down to all the starry hosts and worshiped them.'),(354059,12,14,33,4,'He built altars in the temple of the Lord, of which the Lord had said, \"My Name will remain in Jerusalem forever.\"'),(354060,12,14,33,5,'In both courts of the temple of the Lord, he built altars to all the starry hosts.'),(354061,12,14,33,6,'He sacrificed his children in the fire in the Valley of Ben Hinnom, practiced divination and witchcraft, sought omens, and consulted mediums and spiritists. He did much evil in the eyes of the Lord, arousing his anger.'),(354062,12,14,33,7,'He took the image he had made and put it in God\'s temple, of which God had said to David and to his son Solomon, \"In this temple and in Jerusalem, which I have chosen out of all the tribes of Israel, I will put my Name forever.'),(354063,12,14,33,8,'I will not again make the feet of the Israelites leave the land I assigned to your ancestors, if only they will be careful to do everything I commanded them concerning all the laws, decrees and regulations given through Moses.\"'),(354064,12,14,33,9,'But Manasseh led Judah and the people of Jerusalem astray, so that they did more evil than the nations the Lord had destroyed before the Israelites.'),(354065,12,14,33,10,'The Lord spoke to Manasseh and his people, but they paid no attention.'),(354066,12,14,33,11,'So the Lord brought against them the army commanders of the king of Assyria, who took Manasseh prisoner, put a hook in his nose, bound him with bronze shackles and took him to Babylon.'),(354067,12,14,33,12,'In his distress he sought the favor of the Lord his God and humbled himself greatly before the God of his ancestors.'),(354068,12,14,33,13,'And when he prayed to him, the Lord was moved by his entreaty and listened to his plea; so he brought him back to Jerusalem and to his kingdom. Then Manasseh knew that the Lord is God.'),(354069,12,14,33,14,'Afterward he rebuilt the outer wall of the City of David, west of the Gihon spring in the valley, as far as the entrance of the Fish Gate and encircling the hill of Ophel; he also made it much higher. He stationed military commanders in all the fortified cities in Judah.'),(354070,12,14,33,15,'He got rid of the foreign gods and removed the image from the temple of the Lord, as well as all the altars he had built on the temple hill and in Jerusalem; and he threw them out of the city.'),(354071,12,14,33,16,'Then he restored the altar of the Lord and sacrificed fellowship offerings and thank offerings on it, and told Judah to serve the Lord, the God of Israel.'),(354072,12,14,33,17,'The people, however, continued to sacrifice at the high places, but only to the Lord their God.'),(354073,12,14,33,18,'The other events of Manasseh\'s reign, including his prayer to his God and the words the seers spoke to him in the name of the Lord, the God of Israel, are written in the annals of the kings of Israel. <n>That is, Judah, as frequently in 2 Chronicles</n>'),(354074,12,14,33,19,'His prayer and how God was moved by his entreaty, as well as all his sins and unfaithfulness, and the sites where he built high places and set up Asherah poles and idols before he humbled himself - all these are written in the records of the seers. <n>One Hebrew manuscript and Septuagint; most Hebrew manuscripts [of Hozai]</n>'),(354075,12,14,33,20,'Manasseh rested with his ancestors and was buried in his palace. And Amon his son succeeded him as king.'),(354076,12,14,33,21,'Amon was twenty-two years old when he became king, and he reigned in Jerusalem two years.'),(354077,12,14,33,22,'He did evil in the eyes of the Lord, as his father Manasseh had done. Amon worshiped and offered sacrifices to all the idols Manasseh had made.'),(354078,12,14,33,23,'But unlike his father Manasseh, he did not humble himself before the Lord; Amon increased his guilt.'),(354079,12,14,33,24,'Amon\'s officials conspired against him and assassinated him in his palace.'),(354080,12,14,33,25,'Then the people of the land killed all who had plotted against King Amon, and they made Josiah his son king in his place.'),(354081,12,14,34,1,'Josiah was eight years old when he became king, and he reigned in Jerusalem thirty-one years.'),(354082,12,14,34,2,'He did what was right in the eyes of the Lord and followed the ways of his father David, not turning aside to the right or to the left.'),(354083,12,14,34,3,'In the eighth year of his reign, while he was still young, he began to seek the God of his father David. In his twelfth year he began to purge Judah and Jerusalem of high places, Asherah poles and idols.'),(354084,12,14,34,4,'Under his direction the altars of the Baals were torn down; he cut to pieces the incense altars that were above them, and smashed the Asherah poles and the idols. These he broke to pieces and scattered over the graves of those who had sacrificed to them.'),(354085,12,14,34,5,'He burned the bones of the priests on their altars, and so he purged Judah and Jerusalem.'),(354086,12,14,34,6,'In the towns of Manasseh, Ephraim and Simeon, as far as Naphtali, and in the ruins around them,'),(354087,12,14,34,7,'he tore down the altars and the Asherah poles and crushed the idols to powder and cut to pieces all the incense altars throughout Israel. Then he went back to Jerusalem.'),(354088,12,14,34,8,'In the eighteenth year of Josiah\'s reign, to purify the land and the temple, he sent Shaphan son of Azaliah and Maaseiah the ruler of the city, with Joah son of Joahaz, the recorder, to repair the temple of the Lord his God.'),(354089,12,14,34,9,'They went to Hilkiah the high priest and gave him the money that had been brought into the temple of God, which the Levites who were the gatekeepers had collected from the people of Manasseh, Ephraim and the entire remnant of Israel and from all the people of Judah and Benjamin and the inhabitants of Jerusalem.'),(354090,12,14,34,10,'Then they entrusted it to the men appointed to supervise the work on the Lord\'s temple. These men paid the workers who repaired and restored the temple.'),(354091,12,14,34,11,'They also gave money to the carpenters and builders to purchase dressed stone, and timber for joists and beams for the buildings that the kings of Judah had allowed to fall into ruin.'),(354092,12,14,34,12,'The workers labored faithfully. Over them to direct them were Jahath and Obadiah, Levites descended from Merari, and Zechariah and Meshullam, descended from Kohath. The Levites - all who were skilled in playing musical instruments - '),(354093,12,14,34,13,'had charge of the laborers and supervised all the workers from job to job. Some of the Levites were secretaries, scribes and gatekeepers.'),(354094,12,14,34,14,'While they were bringing out the money that had been taken into the temple of the Lord, Hilkiah the priest found the Book of the Law of the Lord that had been given through Moses.'),(354095,12,14,34,15,'Hilkiah said to Shaphan the secretary, \"I have found the Book of the Law in the temple of the Lord.\" He gave it to Shaphan.'),(354096,12,14,34,16,'Then Shaphan took the book to the king and reported to him: \"Your officials are doing everything that has been committed to them.'),(354097,12,14,34,17,'They have paid out the money that was in the temple of the Lord and have entrusted it to the supervisors and workers.\"'),(354098,12,14,34,18,'Then Shaphan the secretary informed the king, \"Hilkiah the priest has given me a book.\" And Shaphan read from it in the presence of the king.'),(354099,12,14,34,19,'When the king heard the words of the Law, he tore his robes.'),(354100,12,14,34,20,'He gave these orders to Hilkiah, Ahikam son of Shaphan, Abdon son of Micah, <n>Also called [Akbor son of Micaiah]</n> Shaphan the secretary and Asaiah the king\'s attendant:'),(354101,12,14,34,21,'\"Go and inquire of the Lord for me and for the remnant in Israel and Judah about what is written in this book that has been found. Great is the Lord\'s anger that is poured out on us because those who have gone before us have not kept the word of the Lord; they have not acted in accordance with all that is written in this book.\"'),(354102,12,14,34,22,'Hilkiah and those the king had sent with him <n>One Hebrew manuscript, Vulgate and Syriac; most Hebrew manuscripts do not have [had sent with him.]</n> went to speak to the prophet Huldah, who was the wife of Shallum son of Tokhath, <n>Also called [Tikvah]</n> the son of Hasrah, <n>Also called [Harhas]</n> keeper of the wardrobe. She lived in Jerusalem, in the New Quarter.'),(354103,12,14,34,23,'She said to them, \"This is what the Lord, the God of Israel, says: Tell the man who sent you to me,'),(354104,12,14,34,24,'\'This is what the Lord says: I am going to bring disaster on this place and its people - all the curses written in the book that has been read in the presence of the king of Judah.'),(354105,12,14,34,25,'Because they have forsaken me and burned incense to other gods and aroused my anger by all that their hands have made, <n>Or [by everything they have done]</n> my anger will be poured out on this place and will not be quenched.\''),(354106,12,14,34,26,'Tell the king of Judah, who sent you to inquire of the Lord, \'This is what the Lord, the God of Israel, says concerning the words you heard:'),(354107,12,14,34,27,'Because your heart was responsive and you humbled yourself before God when you heard what he spoke against this place and its people, and because you humbled yourself before me and tore your robes and wept in my presence, I have heard you, declares the Lord.'),(354108,12,14,34,28,'Now I will gather you to your ancestors, and you will be buried in peace. Your eyes will not see all the disaster I am going to bring on this place and on those who live here.\'\" So they took her answer back to the king.'),(354109,12,14,34,29,'Then the king called together all the elders of Judah and Jerusalem.'),(354110,12,14,34,30,'He went up to the temple of the Lord with the people of Judah, the inhabitants of Jerusalem, the priests and the Levites - all the people from the least to the greatest. He read in their hearing all the words of the Book of the Covenant, which had been found in the temple of the Lord.'),(354111,12,14,34,31,'The king stood by his pillar and renewed the covenant in the presence of the Lord - to follow the Lord and keep his commands, statutes and decrees with all his heart and all his soul, and to obey the words of the covenant written in this book.'),(354112,12,14,34,32,'Then he had everyone in Jerusalem and Benjamin pledge themselves to it; the people of Jerusalem did this in accordance with the covenant of God, the God of their ancestors.'),(354113,12,14,34,33,'Josiah removed all the detestable idols from all the territory belonging to the Israelites, and he had all who were present in Israel serve the Lord their God. As long as he lived, they did not fail to follow the Lord, the God of their ancestors.'),(354114,12,14,35,1,'Josiah celebrated the Passover to the Lord in Jerusalem, and the Passover lamb was slaughtered on the fourteenth day of the first month.'),(354115,12,14,35,2,'He appointed the priests to their duties and encouraged them in the service of the Lord\'s temple.'),(354116,12,14,35,3,'He said to the Levites, who instructed all Israel and who had been consecrated to the Lord: \"Put the sacred ark in the temple that Solomon son of David king of Israel built. It is not to be carried about on your shoulders. Now serve the Lord your God and his people Israel.'),(354117,12,14,35,4,'Prepare yourselves by families in your divisions, according to the instructions written by David king of Israel and by his son Solomon.'),(354118,12,14,35,5,'\"Stand in the holy place with a group of Levites for each subdivision of the families of your fellow Israelites, the lay people.'),(354119,12,14,35,6,'Slaughter the Passover lambs, consecrate yourselves and prepare the lambs for your fellow Israelites, doing what the Lord commanded through Moses.\"'),(354120,12,14,35,7,'Josiah provided for all the lay people who were there a total of thirty thousand lambs and goats for the Passover offerings, and also three thousand cattle - all from the king\'s own possessions.'),(354121,12,14,35,8,'His officials also contributed voluntarily to the people and the priests and Levites. Hilkiah, Zechariah and Jehiel, the officials in charge of God\'s temple, gave the priests twenty-six hundred Passover offerings and three hundred cattle.'),(354122,12,14,35,9,'Also Konaniah along with Shemaiah and Nethanel, his brothers, and Hashabiah, Jeiel and Jozabad, the leaders of the Levites, provided five thousand Passover offerings and five hundred head of cattle for the Levites.'),(354123,12,14,35,10,'The service was arranged and the priests stood in their places with the Levites in their divisions as the king had ordered.'),(354124,12,14,35,11,'The Passover lambs were slaughtered, and the priests splashed against the altar the blood handed to them, while the Levites skinned the animals.'),(354125,12,14,35,12,'They set aside the burnt offerings to give them to the subdivisions of the families of the people to offer to the Lord, as it is written in the Book of Moses. They did the same with the cattle.'),(354126,12,14,35,13,'They roasted the Passover animals over the fire as prescribed, and boiled the holy offerings in pots, caldrons and pans and served them quickly to all the people.'),(354127,12,14,35,14,'After this, they made preparations for themselves and for the priests, because the priests, the descendants of Aaron, were sacrificing the burnt offerings and the fat portions until nightfall. So the Levites made preparations for themselves and for the Aaronic priests.'),(354128,12,14,35,15,'The musicians, the descendants of Asaph, were in the places prescribed by David, Asaph, Heman and Jeduthun the king\'s seer. The gatekeepers at each gate did not need to leave their posts, because their fellow Levites made the preparations for them.'),(354129,12,14,35,16,'So at that time the entire service of the Lord was carried out for the celebration of the Passover and the offering of burnt offerings on the altar of the Lord, as King Josiah had ordered.'),(354130,12,14,35,17,'The Israelites who were present celebrated the Passover at that time and observed the Festival of Unleavened Bread for seven days.'),(354131,12,14,35,18,'The Passover had not been observed like this in Israel since the days of the prophet Samuel; and none of the kings of Israel had ever celebrated such a Passover as did Josiah, with the priests, the Levites and all Judah and Israel who were there with the people of Jerusalem.'),(354132,12,14,35,19,'This Passover was celebrated in the eighteenth year of Josiah\'s reign.'),(354133,12,14,35,20,'After all this, when Josiah had set the temple in order, Necho king of Egypt went up to fight at Carchemish on the Euphrates, and Josiah marched out to meet him in battle.'),(354134,12,14,35,21,'But Necho sent messengers to him, saying, \"What quarrel is there, king of Judah, between you and me? It is not you I am attacking at this time, but the house with which I am at war. God has told me to hurry; so stop opposing God, who is with me, or he will destroy you.\"'),(354135,12,14,35,22,'Josiah, however, would not turn away from him, but disguised himself to engage him in battle. He would not listen to what Necho had said at God\'s command but went to fight him on the plain of Megiddo.'),(354136,12,14,35,23,'Archers shot King Josiah, and he told his officers, \"Take me away; I am badly wounded.\"'),(354137,12,14,35,24,'So they took him out of his chariot, put him in his other chariot and brought him to Jerusalem, where he died. He was buried in the tombs of his ancestors, and all Judah and Jerusalem mourned for him.'),(354138,12,14,35,25,'Jeremiah composed laments for Josiah, and to this day all the male and female singers commemorate Josiah in the laments. These became a tradition in Israel and are written in the Laments.'),(354139,12,14,35,26,'The other events of Josiah\'s reign and his acts of devotion in accordance with what is written in the Law of the Lord - '),(354140,12,14,35,27,'all the events, from beginning to end, are written in the book of the kings of Israel and Judah.'),(354141,12,14,36,1,'And the people of the land took Jehoahaz son of Josiah and made him king in Jerusalem in place of his father.'),(354142,12,14,36,2,'Jehoahaz <n>Hebrew [Joahaz,] a variant of [Jehoahaz]; also in verse 4</n> was twenty-three years old when he became king, and he reigned in Jerusalem three months.'),(354143,12,14,36,3,'The king of Egypt dethroned him in Jerusalem and imposed on Judah a levy of a hundred talents <n>That is, about 3 3/4 tons or about 3.4 metric tons</n> of silver and a talent <n>That is, about 75 pounds or about 34 kilograms</n> of gold.'),(354144,12,14,36,4,'The king of Egypt made Eliakim, a brother of Jehoahaz, king over Judah and Jerusalem and changed Eliakim\'s name to Jehoiakim. But Necho took Eliakim\'s brother Jehoahaz and carried him off to Egypt.'),(354145,12,14,36,5,'Jehoiakim was twenty-five years old when he became king, and he reigned in Jerusalem eleven years. He did evil in the eyes of the Lord his God.'),(354146,12,14,36,6,'Nebuchadnezzar king of Babylon attacked him and bound him with bronze shackles to take him to Babylon.'),(354147,12,14,36,7,'Nebuchadnezzar also took to Babylon articles from the temple of the Lord and put them in his temple <n>Or [palace]</n> there.'),(354148,12,14,36,8,'The other events of Jehoiakim\'s reign, the detestable things he did and all that was found against him, are written in the book of the kings of Israel and Judah. And Jehoiachin his son succeeded him as king.'),(354149,12,14,36,9,'Jehoiachin was eighteen years old when he became king, and he reigned in Jerusalem three months and ten days. He did evil in the eyes of the Lord.'),(354150,12,14,36,10,'In the spring, King Nebuchadnezzar sent for him and brought him to Babylon, together with articles of value from the temple of the Lord, and he made Jehoiachin\'s uncle, Zedekiah, king over Judah and Jerusalem.'),(354151,12,14,36,11,'Zedekiah was twenty-one years old when he became king, and he reigned in Jerusalem eleven years.'),(354152,12,14,36,12,'He did evil in the eyes of the Lord his God and did not humble himself before Jeremiah the prophet, who spoke the word of the Lord.'),(354153,12,14,36,13,'He also rebelled against King Nebuchadnezzar, who had made him take an oath in God\'s name. He became stiff-necked and hardened his heart and would not turn to the Lord, the God of Israel.'),(354154,12,14,36,14,'Furthermore, all the leaders of the priests and the people became more and more unfaithful, following all the detestable practices of the nations and defiling the temple of the Lord, which he had consecrated in Jerusalem.'),(354155,12,14,36,15,'The Lord, the God of their ancestors, sent word to them through his messengers again and again, because he had pity on his people and on his dwelling place.'),(354156,12,14,36,16,'But they mocked God\'s messengers, despised his words and scoffed at his prophets until the wrath of the Lord was aroused against his people and there was no remedy.'),(354157,12,14,36,17,'He brought up against them the king of the Babylonians, <n>Or [Chaldeans]</n> who killed their young men with the sword in the sanctuary, and did not spare young men or young women, the elderly or the infirm. God gave them all into the hands of Nebuchadnezzar.'),(354158,12,14,36,18,'He carried to Babylon all the articles from the temple of God, both large and small, and the treasures of the Lord\'s temple and the treasures of the king and his officials.'),(354159,12,14,36,19,'They set fire to God\'s temple and broke down the wall of Jerusalem; they burned all the palaces and destroyed everything of value there.'),(354160,12,14,36,20,'He carried into exile to Babylon the remnant, who escaped from the sword, and they became servants to him and his successors until the kingdom of Persia came to power.'),(354161,12,14,36,21,'The land enjoyed its sabbath rests; all the time of its desolation it rested, until the seventy years were completed in fulfillment of the word of the Lord spoken by Jeremiah.'),(354162,12,14,36,22,'In the first year of Cyrus king of Persia, in order to fulfill the word of the Lord spoken by Jeremiah, the Lord moved the heart of Cyrus king of Persia to make a proclamation throughout his realm and also to put it in writing:'),(354163,12,14,36,23,'\"This is what Cyrus king of Persia says: \"\'The Lord, the God of heaven, has given me all the kingdoms of the earth and he has appointed me to build a temple for him at Jerusalem in Judah. Any of his people among you may go up, and may the Lord their God be with them.\'\"'),(354164,12,15,1,1,'In the first year of Cyrus king of Persia, in order to fulfill the word of the Lord spoken by Jeremiah, the Lord moved the heart of Cyrus king of Persia to make a proclamation throughout his realm and also to put it in writing:'),(354165,12,15,1,2,'\"This is what Cyrus king of Persia says: \"\'The Lord, the God of heaven, has given me all the kingdoms of the earth and he has appointed me to build a temple for him at Jerusalem in Judah.'),(354166,12,15,1,3,'Any of his people among you may go up to Jerusalem in Judah and build the temple of the Lord, the God of Israel, the God who is in Jerusalem, and may their God be with them.'),(354167,12,15,1,4,'And in any locality where survivors may now be living, the people are to provide them with silver and gold, with goods and livestock, and with freewill offerings for the temple of God in Jerusalem.\'\"'),(354168,12,15,1,5,'Then the family heads of Judah and Benjamin, and the priests and Levites - everyone whose heart God had moved - prepared to go up and build the house of the Lord in Jerusalem.'),(354169,12,15,1,6,'All their neighbors assisted them with articles of silver and gold, with goods and livestock, and with valuable gifts, in addition to all the freewill offerings.'),(354170,12,15,1,7,'Moreover, King Cyrus brought out the articles belonging to the temple of the Lord, which Nebuchadnezzar had carried away from Jerusalem and had placed in the temple of his god. <n>Or [gods]</n>'),(354171,12,15,1,8,'Cyrus king of Persia had them brought by Mithredath the treasurer, who counted them out to Sheshbazzar the prince of Judah.'),(354172,12,15,1,9,'This was the inventory: gold dishes 30 silver dishes 1,000 silver pans <n>The meaning of the Hebrew for this word is uncertain.</n> 29'),(354173,12,15,1,10,'gold bowls 30 matching silver bowls 410 other articles 1,000'),(354174,12,15,1,11,'In all, there were 5,400 articles of gold and of silver. Sheshbazzar brought all these along with the exiles when they came up from Babylon to Jerusalem.'),(354175,12,15,2,1,'Now these are the people of the province who came up from the captivity of the exiles, whom Nebuchadnezzar king of Babylon had taken captive to Babylon (they returned to Jerusalem and Judah, each to their own town,'),(354176,12,15,2,2,'in company with Zerubbabel, Joshua, Nehemiah, Seraiah, Reelaiah, Mordecai, Bilshan, Mispar, Bigvai, Rehum and Baanah): The list of the men of the people of Israel:'),(354177,12,15,2,3,'the descendants of Parosh 2,172'),(354178,12,15,2,4,'of Shephatiah 372'),(354179,12,15,2,5,'of Arah 775'),(354180,12,15,2,6,'of Pahath-Moab (through the line of Jeshua and Joab) 2,812'),(354181,12,15,2,7,'of Elam 1,254'),(354182,12,15,2,8,'of Zattu 945'),(354183,12,15,2,9,'of Zakkai 760'),(354184,12,15,2,10,'of Bani 642'),(354185,12,15,2,11,'of Bebai 623'),(354186,12,15,2,12,'of Azgad 1,222'),(354187,12,15,2,13,'of Adonikam 666'),(354188,12,15,2,14,'of Bigvai 2,056'),(354189,12,15,2,15,'of Adin 454'),(354190,12,15,2,16,'of Ater (through Hezekiah) 98'),(354191,12,15,2,17,'of Bezai 323'),(354192,12,15,2,18,'of Jorah 112'),(354193,12,15,2,19,'of Hashum 223'),(354194,12,15,2,20,'of Gibbar 95'),(354195,12,15,2,21,'the men of Bethlehem 123'),(354196,12,15,2,22,'of Netophah 56'),(354197,12,15,2,23,'of Anathoth 128'),(354198,12,15,2,24,'of Azmaveth 42'),(354199,12,15,2,25,'of Kiriath Jearim, Kephirah and Beeroth 743'),(354200,12,15,2,26,'of Ramah and Geba 621'),(354201,12,15,2,27,'of Mikmash 122'),(354202,12,15,2,28,'of Bethel and Ai 223'),(354203,12,15,2,29,'of Nebo 52'),(354204,12,15,2,30,'of Magbish 156'),(354205,12,15,2,31,'of the other Elam 1,254'),(354206,12,15,2,32,'of Harim 320'),(354207,12,15,2,33,'of Lod, Hadid and Ono 725'),(354208,12,15,2,34,'of Jericho 345'),(354209,12,15,2,35,'of Senaah 3,630'),(354210,12,15,2,36,'The priests: the descendants of Jedaiah (through the family of Jeshua) 973'),(354211,12,15,2,37,'of Immer 1,052'),(354212,12,15,2,38,'of Pashhur 1,247'),(354213,12,15,2,39,'of Harim 1,017'),(354214,12,15,2,40,'The Levites: the descendants of Jeshua and Kadmiel (of the line of Hodaviah) 74'),(354215,12,15,2,41,'The musicians: the descendants of Asaph 128'),(354216,12,15,2,42,'The gatekeepers of the temple: the descendants of Shallum, Ater, Talmon, Akkub, Hatita and Shobai 139'),(354217,12,15,2,43,'The temple servants: the descendants of Ziha, Hasupha, Tabbaoth,'),(354218,12,15,2,44,'Keros, Siaha, Padon,'),(354219,12,15,2,45,'Lebanah, Hagabah, Akkub,'),(354220,12,15,2,46,'Hagab, Shalmai, Hanan,'),(354221,12,15,2,47,'Giddel, Gahar, Reaiah,'),(354222,12,15,2,48,'Rezin, Nekoda, Gazzam,'),(354223,12,15,2,49,'Uzza, Paseah, Besai,'),(354224,12,15,2,50,'Asnah, Meunim, Nephusim,'),(354225,12,15,2,51,'Bakbuk, Hakupha, Harhur,'),(354226,12,15,2,52,'Bazluth, Mehida, Harsha,'),(354227,12,15,2,53,'Barkos, Sisera, Temah,'),(354228,12,15,2,54,'Neziah and Hatipha'),(354229,12,15,2,55,'The descendants of the servants of Solomon: the descendants of Sotai, Hassophereth, Peruda,'),(354230,12,15,2,56,'Jaala, Darkon, Giddel,'),(354231,12,15,2,57,'Shephatiah, Hattil, Pokereth-Hazzebaim and Ami'),(354232,12,15,2,58,'The temple servants and the descendants of the servants of Solomon 392'),(354233,12,15,2,59,'The following came up from the towns of Tel Melah, Tel Harsha, Kerub, Addon and Immer, but they could not show that their families were descended from Israel:'),(354234,12,15,2,60,'The descendants of Delaiah, Tobiah and Nekoda 652'),(354235,12,15,2,61,'And from among the priests: The descendants of Hobaiah, Hakkoz and Barzillai (a man who had married a daughter of Barzillai the Gileadite and was called by that name).'),(354236,12,15,2,62,'These searched for their family records, but they could not find them and so were excluded from the priesthood as unclean.'),(354237,12,15,2,63,'The governor ordered them not to eat any of the most sacred food until there was a priest ministering with the Urim and Thummim.'),(354238,12,15,2,64,'The whole company numbered 42,360,'),(354239,12,15,2,65,'besides their 7,337 male and female slaves; and they also had 200 male and female singers.'),(354240,12,15,2,66,'They had 736 horses, 245 mules,'),(354241,12,15,2,67,'435 camels and 6,720 donkeys.'),(354242,12,15,2,68,'When they arrived at the house of the Lord in Jerusalem, some of the heads of the families gave freewill offerings toward the rebuilding of the house of God on its site.'),(354243,12,15,2,69,'According to their ability they gave to the treasury for this work 61,000 darics <n>That is, about 1,100 pounds or about 500 kilograms</n> of gold, 5,000 minas <n>That is, about 3 tons or about 2.8 metric tons</n> of silver and 100 priestly garments.'),(354244,12,15,2,70,'The priests, the Levites, the musicians, the gatekeepers and the temple servants settled in their own towns, along with some of the other people, and the rest of the Israelites settled in their towns.'),(354245,12,15,3,1,'When the seventh month came and the Israelites had settled in their towns, the people assembled together as one in Jerusalem.'),(354246,12,15,3,2,'Then Joshua son of Jozadak and his fellow priests and Zerubbabel son of Shealtiel and his associates began to build the altar of the God of Israel to sacrifice burnt offerings on it, in accordance with what is written in the Law of Moses the man of God.'),(354247,12,15,3,3,'Despite their fear of the peoples around them, they built the altar on its foundation and sacrificed burnt offerings on it to the Lord, both the morning and evening sacrifices.'),(354248,12,15,3,4,'Then in accordance with what is written, they celebrated the Festival of Tabernacles with the required number of burnt offerings prescribed for each day.'),(354249,12,15,3,5,'After that, they presented the regular burnt offerings, the New Moon sacrifices and the sacrifices for all the appointed sacred festivals of the Lord, as well as those brought as freewill offerings to the Lord.'),(354250,12,15,3,6,'On the first day of the seventh month they began to offer burnt offerings to the Lord, though the foundation of the Lord\'s temple had not yet been laid.'),(354251,12,15,3,7,'Then they gave money to the masons and carpenters, and gave food and drink and olive oil to the people of Sidon and Tyre, so that they would bring cedar logs by sea from Lebanon to Joppa, as authorized by Cyrus king of Persia.'),(354252,12,15,3,8,'In the second month of the second year after their arrival at the house of God in Jerusalem, Zerubbabel son of Shealtiel, Joshua son of Jozadak and the rest of the people (the priests and the Levites and all who had returned from the captivity to Jerusalem) began the work. They appointed Levites twenty years old and older to supervise the building of the house of the Lord.'),(354253,12,15,3,9,'Joshua and his sons and brothers and Kadmiel and his sons (descendants of Hodaviah <n>Hebrew [Yehudah,] a variant of [Hodaviah]</n>) and the sons of Henadad and their sons and brothers - all Levites - joined together in supervising those working on the house of God.'),(354254,12,15,3,10,'When the builders laid the foundation of the temple of the Lord, the priests in their vestments and with trumpets, and the Levites (the sons of Asaph) with cymbals, took their places to praise the Lord, as prescribed by David king of Israel.'),(354255,12,15,3,11,'With praise and thanksgiving they sang to the Lord: \"He is good; his love toward Israel endures forever.\" And all the people gave a great shout of praise to the Lord, because the foundation of the house of the Lord was laid.'),(354256,12,15,3,12,'But many of the older priests and Levites and family heads, who had seen the former temple, wept aloud when they saw the foundation of this temple being laid, while many others shouted for joy.'),(354257,12,15,3,13,'No one could distinguish the sound of the shouts of joy from the sound of weeping, because the people made so much noise. And the sound was heard far away.'),(354258,12,15,4,1,'When the enemies of Judah and Benjamin heard that the exiles were building a temple for the Lord, the God of Israel,'),(354259,12,15,4,2,'they came to Zerubbabel and to the heads of the families and said, \"Let us help you build because, like you, we seek your God and have been sacrificing to him since the time of Esarhaddon king of Assyria, who brought us here.\"'),(354260,12,15,4,3,'But Zerubbabel, Joshua and the rest of the heads of the families of Israel answered, \"You have no part with us in building a temple to our God. We alone will build it for the Lord, the God of Israel, as King Cyrus, the king of Persia, commanded us.\"'),(354261,12,15,4,4,'Then the peoples around them set out to discourage the people of Judah and make them afraid to go on building. <n>Or [and troubled them as they built]</n>'),(354262,12,15,4,5,'They bribed officials to work against them and frustrate their plans during the entire reign of Cyrus king of Persia and down to the reign of Darius king of Persia.'),(354263,12,15,4,6,'At the beginning of the reign of Xerxes, <n>Hebrew [Ahasuerus]</n> they lodged an accusation against the people of Judah and Jerusalem.'),(354264,12,15,4,7,'And in the days of Artaxerxes king of Persia, Bishlam, Mithredath, Tabeel and the rest of his associates wrote a letter to Artaxerxes. The letter was written in Aramaic script and in the Aramaic language. <n>Or [written in Aramaic and translated]</n>'),(354265,12,15,4,8,'Rehum the commanding officer and Shimshai the secretary wrote a letter against Jerusalem to Artaxerxes the king as follows:'),(354266,12,15,4,9,'Rehum the commanding officer and Shimshai the secretary, together with the rest of their associates - the judges, officials and administrators over the people from Persia, Uruk and Babylon, the Elamites of Susa,'),(354267,12,15,4,10,'and the other people whom the great and honorable Ashurbanipal deported and settled in the city of Samaria and elsewhere in Trans-Euphrates.'),(354268,12,15,4,11,'(This is a copy of the letter they sent him.) To King Artaxerxes, From your servants in Trans-Euphrates:'),(354269,12,15,4,12,'The king should know that the people who came up to us from you have gone to Jerusalem and are rebuilding that rebellious and wicked city. They are restoring the walls and repairing the foundations.'),(354270,12,15,4,13,'Furthermore, the king should know that if this city is built and its walls are restored, no more taxes, tribute or duty will be paid, and eventually the royal revenues will suffer. <n>The meaning of the Aramaic for this clause is uncertain.</n>'),(354271,12,15,4,14,'Now since we are under obligation to the palace and it is not proper for us to see the king dishonored, we are sending this message to inform the king,'),(354272,12,15,4,15,'so that a search may be made in the archives of your predecessors. In these records you will find that this city is a rebellious city, troublesome to kings and provinces, a place with a long history of sedition. That is why this city was destroyed.'),(354273,12,15,4,16,'We inform the king that if this city is built and its walls are restored, you will be left with nothing in Trans-Euphrates.'),(354274,12,15,4,17,'The king sent this reply: To Rehum the commanding officer, Shimshai the secretary and the rest of their associates living in Samaria and elsewhere in Trans-Euphrates: Greetings.'),(354275,12,15,4,18,'The letter you sent us has been read and translated in my presence.'),(354276,12,15,4,19,'I issued an order and a search was made, and it was found that this city has a long history of revolt against kings and has been a place of rebellion and sedition.'),(354277,12,15,4,20,'Jerusalem has had powerful kings ruling over the whole of Trans-Euphrates, and taxes, tribute and duty were paid to them.'),(354278,12,15,4,21,'Now issue an order to these men to stop work, so that this city will not be rebuilt until I so order.'),(354279,12,15,4,22,'Be careful not to neglect this matter. Why let this threat grow, to the detriment of the royal interests?'),(354280,12,15,4,23,'As soon as the copy of the letter of King Artaxerxes was read to Rehum and Shimshai the secretary and their associates, they went immediately to the Jews in Jerusalem and compelled them by force to stop.'),(354281,12,15,4,24,'Thus the work on the house of God in Jerusalem came to a standstill until the second year of the reign of Darius king of Persia.'),(354282,12,15,5,1,'Now Haggai the prophet and Zechariah the prophet, a descendant of Iddo, prophesied to the Jews in Judah and Jerusalem in the name of the God of Israel, who was over them.'),(354283,12,15,5,2,'Then Zerubbabel son of Shealtiel and Joshua son of Jozadak set to work to rebuild the house of God in Jerusalem. And the prophets of God were with them, supporting them.'),(354284,12,15,5,3,'At that time Tattenai, governor of Trans-Euphrates, and Shethar-Bozenai and their associates went to them and asked, \"Who authorized you to rebuild this temple and to finish it?\"'),(354285,12,15,5,4,'They <n>See Septuagint; Aramaic [We].</n> also asked, \"What are the names of those who are constructing this building?\"'),(354286,12,15,5,5,'But the eye of their God was watching over the elders of the Jews, and they were not stopped until a report could go to Darius and his written reply be received.'),(354287,12,15,5,6,'This is a copy of the letter that Tattenai, governor of Trans-Euphrates, and Shethar-Bozenai and their associates, the officials of Trans-Euphrates, sent to King Darius.'),(354288,12,15,5,7,'The report they sent him read as follows: To King Darius: Cordial greetings.'),(354289,12,15,5,8,'The king should know that we went to the district of Judah, to the temple of the great God. The people are building it with large stones and placing the timbers in the walls. The work is being carried on with diligence and is making rapid progress under their direction.'),(354290,12,15,5,9,'We questioned the elders and asked them, \"Who authorized you to rebuild this temple and to finish it?\"'),(354291,12,15,5,10,'We also asked them their names, so that we could write down the names of their leaders for your information.'),(354292,12,15,5,11,'This is the answer they gave us: \"We are the servants of the God of heaven and earth, and we are rebuilding the temple that was built many years ago, one that a great king of Israel built and finished.'),(354293,12,15,5,12,'But because our ancestors angered the God of heaven, he gave them into the hands of Nebuchadnezzar the Chaldean, king of Babylon, who destroyed this temple and deported the people to Babylon.'),(354294,12,15,5,13,'\"However, in the first year of Cyrus king of Babylon, King Cyrus issued a decree to rebuild this house of God.'),(354295,12,15,5,14,'He even removed from the temple <n>Or [palace]</n> of Babylon the gold and silver articles of the house of God, which Nebuchadnezzar had taken from the temple in Jerusalem and brought to the temple <n>Or [palace]</n> in Babylon. Then King Cyrus gave them to a man named Sheshbazzar, whom he had appointed governor,'),(354296,12,15,5,15,'and he told him, \'Take these articles and go and deposit them in the temple in Jerusalem. And rebuild the house of God on its site.\''),(354297,12,15,5,16,'\"So this Sheshbazzar came and laid the foundations of the house of God in Jerusalem. From that day to the present it has been under construction but is not yet finished.\"'),(354298,12,15,5,17,'Now if it pleases the king, let a search be made in the royal archives of Babylon to see if King Cyrus did in fact issue a decree to rebuild this house of God in Jerusalem. Then let the king send us his decision in this matter.'),(354299,12,15,6,1,'King Darius then issued an order, and they searched in the archives stored in the treasury at Babylon.'),(354300,12,15,6,2,'A scroll was found in the citadel of Ecbatana in the province of Media, and this was written on it: Memorandum:'),(354301,12,15,6,3,'In the first year of King Cyrus, the king issued a decree concerning the temple of God in Jerusalem: Let the temple be rebuilt as a place to present sacrifices, and let its foundations be laid. It is to be sixty cubits <n>That is, about 90 feet or about 27 meters</n> high and sixty cubits wide,'),(354302,12,15,6,4,'with three courses of large stones and one of timbers. The costs are to be paid by the royal treasury.'),(354303,12,15,6,5,'Also, the gold and silver articles of the house of God, which Nebuchadnezzar took from the temple in Jerusalem and brought to Babylon, are to be returned to their places in the temple in Jerusalem; they are to be deposited in the house of God.'),(354304,12,15,6,6,'Now then, Tattenai, governor of Trans-Euphrates, and Shethar-Bozenai and you other officials of that province, stay away from there.'),(354305,12,15,6,7,'Do not interfere with the work on this temple of God. Let the governor of the Jews and the Jewish elders rebuild this house of God on its site.'),(354306,12,15,6,8,'Moreover, I hereby decree what you are to do for these elders of the Jews in the construction of this house of God: Their expenses are to be fully paid out of the royal treasury, from the revenues of Trans-Euphrates, so that the work will not stop.'),(354307,12,15,6,9,'Whatever is needed - young bulls, rams, male lambs for burnt offerings to the God of heaven, and wheat, salt, wine and olive oil, as requested by the priests in Jerusalem - must be given them daily without fail,'),(354308,12,15,6,10,'so that they may offer sacrifices pleasing to the God of heaven and pray for the well-being of the king and his sons.'),(354309,12,15,6,11,'Furthermore, I decree that if anyone defies this edict, a beam is to be pulled from their house and they are to be impaled on it. And for this crime their house is to be made a pile of rubble.'),(354310,12,15,6,12,'May God, who has caused his Name to dwell there, overthrow any king or people who lifts a hand to change this decree or to destroy this temple in Jerusalem. I Darius have decreed it. Let it be carried out with diligence.'),(354311,12,15,6,13,'Then, because of the decree King Darius had sent, Tattenai, governor of Trans-Euphrates, and Shethar-Bozenai and their associates carried it out with diligence.'),(354312,12,15,6,14,'So the elders of the Jews continued to build and prosper under the preaching of Haggai the prophet and Zechariah, a descendant of Iddo. They finished building the temple according to the command of the God of Israel and the decrees of Cyrus, Darius and Artaxerxes, kings of Persia.'),(354313,12,15,6,15,'The temple was completed on the third day of the month Adar, in the sixth year of the reign of King Darius.'),(354314,12,15,6,16,'Then the people of Israel - the priests, the Levites and the rest of the exiles - celebrated the dedication of the house of God with joy.'),(354315,12,15,6,17,'For the dedication of this house of God they offered a hundred bulls, two hundred rams, four hundred male lambs and, as a sin offering <n>Or [purification offering]</n> for all Israel, twelve male goats, one for each of the tribes of Israel.'),(354316,12,15,6,18,'And they installed the priests in their divisions and the Levites in their groups for the service of God at Jerusalem, according to what is written in the Book of Moses.'),(354317,12,15,6,19,'On the fourteenth day of the first month, the exiles celebrated the Passover.'),(354318,12,15,6,20,'The priests and Levites had purified themselves and were all ceremonially clean. The Levites slaughtered the Passover lamb for all the exiles, for their relatives the priests and for themselves.'),(354319,12,15,6,21,'So the Israelites who had returned from the exile ate it, together with all who had separated themselves from the unclean practices of their Gentile neighbors in order to seek the Lord, the God of Israel.'),(354320,12,15,6,22,'For seven days they celebrated with joy the Festival of Unleavened Bread, because the Lord had filled them with joy by changing the attitude of the king of Assyria so that he assisted them in the work on the house of God, the God of Israel.'),(354321,12,15,7,1,'After these things, during the reign of Artaxerxes king of Persia, Ezra son of Seraiah, the son of Azariah, the son of Hilkiah,'),(354322,12,15,7,2,'the son of Shallum, the son of Zadok, the son of Ahitub,'),(354323,12,15,7,3,'the son of Amariah, the son of Azariah, the son of Meraioth,'),(354324,12,15,7,4,'the son of Zerahiah, the son of Uzzi, the son of Bukki,'),(354325,12,15,7,5,'the son of Abishua, the son of Phinehas, the son of Eleazar, the son of Aaron the chief priest - '),(354326,12,15,7,6,'this Ezra came up from Babylon. He was a teacher well versed in the Law of Moses, which the Lord, the God of Israel, had given. The king had granted him everything he asked, for the hand of the Lord his God was on him.'),(354327,12,15,7,7,'Some of the Israelites, including priests, Levites, musicians, gatekeepers and temple servants, also came up to Jerusalem in the seventh year of King Artaxerxes.'),(354328,12,15,7,8,'Ezra arrived in Jerusalem in the fifth month of the seventh year of the king.'),(354329,12,15,7,9,'He had begun his journey from Babylon on the first day of the first month, and he arrived in Jerusalem on the first day of the fifth month, for the gracious hand of his God was on him.'),(354330,12,15,7,10,'For Ezra had devoted himself to the study and observance of the Law of the Lord, and to teaching its decrees and laws in Israel.'),(354331,12,15,7,11,'This is a copy of the letter King Artaxerxes had given to Ezra the priest, a teacher of the Law, a man learned in matters concerning the commands and decrees of the Lord for Israel:'),(354332,12,15,7,12,'Artaxerxes, king of kings, To Ezra the priest, teacher of the Law of the God of heaven: Greetings.'),(354333,12,15,7,13,'Now I decree that any of the Israelites in my kingdom, including priests and Levites, who volunteer to go to Jerusalem with you, may go.'),(354334,12,15,7,14,'You are sent by the king and his seven advisers to inquire about Judah and Jerusalem with regard to the Law of your God, which is in your hand.'),(354335,12,15,7,15,'Moreover, you are to take with you the silver and gold that the king and his advisers have freely given to the God of Israel, whose dwelling is in Jerusalem,'),(354336,12,15,7,16,'together with all the silver and gold you may obtain from the province of Babylon, as well as the freewill offerings of the people and priests for the temple of their God in Jerusalem.'),(354337,12,15,7,17,'With this money be sure to buy bulls, rams and male lambs, together with their grain offerings and drink offerings, and sacrifice them on the altar of the temple of your God in Jerusalem.'),(354338,12,15,7,18,'You and your fellow Israelites may then do whatever seems best with the rest of the silver and gold, in accordance with the will of your God.'),(354339,12,15,7,19,'Deliver to the God of Jerusalem all the articles entrusted to you for worship in the temple of your God.'),(354340,12,15,7,20,'And anything else needed for the temple of your God that you are responsible to supply, you may provide from the royal treasury.'),(354341,12,15,7,21,'Now I, King Artaxerxes, decree that all the treasurers of Trans-Euphrates are to provide with diligence whatever Ezra the priest, the teacher of the Law of the God of heaven, may ask of you - '),(354342,12,15,7,22,'up to a hundred talents <n>That is, about 3 3/4 tons or about 3.4 metric tons</n> of silver, a hundred cors <n>That is, probably about 18 tons or about 16 metric tons</n> of wheat, a hundred baths <n>That is, about 600 gallons or about 2,200 liters</n> of wine, a hundred baths <n>That is, about 600 gallons or about 2,200 liters</n> of olive oil, and salt without limit.'),(354343,12,15,7,23,'Whatever the God of heaven has prescribed, let it be done with diligence for the temple of the God of heaven. Why should his wrath fall on the realm of the king and of his sons?'),(354344,12,15,7,24,'You are also to know that you have no authority to impose taxes, tribute or duty on any of the priests, Levites, musicians, gatekeepers, temple servants or other workers at this house of God.'),(354345,12,15,7,25,'And you, Ezra, in accordance with the wisdom of your God, which you possess, appoint magistrates and judges to administer justice to all the people of Trans-Euphrates - all who know the laws of your God. And you are to teach any who do not know them.'),(354346,12,15,7,26,'Whoever does not obey the law of your God and the law of the king must surely be punished by death, banishment, confiscation of property, or imprisonment.'),(354347,12,15,7,27,'Praise be to the Lord, the God of our ancestors, who has put it into the king\'s heart to bring honor to the house of the Lord in Jerusalem in this way'),(354348,12,15,7,28,'and who has extended his good favor to me before the king and his advisers and all the king\'s powerful officials. Because the hand of the Lord my God was on me, I took courage and gathered leaders from Israel to go up with me.'),(354349,12,15,8,1,'These are the family heads and those registered with them who came up with me from Babylon during the reign of King Artaxerxes:'),(354350,12,15,8,2,'of the descendants of Phinehas, Gershom; of the descendants of Ithamar, Daniel; of the descendants of David, Hattush'),(354351,12,15,8,3,'of the descendants of Shekaniah; of the descendants of Parosh, Zechariah, and with him were registered 150 men;'),(354352,12,15,8,4,'of the descendants of Pahath-Moab, Eliehoenai son of Zerahiah, and with him 200 men;'),(354353,12,15,8,5,'of the descendants of Zattu, Shekaniah son of Jahaziel, and with him 300 men;'),(354354,12,15,8,6,'of the descendants of Adin, Ebed son of Jonathan, and with him 50 men;'),(354355,12,15,8,7,'of the descendants of Elam, Jeshaiah son of Athaliah, and with him 70 men;'),(354356,12,15,8,8,'of the descendants of Shephatiah, Zebadiah son of Michael, and with him 80 men;'),(354357,12,15,8,9,'of the descendants of Joab, Obadiah son of Jehiel, and with him 218 men;'),(354358,12,15,8,10,'of the descendants of Bani, Shelomith son of Josiphiah, and with him 160 men;'),(354359,12,15,8,11,'of the descendants of Bebai, Zechariah son of Bebai, and with him 28 men;'),(354360,12,15,8,12,'of the descendants of Azgad, Johanan son of Hakkatan, and with him 110 men;'),(354361,12,15,8,13,'of the descendants of Adonikam, the last ones, whose names were Eliphelet, Jeuel and Shemaiah, and with them 60 men;'),(354362,12,15,8,14,'of the descendants of Bigvai, Uthai and Zakkur, and with them 70 men.'),(354363,12,15,8,15,'I assembled them at the canal that flows toward Ahava, and we camped there three days. When I checked among the people and the priests, I found no Levites there.'),(354364,12,15,8,16,'So I summoned Eliezer, Ariel, Shemaiah, Elnathan, Jarib, Elnathan, Nathan, Zechariah and Meshullam, who were leaders, and Joiarib and Elnathan, who were men of learning,'),(354365,12,15,8,17,'and I ordered them to go to Iddo, the leader in Kasiphia. I told them what to say to Iddo and his fellow Levites, the temple servants in Kasiphia, so that they might bring attendants to us for the house of our God.'),(354366,12,15,8,18,'Because the gracious hand of our God was on us, they brought us Sherebiah, a capable man, from the descendants of Mahli son of Levi, the son of Israel, and Sherebiah\'s sons and brothers, 18 in all;'),(354367,12,15,8,19,'and Hashabiah, together with Jeshaiah from the descendants of Merari, and his brothers and nephews, 20 in all.'),(354368,12,15,8,20,'They also brought 220 of the temple servants - a body that David and the officials had established to assist the Levites. All were registered by name.'),(354369,12,15,8,21,'There, by the Ahava Canal, I proclaimed a fast, so that we might humble ourselves before our God and ask him for a safe journey for us and our children, with all our possessions.'),(354370,12,15,8,22,'I was ashamed to ask the king for soldiers and horsemen to protect us from enemies on the road, because we had told the king, \"The gracious hand of our God is on everyone who looks to him, but his great anger is against all who forsake him.\"'),(354371,12,15,8,23,'So we fasted and petitioned our God about this, and he answered our prayer.'),(354372,12,15,8,24,'Then I set apart twelve of the leading priests, namely, Sherebiah, Hashabiah and ten of their brothers,'),(354373,12,15,8,25,'and I weighed out to them the offering of silver and gold and the articles that the king, his advisers, his officials and all Israel present there had donated for the house of our God.'),(354374,12,15,8,26,'I weighed out to them 650 talents <n>That is, about 24 tons or about 22 metric tons</n> of silver, silver articles weighing 100 talents, <n>That is, about 3 3/4 tons or about 3.4 metric tons</n> 100 talents <n>That is, about 3 3/4 tons or about 3.4 metric tons</n> of gold,'),(354375,12,15,8,27,'20 bowls of gold valued at 1,000 darics, <n>That is, about 19 pounds or about 8.4 kilograms</n> and two fine articles of polished bronze, as precious as gold.'),(354376,12,15,8,28,'I said to them, \"You as well as these articles are consecrated to the Lord. The silver and gold are a freewill offering to the Lord, the God of your ancestors.'),(354377,12,15,8,29,'Guard them carefully until you weigh them out in the chambers of the house of the Lord in Jerusalem before the leading priests and the Levites and the family heads of Israel.\"'),(354378,12,15,8,30,'Then the priests and Levites received the silver and gold and sacred articles that had been weighed out to be taken to the house of our God in Jerusalem.'),(354379,12,15,8,31,'On the twelfth day of the first month we set out from the Ahava Canal to go to Jerusalem. The hand of our God was on us, and he protected us from enemies and bandits along the way.'),(354380,12,15,8,32,'So we arrived in Jerusalem, where we rested three days.'),(354381,12,15,8,33,'On the fourth day, in the house of our God, we weighed out the silver and gold and the sacred articles into the hands of Meremoth son of Uriah, the priest. Eleazar son of Phinehas was with him, and so were the Levites Jozabad son of Jeshua and Noadiah son of Binnui.'),(354382,12,15,8,34,'Everything was accounted for by number and weight, and the entire weight was recorded at that time.'),(354383,12,15,8,35,'Then the exiles who had returned from captivity sacrificed burnt offerings to the God of Israel: twelve bulls for all Israel, ninety-six rams, seventy-seven male lambs and, as a sin offering, <n>Or [purification offering]</n> twelve male goats. All this was a burnt offering to the Lord.'),(354384,12,15,8,36,'They also delivered the king\'s orders to the royal satraps and to the governors of Trans-Euphrates, who then gave assistance to the people and to the house of God.'),(354385,12,15,9,1,'After these things had been done, the leaders came to me and said, \"The people of Israel, including the priests and the Levites, have not kept themselves separate from the neighboring peoples with their detestable practices, like those of the Canaanites, Hittites, Perizzites, Jebusites, Ammonites, Moabites, Egyptians and Amorites.'),(354386,12,15,9,2,'They have taken some of their daughters as wives for themselves and their sons, and have mingled the holy race with the peoples around them. And the leaders and officials have led the way in this unfaithfulness.\"'),(354387,12,15,9,3,'When I heard this, I tore my tunic and cloak, pulled hair from my head and beard and sat down appalled.'),(354388,12,15,9,4,'Then everyone who trembled at the words of the God of Israel gathered around me because of this unfaithfulness of the exiles. And I sat there appalled until the evening sacrifice.'),(354389,12,15,9,5,'Then, at the evening sacrifice, I rose from my self-abasement, with my tunic and cloak torn, and fell on my knees with my hands spread out to the Lord my God'),(354390,12,15,9,6,'and prayed: \"I am too ashamed and disgraced, my God, to lift up my face to you, because our sins are higher than our heads and our guilt has reached to the heavens.'),(354391,12,15,9,7,'From the days of our ancestors until now, our guilt has been great. Because of our sins, we and our kings and our priests have been subjected to the sword and captivity, to pillage and humiliation at the hand of foreign kings, as it is today.'),(354392,12,15,9,8,'\"But now, for a brief moment, the Lord our God has been gracious in leaving us a remnant and giving us a firm place <n>Or [a foothold]</n> in his sanctuary, and so our God gives light to our eyes and a little relief in our bondage.'),(354393,12,15,9,9,'Though we are slaves, our God has not forsaken us in our bondage. He has shown us kindness in the sight of the kings of Persia: He has granted us new life to rebuild the house of our God and repair its ruins, and he has given us a wall of protection in Judah and Jerusalem.'),(354394,12,15,9,10,'\"But now, our God, what can we say after this? For we have forsaken the commands'),(354395,12,15,9,11,'you gave through your servants the prophets when you said: \'The land you are entering to possess is a land polluted by the corruption of its peoples. By their detestable practices they have filled it with their impurity from one end to the other.'),(354396,12,15,9,12,'Therefore, do not give your daughters in marriage to their sons or take their daughters for your sons. Do not seek a treaty of friendship with them at any time, that you may be strong and eat the good things of the land and leave it to your children as an everlasting inheritance.\''),(354397,12,15,9,13,'\"What has happened to us is a result of our evil deeds and our great guilt, and yet, our God, you have punished us less than our sins deserved and have given us a remnant like this.'),(354398,12,15,9,14,'Shall we then break your commands again and intermarry with the peoples who commit such detestable practices? Would you not be angry enough with us to destroy us, leaving us no remnant or survivor?'),(354399,12,15,9,15,'Lord, the God of Israel, you are righteous! We are left this day as a remnant. Here we are before you in our guilt, though because of it not one of us can stand in your presence.\"'),(354400,12,15,10,1,'While Ezra was praying and confessing, weeping and throwing himself down before the house of God, a large crowd of Israelites - men, women and children - gathered around him. They too wept bitterly.'),(354401,12,15,10,2,'Then Shekaniah son of Jehiel, one of the descendants of Elam, said to Ezra, \"We have been unfaithful to our God by marrying foreign women from the peoples around us. But in spite of this, there is still hope for Israel.'),(354402,12,15,10,3,'Now let us make a covenant before our God to send away all these women and their children, in accordance with the counsel of my lord and of those who fear the commands of our God. Let it be done according to the Law.'),(354403,12,15,10,4,'Rise up; this matter is in your hands. We will support you, so take courage and do it.\"'),(354404,12,15,10,5,'So Ezra rose up and put the leading priests and Levites and all Israel under oath to do what had been suggested. And they took the oath.'),(354405,12,15,10,6,'Then Ezra withdrew from before the house of God and went to the room of Jehohanan son of Eliashib. While he was there, he ate no food and drank no water, because he continued to mourn over the unfaithfulness of the exiles.'),(354406,12,15,10,7,'A proclamation was then issued throughout Judah and Jerusalem for all the exiles to assemble in Jerusalem.'),(354407,12,15,10,8,'Anyone who failed to appear within three days would forfeit all his property, in accordance with the decision of the officials and elders, and would himself be expelled from the assembly of the exiles.'),(354408,12,15,10,9,'Within the three days, all the men of Judah and Benjamin had gathered in Jerusalem. And on the twentieth day of the ninth month, all the people were sitting in the square before the house of God, greatly distressed by the occasion and because of the rain.'),(354409,12,15,10,10,'Then Ezra the priest stood up and said to them, \"You have been unfaithful; you have married foreign women, adding to Israel\'s guilt.'),(354410,12,15,10,11,'Now honor <n>Or [Now make confession to]</n> the Lord, the God of your ancestors, and do his will. Separate yourselves from the peoples around you and from your foreign wives.\"'),(354411,12,15,10,12,'The whole assembly responded with a loud voice: \"You are right! We must do as you say.'),(354412,12,15,10,13,'But there are many people here and it is the rainy season; so we cannot stand outside. Besides, this matter cannot be taken care of in a day or two, because we have sinned greatly in this thing.'),(354413,12,15,10,14,'Let our officials act for the whole assembly. Then let everyone in our towns who has married a foreign woman come at a set time, along with the elders and judges of each town, until the fierce anger of our God in this matter is turned away from us.\"'),(354414,12,15,10,15,'Only Jonathan son of Asahel and Jahzeiah son of Tikvah, supported by Meshullam and Shabbethai the Levite, opposed this.'),(354415,12,15,10,16,'So the exiles did as was proposed. Ezra the priest selected men who were family heads, one from each family division, and all of them designated by name. On the first day of the tenth month they sat down to investigate the cases,'),(354416,12,15,10,17,'and by the first day of the first month they finished dealing with all the men who had married foreign women.'),(354417,12,15,10,18,'Among the descendants of the priests, the following had married foreign women: From the descendants of Joshua son of Jozadak, and his brothers: Maaseiah, Eliezer, Jarib and Gedaliah.'),(354418,12,15,10,19,'(They all gave their hands in pledge to put away their wives, and for their guilt they each presented a ram from the flock as a guilt offering.)'),(354419,12,15,10,20,'From the descendants of Immer: Hanani and Zebadiah.'),(354420,12,15,10,21,'From the descendants of Harim: Maaseiah, Elijah, Shemaiah, Jehiel and Uzziah.'),(354421,12,15,10,22,'From the descendants of Pashhur: Elioenai, Maaseiah, Ishmael, Nethanel, Jozabad and Elasah.'),(354422,12,15,10,23,'Among the Levites: Jozabad, Shimei, Kelaiah (that is, Kelita), Pethahiah, Judah and Eliezer.'),(354423,12,15,10,24,'From the musicians: Eliashib. From the gatekeepers: Shallum, Telem and Uri.'),(354424,12,15,10,25,'And among the other Israelites: From the descendants of Parosh: Ramiah, Izziah, Malkijah, Mijamin, Eleazar, Malkijah and Benaiah.'),(354425,12,15,10,26,'From the descendants of Elam: Mattaniah, Zechariah, Jehiel, Abdi, Jeremoth and Elijah.'),(354426,12,15,10,27,'From the descendants of Zattu: Elioenai, Eliashib, Mattaniah, Jeremoth, Zabad and Aziza.'),(354427,12,15,10,28,'From the descendants of Bebai: Jehohanan, Hananiah, Zabbai and Athlai.'),(354428,12,15,10,29,'From the descendants of Bani: Meshullam, Malluk, Adaiah, Jashub, Sheal and Jeremoth.'),(354429,12,15,10,30,'From the descendants of Pahath-Moab: Adna, Kelal, Benaiah, Maaseiah, Mattaniah, Bezalel, Binnui and Manasseh.'),(354430,12,15,10,31,'From the descendants of Harim: Eliezer, Ishijah, Malkijah, Shemaiah, Shimeon,'),(354431,12,15,10,32,'Benjamin, Malluk and Shemariah.'),(354432,12,15,10,33,'From the descendants of Hashum: Mattenai, Mattattah, Zabad, Eliphelet, Jeremai, Manasseh and Shimei.'),(354433,12,15,10,34,'From the descendants of Bani: Maadai, Amram, Uel,'),(354434,12,15,10,35,'Benaiah, Bedeiah, Keluhi,'),(354435,12,15,10,36,'Vaniah, Meremoth, Eliashib,'),(354436,12,15,10,37,'Mattaniah, Mattenai and Jaasu.'),(354437,12,15,10,38,'From the descendants of Binnui: Shimei,'),(354438,12,15,10,39,'Shelemiah, Nathan, Adaiah,'),(354439,12,15,10,40,'Maknadebai, Shashai, Sharai,'),(354440,12,15,10,41,'Azarel, Shelemiah, Shemariah,'),(354441,12,15,10,42,'Shallum, Amariah and Joseph.'),(354442,12,15,10,43,'From the descendants of Nebo: Jeiel, Mattithiah, Zabad, Zebina, Jaddai, Joel and Benaiah.'),(354443,12,15,10,44,'All these had married foreign women, and some of them had children by these wives. <n>Or [and they sent them away with their children]</n>'),(354444,12,16,1,1,'The words of Nehemiah son of Hakaliah: In the month of Kislev in the twentieth year, while I was in the citadel of Susa,'),(354445,12,16,1,2,'Hanani, one of my brothers, came from Judah with some other men, and I questioned them about the Jewish remnant that had survived the exile, and also about Jerusalem.'),(354446,12,16,1,3,'They said to me, \"Those who survived the exile and are back in the province are in great trouble and disgrace. The wall of Jerusalem is broken down, and its gates have been burned with fire.\"'),(354447,12,16,1,4,'When I heard these things, I sat down and wept. For some days I mourned and fasted and prayed before the God of heaven.'),(354448,12,16,1,5,'Then I said: \"Lord, the God of heaven, the great and awesome God, who keeps his covenant of love with those who love him and keep his commandments,'),(354449,12,16,1,6,'let your ear be attentive and your eyes open to hear the prayer your servant is praying before you day and night for your servants, the people of Israel. I confess the sins we Israelites, including myself and my father\'s family, have committed against you.'),(354450,12,16,1,7,'We have acted very wickedly toward you. We have not obeyed the commands, decrees and laws you gave your servant Moses.'),(354451,12,16,1,8,'\"Remember the instruction you gave your servant Moses, saying, \'If you are unfaithful, I will scatter you among the nations,'),(354452,12,16,1,9,'but if you return to me and obey my commands, then even if your exiled people are at the farthest horizon, I will gather them from there and bring them to the place I have chosen as a dwelling for my Name.\''),(354453,12,16,1,10,'\"They are your servants and your people, whom you redeemed by your great strength and your mighty hand.'),(354454,12,16,1,11,'Lord, let your ear be attentive to the prayer of this your servant and to the prayer of your servants who delight in revering your name. Give your servant success today by granting him favor in the presence of this man.\" I was cupbearer to the king.'),(354455,12,16,2,1,'In the month of Nisan in the twentieth year of King Artaxerxes, when wine was brought for him, I took the wine and gave it to the king. I had not been sad in his presence before,'),(354456,12,16,2,2,'so the king asked me, \"Why does your face look so sad when you are not ill? This can be nothing but sadness of heart.\" I was very much afraid,'),(354457,12,16,2,3,'but I said to the king, \"May the king live forever! Why should my face not look sad when the city where my ancestors are buried lies in ruins, and its gates have been destroyed by fire?\"'),(354458,12,16,2,4,'The king said to me, \"What is it you want?\" Then I prayed to the God of heaven,'),(354459,12,16,2,5,'and I answered the king, \"If it pleases the king and if your servant has found favor in his sight, let him send me to the city in Judah where my ancestors are buried so that I can rebuild it.\"'),(354460,12,16,2,6,'Then the king, with the queen sitting beside him, asked me, \"How long will your journey take, and when will you get back?\" It pleased the king to send me; so I set a time.'),(354461,12,16,2,7,'I also said to him, \"If it pleases the king, may I have letters to the governors of Trans-Euphrates, so that they will provide me safe-conduct until I arrive in Judah?'),(354462,12,16,2,8,'And may I have a letter to Asaph, keeper of the royal park, so he will give me timber to make beams for the gates of the citadel by the temple and for the city wall and for the residence I will occupy?\" And because the gracious hand of my God was on me, the king granted my requests.'),(354463,12,16,2,9,'So I went to the governors of Trans-Euphrates and gave them the king\'s letters. The king had also sent army officers and cavalry with me.'),(354464,12,16,2,10,'When Sanballat the Horonite and Tobiah the Ammonite official heard about this, they were very much disturbed that someone had come to promote the welfare of the Israelites.'),(354465,12,16,2,11,'I went to Jerusalem, and after staying there three days'),(354466,12,16,2,12,'I set out during the night with a few others. I had not told anyone what my God had put in my heart to do for Jerusalem. There were no mounts with me except the one I was riding on.'),(354467,12,16,2,13,'By night I went out through the Valley Gate toward the Jackal <n>Or [Serpent] or [Fig]</n> Well and the Dung Gate, examining the walls of Jerusalem, which had been broken down, and its gates, which had been destroyed by fire.'),(354468,12,16,2,14,'Then I moved on toward the Fountain Gate and the King\'s Pool, but there was not enough room for my mount to get through;'),(354469,12,16,2,15,'so I went up the valley by night, examining the wall. Finally, I turned back and reentered through the Valley Gate.'),(354470,12,16,2,16,'The officials did not know where I had gone or what I was doing, because as yet I had said nothing to the Jews or the priests or nobles or officials or any others who would be doing the work.'),(354471,12,16,2,17,'Then I said to them, \"You see the trouble we are in: Jerusalem lies in ruins, and its gates have been burned with fire. Come, let us rebuild the wall of Jerusalem, and we will no longer be in disgrace.\"'),(354472,12,16,2,18,'I also told them about the gracious hand of my God on me and what the king had said to me. They replied, \"Let us start rebuilding.\" So they began this good work.'),(354473,12,16,2,19,'But when Sanballat the Horonite, Tobiah the Ammonite official and Geshem the Arab heard about it, they mocked and ridiculed us. \"What is this you are doing?\" they asked. \"Are you rebelling against the king?\"'),(354474,12,16,2,20,'I answered them by saying, \"The God of heaven will give us success. We his servants will start rebuilding, but as for you, you have no share in Jerusalem or any claim or historic right to it.\"'),(354475,12,16,3,1,'Eliashib the high priest and his fellow priests went to work and rebuilt the Sheep Gate. They dedicated it and set its doors in place, building as far as the Tower of the Hundred, which they dedicated, and as far as the Tower of Hananel.'),(354476,12,16,3,2,'The men of Jericho built the adjoining section, and Zakkur son of Imri built next to them.'),(354477,12,16,3,3,'The Fish Gate was rebuilt by the sons of Hassenaah. They laid its beams and put its doors and bolts and bars in place.'),(354478,12,16,3,4,'Meremoth son of Uriah, the son of Hakkoz, repaired the next section. Next to him Meshullam son of Berekiah, the son of Meshezabel, made repairs, and next to him Zadok son of Baana also made repairs.'),(354479,12,16,3,5,'The next section was repaired by the men of Tekoa, but their nobles would not put their shoulders to the work under their supervisors. <n>Or [their Lord] or [the governor]</n>'),(354480,12,16,3,6,'The Jeshanah <n>Or [Old]</n> Gate was repaired by Joiada son of Paseah and Meshullam son of Besodeiah. They laid its beams and put its doors with their bolts and bars in place.'),(354481,12,16,3,7,'Next to them, repairs were made by men from Gibeon and Mizpah - Melatiah of Gibeon and Jadon of Meronoth - places under the authority of the governor of Trans-Euphrates.'),(354482,12,16,3,8,'Uzziel son of Harhaiah, one of the goldsmiths, repaired the next section; and Hananiah, one of the perfume-makers, made repairs next to that. They restored Jerusalem as far as the Broad Wall.'),(354483,12,16,3,9,'Rephaiah son of Hur, ruler of a half-district of Jerusalem, repaired the next section.'),(354484,12,16,3,10,'Adjoining this, Jedaiah son of Harumaph made repairs opposite his house, and Hattush son of Hashabneiah made repairs next to him.'),(354485,12,16,3,11,'Malkijah son of Harim and Hasshub son of Pahath-Moab repaired another section and the Tower of the Ovens.'),(354486,12,16,3,12,'Shallum son of Hallohesh, ruler of a half-district of Jerusalem, repaired the next section with the help of his daughters.'),(354487,12,16,3,13,'The Valley Gate was repaired by Hanun and the residents of Zanoah. They rebuilt it and put its doors with their bolts and bars in place. They also repaired a thousand cubits <n>That is, about 1,500 feet or about 450 meters</n> of the wall as far as the Dung Gate.'),(354488,12,16,3,14,'The Dung Gate was repaired by Malkijah son of Rekab, ruler of the district of Beth Hakkerem. He rebuilt it and put its doors with their bolts and bars in place.'),(354489,12,16,3,15,'The Fountain Gate was repaired by Shallun son of Kol-Hozeh, ruler of the district of Mizpah. He rebuilt it, roofing it over and putting its doors and bolts and bars in place. He also repaired the wall of the Pool of Siloam, <n>Hebrew [Shelah,] a variant of [Shiloah,] that is, Siloam</n> by the King\'s Garden, as far as the steps going down from the City of David.'),(354490,12,16,3,16,'Beyond him, Nehemiah son of Azbuk, ruler of a half-district of Beth Zur, made repairs up to a point opposite the tombs <n>Hebrew; Septuagint, some Vulgate manuscripts and Syriac [tomb]</n> of David, as far as the artificial pool and the House of the Heroes.'),(354491,12,16,3,17,'Next to him, the repairs were made by the Levites under Rehum son of Bani. Beside him, Hashabiah, ruler of half the district of Keilah, carried out repairs for his district.'),(354492,12,16,3,18,'Next to him, the repairs were made by their fellow Levites under Binnui <n>Two Hebrew manuscripts and Syriac (see also Septuagint and verse 24); most Hebrew manuscripts [Bavvai]</n> son of Henadad, ruler of the other half-district of Keilah.'),(354493,12,16,3,19,'Next to him, Ezer son of Jeshua, ruler of Mizpah, repaired another section, from a point facing the ascent to the armory as far as the angle of the wall.'),(354494,12,16,3,20,'Next to him, Baruch son of Zabbai zealously repaired another section, from the angle to the entrance of the house of Eliashib the high priest.'),(354495,12,16,3,21,'Next to him, Meremoth son of Uriah, the son of Hakkoz, repaired another section, from the entrance of Eliashib\'s house to the end of it.'),(354496,12,16,3,22,'The repairs next to him were made by the priests from the surrounding region.'),(354497,12,16,3,23,'Beyond them, Benjamin and Hasshub made repairs in front of their house; and next to them, Azariah son of Maaseiah, the son of Ananiah, made repairs beside his house.'),(354498,12,16,3,24,'Next to him, Binnui son of Henadad repaired another section, from Azariah\'s house to the angle and the corner,'),(354499,12,16,3,25,'and Palal son of Uzai worked opposite the angle and the tower projecting from the upper palace near the court of the guard. Next to him, Pedaiah son of Parosh'),(354500,12,16,3,26,'and the temple servants living on the hill of Ophel made repairs up to a point opposite the Water Gate toward the east and the projecting tower.'),(354501,12,16,3,27,'Next to them, the men of Tekoa repaired another section, from the great projecting tower to the wall of Ophel.'),(354502,12,16,3,28,'Above the Horse Gate, the priests made repairs, each in front of his own house.'),(354503,12,16,3,29,'Next to them, Zadok son of Immer made repairs opposite his house. Next to him, Shemaiah son of Shekaniah, the guard at the East Gate, made repairs.'),(354504,12,16,3,30,'Next to him, Hananiah son of Shelemiah, and Hanun, the sixth son of Zalaph, repaired another section. Next to them, Meshullam son of Berekiah made repairs opposite his living quarters.'),(354505,12,16,3,31,'Next to him, Malkijah, one of the goldsmiths, made repairs as far as the house of the temple servants and the merchants, opposite the Inspection Gate, and as far as the room above the corner;'),(354506,12,16,3,32,'and between the room above the corner and the Sheep Gate the goldsmiths and merchants made repairs.'),(354507,12,16,4,1,'When Sanballat heard that we were rebuilding the wall, he became angry and was greatly incensed. He ridiculed the Jews,'),(354508,12,16,4,2,'and in the presence of his associates and the army of Samaria, he said, \"What are those feeble Jews doing? Will they restore their wall? Will they offer sacrifices? Will they finish in a day? Can they bring the stones back to life from those heaps of rubble - burned as they are?\"'),(354509,12,16,4,3,'Tobiah the Ammonite, who was at his side, said, \"What they are building - even a fox climbing up on it would break down their wall of stones!\"'),(354510,12,16,4,4,'Hear us, our God, for we are despised. Turn their insults back on their own heads. Give them over as plunder in a land of captivity.'),(354511,12,16,4,5,'Do not cover up their guilt or blot out their sins from your sight, for they have thrown insults in the face of <n>Or [have aroused your anger before]</n> the builders.'),(354512,12,16,4,6,'So we rebuilt the wall till all of it reached half its height, for the people worked with all their heart.'),(354513,12,16,4,7,'But when Sanballat, Tobiah, the Arabs, the Ammonites and the people of Ashdod heard that the repairs to Jerusalem\'s walls had gone ahead and that the gaps were being closed, they were very angry.'),(354514,12,16,4,8,'They all plotted together to come and fight against Jerusalem and stir up trouble against it.'),(354515,12,16,4,9,'But we prayed to our God and posted a guard day and night to meet this threat.'),(354516,12,16,4,10,'Meanwhile, the people in Judah said, \"The strength of the laborers is giving out, and there is so much rubble that we cannot rebuild the wall.\"'),(354517,12,16,4,11,'Also our enemies said, \"Before they know it or see us, we will be right there among them and will kill them and put an end to the work.\"'),(354518,12,16,4,12,'Then the Jews who lived near them came and told us ten times over, \"Wherever you turn, they will attack us.\"'),(354519,12,16,4,13,'Therefore I stationed some of the people behind the lowest points of the wall at the exposed places, posting them by families, with their swords, spears and bows.'),(354520,12,16,4,14,'After I looked things over, I stood up and said to the nobles, the officials and the rest of the people, \"Don\'t be afraid of them. Remember the Lord, who is great and awesome, and fight for your families, your sons and your daughters, your wives and your homes.\"'),(354521,12,16,4,15,'When our enemies heard that we were aware of their plot and that God had frustrated it, we all returned to the wall, each to our own work.'),(354522,12,16,4,16,'From that day on, half of my men did the work, while the other half were equipped with spears, shields, bows and armor. The officers posted themselves behind all the people of Judah'),(354523,12,16,4,17,'who were building the wall. Those who carried materials did their work with one hand and held a weapon in the other,'),(354524,12,16,4,18,'and each of the builders wore his sword at his side as he worked. But the man who sounded the trumpet stayed with me.'),(354525,12,16,4,19,'Then I said to the nobles, the officials and the rest of the people, \"The work is extensive and spread out, and we are widely separated from each other along the wall.'),(354526,12,16,4,20,'Wherever you hear the sound of the trumpet, join us there. Our God will fight for us!\"'),(354527,12,16,4,21,'So we continued the work with half the men holding spears, from the first light of dawn till the stars came out.'),(354528,12,16,4,22,'At that time I also said to the people, \"Have every man and his helper stay inside Jerusalem at night, so they can serve us as guards by night and as workers by day.\"'),(354529,12,16,4,23,'Neither I nor my brothers nor my men nor the guards with me took off our clothes; each had his weapon, even when he went for water. <n>The meaning of the Hebrew for this clause is uncertain.</n>'),(354530,12,16,5,1,'Now the men and their wives raised a great outcry against their fellow Jews.'),(354531,12,16,5,2,'Some were saying, \"We and our sons and daughters are numerous; in order for us to eat and stay alive, we must get grain.\"'),(354532,12,16,5,3,'Others were saying, \"We are mortgaging our fields, our vineyards and our homes to get grain during the famine.\"'),(354533,12,16,5,4,'Still others were saying, \"We have had to borrow money to pay the king\'s tax on our fields and vineyards.'),(354534,12,16,5,5,'Although we are of the same flesh and blood as our fellow Jews and though our children are as good as theirs, yet we have to subject our sons and daughters to slavery. Some of our daughters have already been enslaved, but we are powerless, because our fields and our vineyards belong to others.\"'),(354535,12,16,5,6,'When I heard their outcry and these charges, I was very angry.'),(354536,12,16,5,7,'I pondered them in my mind and then accused the nobles and officials. I told them, \"You are charging your own people interest!\" So I called together a large meeting to deal with them'),(354537,12,16,5,8,'and said: \"As far as possible, we have bought back our fellow Jews who were sold to the Gentiles. Now you are selling your own people, only for them to be sold back to us!\" They kept quiet, because they could find nothing to say.'),(354538,12,16,5,9,'So I continued, \"What you are doing is not right. Shouldn\'t you walk in the fear of our God to avoid the reproach of our Gentile enemies?'),(354539,12,16,5,10,'I and my brothers and my men are also lending the people money and grain. But let us stop charging interest!'),(354540,12,16,5,11,'Give back to them immediately their fields, vineyards, olive groves and houses, and also the interest you are charging them - one percent of the money, grain, new wine and olive oil.\"'),(354541,12,16,5,12,'\"We will give it back,\" they said. \"And we will not demand anything more from them. We will do as you say.\" Then I summoned the priests and made the nobles and officials take an oath to do what they had promised.'),(354542,12,16,5,13,'I also shook out the folds of my robe and said, \"In this way may God shake out of their house and possessions anyone who does not keep this promise. So may such a person be shaken out and emptied!\" At this the whole assembly said, \"Amen,\" and praised the Lord. And the people did as they had promised.'),(354543,12,16,5,14,'Moreover, from the twentieth year of King Artaxerxes, when I was appointed to be their governor in the land of Judah, until his thirty-second year - twelve years - neither I nor my brothers ate the food allotted to the governor.'),(354544,12,16,5,15,'But the earlier governors - those preceding me - placed a heavy burden on the people and took forty shekels <n>That is, about 1 pound or about 460 grams</n> of silver from them in addition to food and wine. Their assistants also lorded it over the people. But out of reverence for God I did not act like that.'),(354545,12,16,5,16,'Instead, I devoted myself to the work on this wall. All my men were assembled there for the work; we <n>Most Hebrew manuscripts; some Hebrew manuscripts, Septuagint, Vulgate and Syriac [I]</n> did not acquire any land.'),(354546,12,16,5,17,'Furthermore, a hundred and fifty Jews and officials ate at my table, as well as those who came to us from the surrounding nations.'),(354547,12,16,5,18,'Each day one ox, six choice sheep and some poultry were prepared for me, and every ten days an abundant supply of wine of all kinds. In spite of all this, I never demanded the food allotted to the governor, because the demands were heavy on these people.'),(354548,12,16,5,19,'Remember me with favor, my God, for all I have done for these people.'),(354549,12,16,6,1,'When word came to Sanballat, Tobiah, Geshem the Arab and the rest of our enemies that I had rebuilt the wall and not a gap was left in it - though up to that time I had not set the doors in the gates - '),(354550,12,16,6,2,'Sanballat and Geshem sent me this message: \"Come, let us meet together in one of the villages <n>Or [in Kephirim]</n> on the plain of Ono.\" But they were scheming to harm me;'),(354551,12,16,6,3,'so I sent messengers to them with this reply: \"I am carrying on a great project and cannot go down. Why should the work stop while I leave it and go down to you?\"'),(354552,12,16,6,4,'Four times they sent me the same message, and each time I gave them the same answer.'),(354553,12,16,6,5,'Then, the fifth time, Sanballat sent his aide to me with the same message, and in his hand was an unsealed letter'),(354554,12,16,6,6,'in which was written: \"It is reported among the nations - and Geshem <n>Hebrew [Gashmu,] a variant of [Geshem]</n> says it is true - that you and the Jews are plotting to revolt, and therefore you are building the wall. Moreover, according to these reports you are about to become their king'),(354555,12,16,6,7,'and have even appointed prophets to make this proclamation about you in Jerusalem: \'There is a king in Judah!\' Now this report will get back to the king; so come, let us meet together.\"'),(354556,12,16,6,8,'I sent him this reply: \"Nothing like what you are saying is happening; you are just making it up out of your head.\"'),(354557,12,16,6,9,'They were all trying to frighten us, thinking, \"Their hands will get too weak for the work, and it will not be completed.\" But I prayed, \"Now strengthen my hands.\"'),(354558,12,16,6,10,'One day I went to the house of Shemaiah son of Delaiah, the son of Mehetabel, who was shut in at his home. He said, \"Let us meet in the house of God, inside the temple, and let us close the temple doors, because men are coming to kill you - by night they are coming to kill you.\"'),(354559,12,16,6,11,'But I said, \"Should a man like me run away? Or should someone like me go into the temple to save his life? I will not go!\"'),(354560,12,16,6,12,'I realized that God had not sent him, but that he had prophesied against me because Tobiah and Sanballat had hired him.'),(354561,12,16,6,13,'He had been hired to intimidate me so that I would commit a sin by doing this, and then they would give me a bad name to discredit me.'),(354562,12,16,6,14,'Remember Tobiah and Sanballat, my God, because of what they have done; remember also the prophet Noadiah and how she and the rest of the prophets have been trying to intimidate me.'),(354563,12,16,6,15,'So the wall was completed on the twenty-fifth of Elul, in fifty-two days.'),(354564,12,16,6,16,'When all our enemies heard about this, all the surrounding nations were afraid and lost their self-confidence, because they realized that this work had been done with the help of our God.'),(354565,12,16,6,17,'Also, in those days the nobles of Judah were sending many letters to Tobiah, and replies from Tobiah kept coming to them.'),(354566,12,16,6,18,'For many in Judah were under oath to him, since he was son-in-law to Shekaniah son of Arah, and his son Jehohanan had married the daughter of Meshullam son of Berekiah.'),(354567,12,16,6,19,'Moreover, they kept reporting to me his good deeds and then telling him what I said. And Tobiah sent letters to intimidate me.'),(354568,12,16,7,1,'After the wall had been rebuilt and I had set the doors in place, the gatekeepers, the musicians and the Levites were appointed.'),(354569,12,16,7,2,'I put in charge of Jerusalem my brother Hanani, along with Hananiah the commander of the citadel, because he was a man of integrity and feared God more than most people do.'),(354570,12,16,7,3,'I said to them, \"The gates of Jerusalem are not to be opened until the sun is hot. While the gatekeepers are still on duty, have them shut the doors and bar them. Also appoint residents of Jerusalem as guards, some at their posts and some near their own houses.\"'),(354571,12,16,7,4,'Now the city was large and spacious, but there were few people in it, and the houses had not yet been rebuilt.'),(354572,12,16,7,5,'So my God put it into my heart to assemble the nobles, the officials and the common people for registration by families. I found the genealogical record of those who had been the first to return. This is what I found written there:'),(354573,12,16,7,6,'These are the people of the province who came up from the captivity of the exiles whom Nebuchadnezzar king of Babylon had taken captive (they returned to Jerusalem and Judah, each to his own town,'),(354574,12,16,7,7,'in company with Zerubbabel, Joshua, Nehemiah, Azariah, Raamiah, Nahamani, Mordecai, Bilshan, Mispereth, Bigvai, Nehum and Baanah): The list of the men of Israel:'),(354575,12,16,7,8,'the descendants of Parosh 2,172'),(354576,12,16,7,9,'of Shephatiah 372'),(354577,12,16,7,10,'of Arah 652'),(354578,12,16,7,11,'of Pahath-Moab (through the line of Jeshua and Joab) 2,818'),(354579,12,16,7,12,'of Elam 1,254'),(354580,12,16,7,13,'of Zattu 845'),(354581,12,16,7,14,'of Zakkai 760'),(354582,12,16,7,15,'of Binnui 648'),(354583,12,16,7,16,'of Bebai 628'),(354584,12,16,7,17,'of Azgad 2,322'),(354585,12,16,7,18,'of Adonikam 667'),(354586,12,16,7,19,'of Bigvai 2,067'),(354587,12,16,7,20,'of Adin 655'),(354588,12,16,7,21,'of Ater (through Hezekiah) 98'),(354589,12,16,7,22,'of Hashum 328'),(354590,12,16,7,23,'of Bezai 324'),(354591,12,16,7,24,'of Hariph 112'),(354592,12,16,7,25,'of Gibeon 95'),(354593,12,16,7,26,'the men of Bethlehem and Netophah 188'),(354594,12,16,7,27,'of Anathoth 128'),(354595,12,16,7,28,'of Beth Azmaveth 42'),(354596,12,16,7,29,'of Kiriath Jearim, Kephirah and Beeroth 743'),(354597,12,16,7,30,'of Ramah and Geba 621'),(354598,12,16,7,31,'of Mikmash 122'),(354599,12,16,7,32,'of Bethel and Ai 123'),(354600,12,16,7,33,'of the other Nebo 52'),(354601,12,16,7,34,'of the other Elam 1,254'),(354602,12,16,7,35,'of Harim 320'),(354603,12,16,7,36,'of Jericho 345'),(354604,12,16,7,37,'of Lod, Hadid and Ono 721'),(354605,12,16,7,38,'of Senaah 3,930'),(354606,12,16,7,39,'The priests: the descendants of Jedaiah (through the family of Jeshua) 973'),(354607,12,16,7,40,'of Immer 1,052'),(354608,12,16,7,41,'of Pashhur 1,247'),(354609,12,16,7,42,'of Harim 1,017'),(354610,12,16,7,43,'The Levites: the descendants of Jeshua (through Kadmiel through the line of Hodaviah) 74'),(354611,12,16,7,44,'The musicians: the descendants of Asaph 148'),(354612,12,16,7,45,'The gatekeepers: the descendants of Shallum, Ater, Talmon, Akkub, Hatita and Shobai 138'),(354613,12,16,7,46,'The temple servants: the descendants of Ziha, Hasupha, Tabbaoth,'),(354614,12,16,7,47,'Keros, Sia, Padon,'),(354615,12,16,7,48,'Lebana, Hagaba, Shalmai,'),(354616,12,16,7,49,'Hanan, Giddel, Gahar,'),(354617,12,16,7,50,'Reaiah, Rezin, Nekoda,'),(354618,12,16,7,51,'Gazzam, Uzza, Paseah,'),(354619,12,16,7,52,'Besai, Meunim, Nephusim,'),(354620,12,16,7,53,'Bakbuk, Hakupha, Harhur,'),(354621,12,16,7,54,'Bazluth, Mehida, Harsha,'),(354622,12,16,7,55,'Barkos, Sisera, Temah,'),(354623,12,16,7,56,'Neziah and Hatipha'),(354624,12,16,7,57,'The descendants of the servants of Solomon: the descendants of Sotai, Sophereth, Perida,'),(354625,12,16,7,58,'Jaala, Darkon, Giddel,'),(354626,12,16,7,59,'Shephatiah, Hattil, Pokereth-Hazzebaim and Amon'),(354627,12,16,7,60,'The temple servants and the descendants of the servants of Solomon 392'),(354628,12,16,7,61,'The following came up from the towns of Tel Melah, Tel Harsha, Kerub, Addon and Immer, but they could not show that their families were descended from Israel:'),(354629,12,16,7,62,'the descendants of Delaiah, Tobiah and Nekoda 642'),(354630,12,16,7,63,'And from among the priests: the descendants of Hobaiah, Hakkoz and Barzillai (a man who had married a daughter of Barzillai the Gileadite and was called by that name).'),(354631,12,16,7,64,'These searched for their family records, but they could not find them and so were excluded from the priesthood as unclean.'),(354632,12,16,7,65,'The governor, therefore, ordered them not to eat any of the most sacred food until there should be a priest ministering with the Urim and Thummim.'),(354633,12,16,7,66,'The whole company numbered 42,360,'),(354634,12,16,7,67,'besides their 7,337 male and female slaves; and they also had 245 male and female singers.'),(354635,12,16,7,68,'There were 736 horses, 245 mules,'),(354636,12,16,7,69,'435 camels and 6,720 donkeys.'),(354637,12,16,7,70,'Some of the heads of the families contributed to the work. The governor gave to the treasury 1,000 darics <n>That is, about 19 pounds or about 8.4 kilograms</n> of gold, 50 bowls and 530 garments for priests.'),(354638,12,16,7,71,'Some of the heads of the families gave to the treasury for the work 20,000 darics <n>That is, about 375 pounds or about 170 kilograms; also in verse 72</n> of gold and 2,200 minas <n>That is, about 1 1/3 tons or about 1.2 metric tons</n> of silver.'),(354639,12,16,7,72,'The total given by the rest of the people was 20,000 darics of gold, 2,000 minas <n>That is, about 1 1/4 tons or about 1.1 metric tons</n> of silver and 67 garments for priests.'),(354640,12,16,7,73,'The priests, the Levites, the gatekeepers, the musicians and the temple servants, along with certain of the people and the rest of the Israelites, settled in their own towns. When the seventh month came and the Israelites had settled in their towns,'),(354641,12,16,8,1,'all the people came together as one in the square before the Water Gate. They told Ezra the teacher of the Law to bring out the Book of the Law of Moses, which the Lord had commanded for Israel.'),(354642,12,16,8,2,'So on the first day of the seventh month Ezra the priest brought the Law before the assembly, which was made up of men and women and all who were able to understand.'),(354643,12,16,8,3,'He read it aloud from daybreak till noon as he faced the square before the Water Gate in the presence of the men, women and others who could understand. And all the people listened attentively to the Book of the Law.'),(354644,12,16,8,4,'Ezra the teacher of the Law stood on a high wooden platform built for the occasion. Beside him on his right stood Mattithiah, Shema, Anaiah, Uriah, Hilkiah and Maaseiah; and on his left were Pedaiah, Mishael, Malkijah, Hashum, Hashbaddanah, Zechariah and Meshullam.'),(354645,12,16,8,5,'Ezra opened the book. All the people could see him because he was standing above them; and as he opened it, the people all stood up.'),(354646,12,16,8,6,'Ezra praised the Lord, the great God; and all the people lifted their hands and responded, \"Amen! Amen!\" Then they bowed down and worshiped the Lord with their faces to the ground.'),(354647,12,16,8,7,'The Levites - Jeshua, Bani, Sherebiah, Jamin, Akkub, Shabbethai, Hodiah, Maaseiah, Kelita, Azariah, Jozabad, Hanan and Pelaiah - instructed the people in the Law while the people were standing there.'),(354648,12,16,8,8,'They read from the Book of the Law of God, making it clear <n>Or [God, translating it]</n> and giving the meaning so that the people understood what was being read.'),(354649,12,16,8,9,'Then Nehemiah the governor, Ezra the priest and teacher of the Law, and the Levites who were instructing the people said to them all, \"This day is holy to the Lord your God. Do not mourn or weep.\" For all the people had been weeping as they listened to the words of the Law.'),(354650,12,16,8,10,'Nehemiah said, \"Go and enjoy choice food and sweet drinks, and send some to those who have nothing prepared. This day is holy to our Lord. Do not grieve, for the joy of the Lord is your strength.\"'),(354651,12,16,8,11,'The Levites calmed all the people, saying, \"Be still, for this is a holy day. Do not grieve.\"'),(354652,12,16,8,12,'Then all the people went away to eat and drink, to send portions of food and to celebrate with great joy, because they now understood the words that had been made known to them.'),(354653,12,16,8,13,'On the second day of the month, the heads of all the families, along with the priests and the Levites, gathered around Ezra the teacher to give attention to the words of the Law.'),(354654,12,16,8,14,'They found written in the Law, which the Lord had commanded through Moses, that the Israelites were to live in temporary shelters during the festival of the seventh month'),(354655,12,16,8,15,'and that they should proclaim this word and spread it throughout their towns and in Jerusalem: \"Go out into the hill country and bring back branches from olive and wild olive trees, and from myrtles, palms and shade trees, to make temporary shelters\" - as it is written.'),(354656,12,16,8,16,'So the people went out and brought back branches and built themselves temporary shelters on their own roofs, in their courtyards, in the courts of the house of God and in the square by the Water Gate and the one by the Gate of Ephraim.'),(354657,12,16,8,17,'The whole company that had returned from exile built temporary shelters and lived in them. From the days of Joshua son of Nun until that day, the Israelites had not celebrated it like this. And their joy was very great.'),(354658,12,16,8,18,'Day after day, from the first day to the last, Ezra read from the Book of the Law of God. They celebrated the festival for seven days, and on the eighth day, in accordance with the regulation, there was an assembly.'),(354659,12,16,9,1,'On the twenty-fourth day of the same month, the Israelites gathered together, fasting and wearing sackcloth and putting dust on their heads.'),(354660,12,16,9,2,'Those of Israelite descent had separated themselves from all foreigners. They stood in their places and confessed their sins and the sins of their ancestors.'),(354661,12,16,9,3,'They stood where they were and read from the Book of the Law of the Lord their God for a quarter of the day, and spent another quarter in confession and in worshiping the Lord their God.'),(354662,12,16,9,4,'Standing on the stairs of the Levites were Jeshua, Bani, Kadmiel, Shebaniah, Bunni, Sherebiah, Bani and Kenani. They cried out with loud voices to the Lord their God.'),(354663,12,16,9,5,'And the Levites - Jeshua, Kadmiel, Bani, Hashabneiah, Sherebiah, Hodiah, Shebaniah and Pethahiah - said: \"Stand up and praise the Lord your God, who is from everlasting to everlasting. <n>Or [God for ever and ever]</n>\" \"Blessed be your glorious name, and may it be exalted above all blessing and praise.'),(354664,12,16,9,6,'You alone are the Lord. You made the heavens, even the highest heavens, and all their starry host, the earth and all that is on it, the seas and all that is in them. You give life to everything, and the multitudes of heaven worship you.'),(354665,12,16,9,7,'\"You are the Lord God, who chose Abram and brought him out of Ur of the Chaldeans and named him Abraham.'),(354666,12,16,9,8,'You found his heart faithful to you, and you made a covenant with him to give to his descendants the land of the Canaanites, Hittites, Amorites, Perizzites, Jebusites and Girgashites. You have kept your promise because you are righteous.'),(354667,12,16,9,9,'\"You saw the suffering of our ancestors in Egypt; you heard their cry at the Red Sea. <n>Or [the Sea of Reeds]</n>'),(354668,12,16,9,10,'You sent signs and wonders against Pharaoh, against all his officials and all the people of his land, for you knew how arrogantly the Egyptians treated them. You made a name for yourself, which remains to this day.'),(354669,12,16,9,11,'You divided the sea before them, so that they passed through it on dry ground, but you hurled their pursuers into the depths, like a stone into mighty waters.'),(354670,12,16,9,12,'By day you led them with a pillar of cloud, and by night with a pillar of fire to give them light on the way they were to take.'),(354671,12,16,9,13,'\"You came down on Mount Sinai; you spoke to them from heaven. You gave them regulations and laws that are just and right, and decrees and commands that are good.'),(354672,12,16,9,14,'You made known to them your holy Sabbath and gave them commands, decrees and laws through your servant Moses.'),(354673,12,16,9,15,'In their hunger you gave them bread from heaven and in their thirst you brought them water from the rock; you told them to go in and take possession of the land you had sworn with uplifted hand to give them.'),(354674,12,16,9,16,'\"But they, our ancestors, became arrogant and stiff-necked, and they did not obey your commands.'),(354675,12,16,9,17,'They refused to listen and failed to remember the miracles you performed among them. They became stiff-necked and in their rebellion appointed a leader in order to return to their slavery. But you are a forgiving God, gracious and compassionate, slow to anger and abounding in love. Therefore you did not desert them,'),(354676,12,16,9,18,'even when they cast for themselves an image of a calf and said, \'This is your god, who brought you up out of Egypt,\' or when they committed awful blasphemies.'),(354677,12,16,9,19,'\"Because of your great compassion you did not abandon them in the wilderness. By day the pillar of cloud did not fail to guide them on their path, nor the pillar of fire by night to shine on the way they were to take.'),(354678,12,16,9,20,'You gave your good Spirit to instruct them. You did not withhold your manna from their mouths, and you gave them water for their thirst.'),(354679,12,16,9,21,'For forty years you sustained them in the wilderness; they lacked nothing, their clothes did not wear out nor did their feet become swollen.'),(354680,12,16,9,22,'\"You gave them kingdoms and nations, allotting to them even the remotest frontiers. They took over the country of Sihon <n>One Hebrew manuscript and Septuagint; most Hebrew manuscripts [Sihon, that is, the country of the]</n> king of Heshbon and the country of Og king of Bashan.'),(354681,12,16,9,23,'You made their children as numerous as the stars in the sky, and you brought them into the land that you told their parents to enter and possess.'),(354682,12,16,9,24,'Their children went in and took possession of the land. You subdued before them the Canaanites, who lived in the land; you gave the Canaanites into their hands, along with their kings and the peoples of the land, to deal with them as they pleased.'),(354683,12,16,9,25,'They captured fortified cities and fertile land; they took possession of houses filled with all kinds of good things, wells already dug, vineyards, olive groves and fruit trees in abundance. They ate to the full and were well-nourished; they reveled in your great goodness.'),(354684,12,16,9,26,'\"But they were disobedient and rebelled against you; they turned their backs on your law. They killed your prophets, who had warned them in order to turn them back to you; they committed awful blasphemies.'),(354685,12,16,9,27,'So you delivered them into the hands of their enemies, who oppressed them. But when they were oppressed they cried out to you. From heaven you heard them, and in your great compassion you gave them deliverers, who rescued them from the hand of their enemies.'),(354686,12,16,9,28,'\"But as soon as they were at rest, they again did what was evil in your sight. Then you abandoned them to the hand of their enemies so that they ruled over them. And when they cried out to you again, you heard from heaven, and in your compassion you delivered them time after time.'),(354687,12,16,9,29,'\"You warned them in order to turn them back to your law, but they became arrogant and disobeyed your commands. They sinned against your ordinances, of which you said, \'The person who obeys them will live by them.\' Stubbornly they turned their backs on you, became stiff-necked and refused to listen.'),(354688,12,16,9,30,'For many years you were patient with them. By your Spirit you warned them through your prophets. Yet they paid no attention, so you gave them into the hands of the neighboring peoples.'),(354689,12,16,9,31,'But in your great mercy you did not put an end to them or abandon them, for you are a gracious and merciful God.'),(354690,12,16,9,32,'\"Now therefore, our God, the great God, mighty and awesome, who keeps his covenant of love, do not let all this hardship seem trifling in your eyes - the hardship that has come on us, on our kings and leaders, on our priests and prophets, on our ancestors and all your people, from the days of the kings of Assyria until today.'),(354691,12,16,9,33,'In all that has happened to us, you have remained righteous; you have acted faithfully, while we acted wickedly.'),(354692,12,16,9,34,'Our kings, our leaders, our priests and our ancestors did not follow your law; they did not pay attention to your commands or the statutes you warned them to keep.'),(354693,12,16,9,35,'Even while they were in their kingdom, enjoying your great goodness to them in the spacious and fertile land you gave them, they did not serve you or turn from their evil ways.'),(354694,12,16,9,36,'\"But see, we are slaves today, slaves in the land you gave our ancestors so they could eat its fruit and the other good things it produces.'),(354695,12,16,9,37,'Because of our sins, its abundant harvest goes to the kings you have placed over us. They rule over our bodies and our cattle as they please. We are in great distress.'),(354696,12,16,9,38,'\"In view of all this, we are making a binding agreement, putting it in writing, and our leaders, our Levites and our priests are affixing their seals to it.\"'),(354697,12,16,10,1,'Those who sealed it were: Nehemiah the governor, the son of Hakaliah. Zedekiah,'),(354698,12,16,10,2,'Seraiah, Azariah, Jeremiah,'),(354699,12,16,10,3,'Pashhur, Amariah, Malkijah,'),(354700,12,16,10,4,'Hattush, Shebaniah, Malluk,'),(354701,12,16,10,5,'Harim, Meremoth, Obadiah,'),(354702,12,16,10,6,'Daniel, Ginnethon, Baruch,'),(354703,12,16,10,7,'Meshullam, Abijah, Mijamin,'),(354704,12,16,10,8,'Maaziah, Bilgai and Shemaiah. These were the priests.'),(354705,12,16,10,9,'The Levites: Jeshua son of Azaniah, Binnui of the sons of Henadad, Kadmiel,'),(354706,12,16,10,10,'and their associates: Shebaniah, Hodiah, Kelita, Pelaiah, Hanan,'),(354707,12,16,10,11,'Mika, Rehob, Hashabiah,'),(354708,12,16,10,12,'Zakkur, Sherebiah, Shebaniah,'),(354709,12,16,10,13,'Hodiah, Bani and Beninu.'),(354710,12,16,10,14,'The leaders of the people: Parosh, Pahath-Moab, Elam, Zattu, Bani,'),(354711,12,16,10,15,'Bunni, Azgad, Bebai,'),(354712,12,16,10,16,'Adonijah, Bigvai, Adin,'),(354713,12,16,10,17,'Ater, Hezekiah, Azzur,'),(354714,12,16,10,18,'Hodiah, Hashum, Bezai,'),(354715,12,16,10,19,'Hariph, Anathoth, Nebai,'),(354716,12,16,10,20,'Magpiash, Meshullam, Hezir,'),(354717,12,16,10,21,'Meshezabel, Zadok, Jaddua,'),(354718,12,16,10,22,'Pelatiah, Hanan, Anaiah,'),(354719,12,16,10,23,'Hoshea, Hananiah, Hasshub,'),(354720,12,16,10,24,'Hallohesh, Pilha, Shobek,'),(354721,12,16,10,25,'Rehum, Hashabnah, Maaseiah,'),(354722,12,16,10,26,'Ahiah, Hanan, Anan,'),(354723,12,16,10,27,'Malluk, Harim and Baanah.'),(354724,12,16,10,28,'\"The rest of the people - priests, Levites, gatekeepers, musicians, temple servants and all who separated themselves from the neighboring peoples for the sake of the Law of God, together with their wives and all their sons and daughters who are able to understand - '),(354725,12,16,10,29,'all these now join their fellow Israelites the nobles, and bind themselves with a curse and an oath to follow the Law of God given through Moses the servant of God and to obey carefully all the commands, regulations and decrees of the Lord our Lord.'),(354726,12,16,10,30,'\"We promise not to give our daughters in marriage to the peoples around us or take their daughters for our sons.'),(354727,12,16,10,31,'\"When the neighboring peoples bring merchandise or grain to sell on the Sabbath, we will not buy from them on the Sabbath or on any holy day. Every seventh year we will forgo working the land and will cancel all debts.'),(354728,12,16,10,32,'\"We assume the responsibility for carrying out the commands to give a third of a shekel <n>That is, about 1/8 ounce or about 4 grams</n> each year for the service of the house of our God:'),(354729,12,16,10,33,'for the bread set out on the table; for the regular grain offerings and burnt offerings; for the offerings on the Sabbaths, at the New Moon feasts and at the appointed festivals; for the holy offerings; for sin offerings <n>Or [purification offerings]</n> to make atonement for Israel; and for all the duties of the house of our God.'),(354730,12,16,10,34,'\"We - the priests, the Levites and the people - have cast lots to determine when each of our families is to bring to the house of our God at set times each year a contribution of wood to burn on the altar of the Lord our God, as it is written in the Law.'),(354731,12,16,10,35,'\"We also assume responsibility for bringing to the house of the Lord each year the firstfruits of our crops and of every fruit tree.'),(354732,12,16,10,36,'\"As it is also written in the Law, we will bring the firstborn of our sons and of our cattle, of our herds and of our flocks to the house of our God, to the priests ministering there.'),(354733,12,16,10,37,'\"Moreover, we will bring to the storerooms of the house of our God, to the priests, the first of our ground meal, of our grain offerings, of the fruit of all our trees and of our new wine and olive oil. And we will bring a tithe of our crops to the Levites, for it is the Levites who collect the tithes in all the towns where we work.'),(354734,12,16,10,38,'A priest descended from Aaron is to accompany the Levites when they receive the tithes, and the Levites are to bring a tenth of the tithes up to the house of our God, to the storerooms of the treasury.'),(354735,12,16,10,39,'The people of Israel, including the Levites, are to bring their contributions of grain, new wine and olive oil to the storerooms, where the articles for the sanctuary and for the ministering priests, the gatekeepers and the musicians are also kept. \"We will not neglect the house of our God.\"'),(354736,12,16,11,1,'Now the leaders of the people settled in Jerusalem. The rest of the people cast lots to bring one out of every ten of them to live in Jerusalem, the holy city, while the remaining nine were to stay in their own towns.'),(354737,12,16,11,2,'The people commended all who volunteered to live in Jerusalem.'),(354738,12,16,11,3,'These are the provincial leaders who settled in Jerusalem (now some Israelites, priests, Levites, temple servants and descendants of Solomon\'s servants lived in the towns of Judah, each on their own property in the various towns,'),(354739,12,16,11,4,'while other people from both Judah and Benjamin lived in Jerusalem): From the descendants of Judah: Athaiah son of Uzziah, the son of Zechariah, the son of Amariah, the son of Shephatiah, the son of Mahalalel, a descendant of Perez;'),(354740,12,16,11,5,'and Maaseiah son of Baruch, the son of Kol-Hozeh, the son of Hazaiah, the son of Adaiah, the son of Joiarib, the son of Zechariah, a descendant of Shelah.'),(354741,12,16,11,6,'The descendants of Perez who lived in Jerusalem totaled 468 men of standing.'),(354742,12,16,11,7,'From the descendants of Benjamin: Sallu son of Meshullam, the son of Joed, the son of Pedaiah, the son of Kolaiah, the son of Maaseiah, the son of Ithiel, the son of Jeshaiah,'),(354743,12,16,11,8,'and his followers, Gabbai and Sallai - 928 men.'),(354744,12,16,11,9,'Joel son of Zikri was their chief officer, and Judah son of Hassenuah was over the New Quarter of the city.'),(354745,12,16,11,10,'From the priests: Jedaiah; the son of Joiarib; Jakin;'),(354746,12,16,11,11,'Seraiah son of Hilkiah, the son of Meshullam, the son of Zadok, the son of Meraioth, the son of Ahitub, the official in charge of the house of God,'),(354747,12,16,11,12,'and their associates, who carried on work for the temple - 822 men; Adaiah son of Jeroham, the son of Pelaliah, the son of Amzi, the son of Zechariah, the son of Pashhur, the son of Malkijah,'),(354748,12,16,11,13,'and his associates, who were heads of families - 242 men; Amashsai son of Azarel, the son of Ahzai, the son of Meshillemoth, the son of Immer,'),(354749,12,16,11,14,'and his <n>Most Septuagint manuscripts; Hebrew [their]</n> associates, who were men of standing - 128. Their chief officer was Zabdiel son of Haggedolim.'),(354750,12,16,11,15,'From the Levites: Shemaiah son of Hasshub, the son of Azrikam, the son of Hashabiah, the son of Bunni;'),(354751,12,16,11,16,'Shabbethai and Jozabad, two of the heads of the Levites, who had charge of the outside work of the house of God;'),(354752,12,16,11,17,'Mattaniah son of Mika, the son of Zabdi, the son of Asaph, the director who led in thanksgiving and prayer; Bakbukiah, second among his associates; and Abda son of Shammua, the son of Galal, the son of Jeduthun.'),(354753,12,16,11,18,'The Levites in the holy city totaled 284.'),(354754,12,16,11,19,'The gatekeepers: Akkub, Talmon and their associates, who kept watch at the gates - 172 men.'),(354755,12,16,11,20,'The rest of the Israelites, with the priests and Levites, were in all the towns of Judah, each on their ancestral property.'),(354756,12,16,11,21,'The temple servants lived on the hill of Ophel, and Ziha and Gishpa were in charge of them.'),(354757,12,16,11,22,'The chief officer of the Levites in Jerusalem was Uzzi son of Bani, the son of Hashabiah, the son of Mattaniah, the son of Mika. Uzzi was one of Asaph\'s descendants, who were the musicians responsible for the service of the house of God.'),(354758,12,16,11,23,'The musicians were under the king\'s orders, which regulated their daily activity.'),(354759,12,16,11,24,'Pethahiah son of Meshezabel, one of the descendants of Zerah son of Judah, was the king\'s agent in all affairs relating to the people.'),(354760,12,16,11,25,'As for the villages with their fields, some of the people of Judah lived in Kiriath Arba and its surrounding settlements, in Dibon and its settlements, in Jekabzeel and its villages,'),(354761,12,16,11,26,'in Jeshua, in Moladah, in Beth Pelet,'),(354762,12,16,11,27,'in Hazar Shual, in Beersheba and its settlements,'),(354763,12,16,11,28,'in Ziklag, in Mekonah and its settlements,'),(354764,12,16,11,29,'in En Rimmon, in Zorah, in Jarmuth,'),(354765,12,16,11,30,'Zanoah, Adullam and their villages, in Lachish and its fields, and in Azekah and its settlements. So they were living all the way from Beersheba to the Valley of Hinnom.'),(354766,12,16,11,31,'The descendants of the Benjamites from Geba lived in Mikmash, Aija, Bethel and its settlements,'),(354767,12,16,11,32,'in Anathoth, Nob and Ananiah,'),(354768,12,16,11,33,'in Hazor, Ramah and Gittaim,'),(354769,12,16,11,34,'in Hadid, Zeboim and Neballat,'),(354770,12,16,11,35,'in Lod and Ono, and in Ge Harashim.'),(354771,12,16,11,36,'Some of the divisions of the Levites of Judah settled in Benjamin.'),(354772,12,16,12,1,'These were the priests and Levites who returned with Zerubbabel son of Shealtiel and with Joshua: Seraiah, Jeremiah, Ezra,'),(354773,12,16,12,2,'Amariah, Malluk, Hattush,'),(354774,12,16,12,3,'Shekaniah, Rehum, Meremoth,'),(354775,12,16,12,4,'Iddo, Ginnethon, <n>Many Hebrew manuscripts and Vulgate (see also verse 16); most Hebrew manuscripts [Ginnethoi]</n> Abijah,'),(354776,12,16,12,5,'Mijamin, <n>A variant of [Miniamin]</n> Moadiah, Bilgah,'),(354777,12,16,12,6,'Shemaiah, Joiarib, Jedaiah,'),(354778,12,16,12,7,'Sallu, Amok, Hilkiah and Jedaiah. These were the leaders of the priests and their associates in the days of Joshua.'),(354779,12,16,12,8,'The Levites were Jeshua, Binnui, Kadmiel, Sherebiah, Judah, and also Mattaniah, who, together with his associates, was in charge of the songs of thanksgiving.'),(354780,12,16,12,9,'Bakbukiah and Unni, their associates, stood opposite them in the services.'),(354781,12,16,12,10,'Joshua was the father of Joiakim, Joiakim the father of Eliashib, Eliashib the father of Joiada,'),(354782,12,16,12,11,'Joiada the father of Jonathan, and Jonathan the father of Jaddua.'),(354783,12,16,12,12,'In the days of Joiakim, these were the heads of the priestly families: of Seraiah\'s family, Meraiah; of Jeremiah\'s, Hananiah;'),(354784,12,16,12,13,'of Ezra\'s, Meshullam; of Amariah\'s, Jehohanan;'),(354785,12,16,12,14,'of Malluk\'s, Jonathan; of Shekaniah\'s, <n>Very many Hebrew manuscripts, some Septuagint manuscripts and Syriac (see also verse 3); most Hebrew manuscripts [Shebaniah\'s]</n> Joseph;'),(354786,12,16,12,15,'of Harim\'s, Adna; of Meremoth\'s, <n>Some Septuagint manuscripts (see also verse 3); Hebrew [Meraioth\'s]</n> Helkai;'),(354787,12,16,12,16,'of Iddo\'s, Zechariah; of Ginnethon\'s, Meshullam;'),(354788,12,16,12,17,'of Abijah\'s, Zikri; of Miniamin\'s and of Moadiah\'s, Piltai;'),(354789,12,16,12,18,'of Bilgah\'s, Shammua; of Shemaiah\'s, Jehonathan;'),(354790,12,16,12,19,'of Joiarib\'s, Mattenai; of Jedaiah\'s, Uzzi;'),(354791,12,16,12,20,'of Sallu\'s, Kallai; of Amok\'s, Eber;'),(354792,12,16,12,21,'of Hilkiah\'s, Hashabiah; of Jedaiah\'s, Nethanel.'),(354793,12,16,12,22,'The family heads of the Levites in the days of Eliashib, Joiada, Johanan and Jaddua, as well as those of the priests, were recorded in the reign of Darius the Persian.'),(354794,12,16,12,23,'The family heads among the descendants of Levi up to the time of Johanan son of Eliashib were recorded in the book of the annals.'),(354795,12,16,12,24,'And the leaders of the Levites were Hashabiah, Sherebiah, Jeshua son of Kadmiel, and their associates, who stood opposite them to give praise and thanksgiving, one section responding to the other, as prescribed by David the man of God.'),(354796,12,16,12,25,'Mattaniah, Bakbukiah, Obadiah, Meshullam, Talmon and Akkub were gatekeepers who guarded the storerooms at the gates.'),(354797,12,16,12,26,'They served in the days of Joiakim son of Joshua, the son of Jozadak, and in the days of Nehemiah the governor and of Ezra the priest, the teacher of the Law.'),(354798,12,16,12,27,'At the dedication of the wall of Jerusalem, the Levites were sought out from where they lived and were brought to Jerusalem to celebrate joyfully the dedication with songs of thanksgiving and with the music of cymbals, harps and lyres.'),(354799,12,16,12,28,'The musicians also were brought together from the region around Jerusalem - from the villages of the Netophathites,'),(354800,12,16,12,29,'from Beth Gilgal, and from the area of Geba and Azmaveth, for the musicians had built villages for themselves around Jerusalem.'),(354801,12,16,12,30,'When the priests and Levites had purified themselves ceremonially, they purified the people, the gates and the wall.'),(354802,12,16,12,31,'I had the leaders of Judah go up on top of <n>Or [go alongside]</n> the wall. I also assigned two large choirs to give thanks. One was to proceed on top of <n>Or [proceed alongside]</n> the wall to the right, toward the Dung Gate.'),(354803,12,16,12,32,'Hoshaiah and half the leaders of Judah followed them,'),(354804,12,16,12,33,'along with Azariah, Ezra, Meshullam,'),(354805,12,16,12,34,'Judah, Benjamin, Shemaiah, Jeremiah,'),(354806,12,16,12,35,'as well as some priests with trumpets, and also Zechariah son of Jonathan, the son of Shemaiah, the son of Mattaniah, the son of Micaiah, the son of Zakkur, the son of Asaph,'),(354807,12,16,12,36,'and his associates - Shemaiah, Azarel, Milalai, Gilalai, Maai, Nethanel, Judah and Hanani - with musical instruments prescribed by David the man of God. Ezra the teacher of the Law led the procession.'),(354808,12,16,12,37,'At the Fountain Gate they continued directly up the steps of the City of David on the ascent to the wall and passed above the site of David\'s palace to the Water Gate on the east.'),(354809,12,16,12,38,'The second choir proceeded in the opposite direction. I followed them on top of <n>Or [them alongside]</n> the wall, together with half the people - past the Tower of the Ovens to the Broad Wall,'),(354810,12,16,12,39,'over the Gate of Ephraim, the Jeshanah <n>Or [Old]</n> Gate, the Fish Gate, the Tower of Hananel and the Tower of the Hundred, as far as the Sheep Gate. At the Gate of the Guard they stopped.'),(354811,12,16,12,40,'The two choirs that gave thanks then took their places in the house of God; so did I, together with half the officials,'),(354812,12,16,12,41,'as well as the priests - Eliakim, Maaseiah, Miniamin, Micaiah, Elioenai, Zechariah and Hananiah with their trumpets - '),(354813,12,16,12,42,'and also Maaseiah, Shemaiah, Eleazar, Uzzi, Jehohanan, Malkijah, Elam and Ezer. The choirs sang under the direction of Jezrahiah.'),(354814,12,16,12,43,'And on that day they offered great sacrifices, rejoicing because God had given them great joy. The women and children also rejoiced. The sound of rejoicing in Jerusalem could be heard far away.'),(354815,12,16,12,44,'At that time men were appointed to be in charge of the storerooms for the contributions, firstfruits and tithes. From the fields around the towns they were to bring into the storerooms the portions required by the Law for the priests and the Levites, for Judah was pleased with the ministering priests and Levites.'),(354816,12,16,12,45,'They performed the service of their God and the service of purification, as did also the musicians and gatekeepers, according to the commands of David and his son Solomon.'),(354817,12,16,12,46,'For long ago, in the days of David and Asaph, there had been directors for the musicians and for the songs of praise and thanksgiving to God.'),(354818,12,16,12,47,'So in the days of Zerubbabel and of Nehemiah, all Israel contributed the daily portions for the musicians and the gatekeepers. They also set aside the portion for the other Levites, and the Levites set aside the portion for the descendants of Aaron.'),(354819,12,16,13,1,'On that day the Book of Moses was read aloud in the hearing of the people and there it was found written that no Ammonite or Moabite should ever be admitted into the assembly of God,'),(354820,12,16,13,2,'because they had not met the Israelites with food and water but had hired Balaam to call a curse down on them. (Our God, however, turned the curse into a blessing.)'),(354821,12,16,13,3,'When the people heard this law, they excluded from Israel all who were of foreign descent.'),(354822,12,16,13,4,'Before this, Eliashib the priest had been put in charge of the storerooms of the house of our God. He was closely associated with Tobiah,'),(354823,12,16,13,5,'and he had provided him with a large room formerly used to store the grain offerings and incense and temple articles, and also the tithes of grain, new wine and olive oil prescribed for the Levites, musicians and gatekeepers, as well as the contributions for the priests.'),(354824,12,16,13,6,'But while all this was going on, I was not in Jerusalem, for in the thirty-second year of Artaxerxes king of Babylon I had returned to the king. Some time later I asked his permission'),(354825,12,16,13,7,'and came back to Jerusalem. Here I learned about the evil thing Eliashib had done in providing Tobiah a room in the courts of the house of God.'),(354826,12,16,13,8,'I was greatly displeased and threw all Tobiah\'s household goods out of the room.'),(354827,12,16,13,9,'I gave orders to purify the rooms, and then I put back into them the equipment of the house of God, with the grain offerings and the incense.'),(354828,12,16,13,10,'I also learned that the portions assigned to the Levites had not been given to them, and that all the Levites and musicians responsible for the service had gone back to their own fields.'),(354829,12,16,13,11,'So I rebuked the officials and asked them, \"Why is the house of God neglected?\" Then I called them together and stationed them at their posts.'),(354830,12,16,13,12,'All Judah brought the tithes of grain, new wine and olive oil into the storerooms.'),(354831,12,16,13,13,'I put Shelemiah the priest, Zadok the scribe, and a Levite named Pedaiah in charge of the storerooms and made Hanan son of Zakkur, the son of Mattaniah, their assistant, because they were considered trustworthy. They were made responsible for distributing the supplies to their fellow Levites.'),(354832,12,16,13,14,'Remember me for this, my God, and do not blot out what I have so faithfully done for the house of my God and its services.'),(354833,12,16,13,15,'In those days I saw people in Judah treading winepresses on the Sabbath and bringing in grain and loading it on donkeys, together with wine, grapes, figs and all other kinds of loads. And they were bringing all this into Jerusalem on the Sabbath. Therefore I warned them against selling food on that day.'),(354834,12,16,13,16,'People from Tyre who lived in Jerusalem were bringing in fish and all kinds of merchandise and selling them in Jerusalem on the Sabbath to the people of Judah.'),(354835,12,16,13,17,'I rebuked the nobles of Judah and said to them, \"What is this wicked thing you are doing - desecrating the Sabbath day?'),(354836,12,16,13,18,'Didn\'t your ancestors do the same things, so that our God brought all this calamity on us and on this city? Now you are stirring up more wrath against Israel by desecrating the Sabbath.\"'),(354837,12,16,13,19,'When evening shadows fell on the gates of Jerusalem before the Sabbath, I ordered the doors to be shut and not opened until the Sabbath was over. I stationed some of my own men at the gates so that no load could be brought in on the Sabbath day.'),(354838,12,16,13,20,'Once or twice the merchants and sellers of all kinds of goods spent the night outside Jerusalem.'),(354839,12,16,13,21,'But I warned them and said, \"Why do you spend the night by the wall? If you do this again, I will arrest you.\" From that time on they no longer came on the Sabbath.'),(354840,12,16,13,22,'Then I commanded the Levites to purify themselves and go and guard the gates in order to keep the Sabbath day holy. Remember me for this also, my God, and show mercy to me according to your great love.'),(354841,12,16,13,23,'Moreover, in those days I saw men of Judah who had married women from Ashdod, Ammon and Moab.'),(354842,12,16,13,24,'Half of their children spoke the language of Ashdod or the language of one of the other peoples, and did not know how to speak the language of Judah.'),(354843,12,16,13,25,'I rebuked them and called curses down on them. I beat some of the men and pulled out their hair. I made them take an oath in God\'s name and said: \"You are not to give your daughters in marriage to their sons, nor are you to take their daughters in marriage for your sons or for yourselves.'),(354844,12,16,13,26,'Was it not because of marriages like these that Solomon king of Israel sinned? Among the many nations there was no king like him. He was loved by his God, and God made him king over all Israel, but even he was led into sin by foreign women.'),(354845,12,16,13,27,'Must we hear now that you too are doing all this terrible wickedness and are being unfaithful to our God by marrying foreign women?\"'),(354846,12,16,13,28,'One of the sons of Joiada son of Eliashib the high priest was son-in-law to Sanballat the Horonite. And I drove him away from me.'),(354847,12,16,13,29,'Remember them, my God, because they defiled the priestly office and the covenant of the priesthood and of the Levites.'),(354848,12,16,13,30,'So I purified the priests and the Levites of everything foreign, and assigned them duties, each to his own task.'),(354849,12,16,13,31,'I also made provision for contributions of wood at designated times, and for the firstfruits. Remember me with favor, my God.'),(354850,12,17,1,1,'This is what happened during the time of Xerxes, <n>Hebrew [Ahasuerus]; here and throughout Esther</n> the Xerxes who ruled over 127 provinces stretching from India to Cush <n>That is, the upper Nile region</n>:'),(354851,12,17,1,2,'At that time King Xerxes reigned from his royal throne in the citadel of Susa,'),(354852,12,17,1,3,'and in the third year of his reign he gave a banquet for all his nobles and officials. The military leaders of Persia and Media, the princes, and the nobles of the provinces were present.'),(354853,12,17,1,4,'For a full 180 days he displayed the vast wealth of his kingdom and the splendor and glory of his majesty.'),(354854,12,17,1,5,'When these days were over, the king gave a banquet, lasting seven days, in the enclosed garden of the king\'s palace, for all the people from the least to the greatest who were in the citadel of Susa.'),(354855,12,17,1,6,'The garden had hangings of white and blue linen, fastened with cords of white linen and purple material to silver rings on marble pillars. There were couches of gold and silver on a mosaic pavement of porphyry, marble, mother-of-pearl and other costly stones.'),(354856,12,17,1,7,'Wine was served in goblets of gold, each one different from the other, and the royal wine was abundant, in keeping with the king\'s liberality.'),(354857,12,17,1,8,'By the king\'s command each guest was allowed to drink with no restrictions, for the king instructed all the wine stewards to serve each man what he wished.'),(354858,12,17,1,9,'Queen Vashti also gave a banquet for the women in the royal palace of King Xerxes.'),(354859,12,17,1,10,'On the seventh day, when King Xerxes was in high spirits from wine, he commanded the seven eunuchs who served him - Mehuman, Biztha, Harbona, Bigtha, Abagtha, Zethar and Karkas - '),(354860,12,17,1,11,'to bring before him Queen Vashti, wearing her royal crown, in order to display her beauty to the people and nobles, for she was lovely to look at.'),(354861,12,17,1,12,'But when the attendants delivered the king\'s command, Queen Vashti refused to come. Then the king became furious and burned with anger.'),(354862,12,17,1,13,'Since it was customary for the king to consult experts in matters of law and justice, he spoke with the wise men who understood the times'),(354863,12,17,1,14,'and were closest to the king - Karshena, Shethar, Admatha, Tarshish, Meres, Marsena and Memukan, the seven nobles of Persia and Media who had special access to the king and were highest in the kingdom.'),(354864,12,17,1,15,'\"According to law, what must be done to Queen Vashti?\" he asked. \"She has not obeyed the command of King Xerxes that the eunuchs have taken to her.\"'),(354865,12,17,1,16,'Then Memukan replied in the presence of the king and the nobles, \"Queen Vashti has done wrong, not only against the king but also against all the nobles and the peoples of all the provinces of King Xerxes.'),(354866,12,17,1,17,'For the queen\'s conduct will become known to all the women, and so they will despise their husbands and say, \'King Xerxes commanded Queen Vashti to be brought before him, but she would not come.\''),(354867,12,17,1,18,'This very day the Persian and Median women of the nobility who have heard about the queen\'s conduct will respond to all the king\'s nobles in the same way. There will be no end of disrespect and discord.'),(354868,12,17,1,19,'\"Therefore, if it pleases the king, let him issue a royal decree and let it be written in the laws of Persia and Media, which cannot be repealed, that Vashti is never again to enter the presence of King Xerxes. Also let the king give her royal position to someone else who is better than she.'),(354869,12,17,1,20,'Then when the king\'s edict is proclaimed throughout all his vast realm, all the women will respect their husbands, from the least to the greatest.\"'),(354870,12,17,1,21,'The king and his nobles were pleased with this advice, so the king did as Memukan proposed.'),(354871,12,17,1,22,'He sent dispatches to all parts of the kingdom, to each province in its own script and to each people in their own language, proclaiming that every man should be ruler over his own household, using his native tongue.'),(354872,12,17,2,1,'Later when King Xerxes\' fury had subsided, he remembered Vashti and what she had done and what he had decreed about her.'),(354873,12,17,2,2,'Then the king\'s personal attendants proposed, \"Let a search be made for beautiful young virgins for the king.'),(354874,12,17,2,3,'Let the king appoint commissioners in every province of his realm to bring all these beautiful young women into the harem at the citadel of Susa. Let them be placed under the care of Hegai, the king\'s eunuch, who is in charge of the women; and let beauty treatments be given to them.'),(354875,12,17,2,4,'Then let the young woman who pleases the king be queen instead of Vashti.\" This advice appealed to the king, and he followed it.'),(354876,12,17,2,5,'Now there was in the citadel of Susa a Jew of the tribe of Benjamin, named Mordecai son of Jair, the son of Shimei, the son of Kish,'),(354877,12,17,2,6,'who had been carried into exile from Jerusalem by Nebuchadnezzar king of Babylon, among those taken captive with Jehoiachin <n>Hebrew [Jeconiah,] a variant of [Jehoiachin]</n> king of Judah.'),(354878,12,17,2,7,'Mordecai had a cousin named Hadassah, whom he had brought up because she had neither father nor mother. This young woman, who was also known as Esther, had a lovely figure and was beautiful. Mordecai had taken her as his own daughter when her father and mother died.'),(354879,12,17,2,8,'When the king\'s order and edict had been proclaimed, many young women were brought to the citadel of Susa and put under the care of Hegai. Esther also was taken to the king\'s palace and entrusted to Hegai, who had charge of the harem.'),(354880,12,17,2,9,'She pleased him and won his favor. Immediately he provided her with her beauty treatments and special food. He assigned to her seven female attendants selected from the king\'s palace and moved her and her attendants into the best place in the harem.'),(354881,12,17,2,10,'Esther had not revealed her nationality and family background, because Mordecai had forbidden her to do so.'),(354882,12,17,2,11,'Every day he walked back and forth near the courtyard of the harem to find out how Esther was and what was happening to her.'),(354883,12,17,2,12,'Before a young woman\'s turn came to go in to King Xerxes, she had to complete twelve months of beauty treatments prescribed for the women, six months with oil of myrrh and six with perfumes and cosmetics.'),(354884,12,17,2,13,'And this is how she would go to the king: Anything she wanted was given her to take with her from the harem to the king\'s palace.'),(354885,12,17,2,14,'In the evening she would go there and in the morning return to another part of the harem to the care of Shaashgaz, the king\'s eunuch who was in charge of the concubines. She would not return to the king unless he was pleased with her and summoned her by name.'),(354886,12,17,2,15,'When the turn came for Esther (the young woman Mordecai had adopted, the daughter of his uncle Abihail) to go to the king, she asked for nothing other than what Hegai, the king\'s eunuch who was in charge of the harem, suggested. And Esther won the favor of everyone who saw her.'),(354887,12,17,2,16,'She was taken to King Xerxes in the royal residence in the tenth month, the month of Tebeth, in the seventh year of his reign.'),(354888,12,17,2,17,'Now the king was attracted to Esther more than to any of the other women, and she won his favor and approval more than any of the other virgins. So he set a royal crown on her head and made her queen instead of Vashti.'),(354889,12,17,2,18,'And the king gave a great banquet, Esther\'s banquet, for all his nobles and officials. He proclaimed a holiday throughout the provinces and distributed gifts with royal liberality.'),(354890,12,17,2,19,'When the virgins were assembled a second time, Mordecai was sitting at the king\'s gate.'),(354891,12,17,2,20,'But Esther had kept secret her family background and nationality just as Mordecai had told her to do, for she continued to follow Mordecai\'s instructions as she had done when he was bringing her up.'),(354892,12,17,2,21,'During the time Mordecai was sitting at the king\'s gate, Bigthana <n>Hebrew [Bigthan,] a variant of [Bigthana]</n> and Teresh, two of the king\'s officers who guarded the doorway, became angry and conspired to assassinate King Xerxes.'),(354893,12,17,2,22,'But Mordecai found out about the plot and told Queen Esther, who in turn reported it to the king, giving credit to Mordecai.'),(354894,12,17,2,23,'And when the report was investigated and found to be true, the two officials were impaled on poles. All this was recorded in the book of the annals in the presence of the king.'),(354895,12,17,3,1,'After these events, King Xerxes honored Haman son of Hammedatha, the Agagite, elevating him and giving him a seat of honor higher than that of all the other nobles.'),(354896,12,17,3,2,'All the royal officials at the king\'s gate knelt down and paid honor to Haman, for the king had commanded this concerning him. But Mordecai would not kneel down or pay him honor.'),(354897,12,17,3,3,'Then the royal officials at the king\'s gate asked Mordecai, \"Why do you disobey the king\'s command?\"'),(354898,12,17,3,4,'Day after day they spoke to him but he refused to comply. Therefore they told Haman about it to see whether Mordecai\'s behavior would be tolerated, for he had told them he was a Jew.'),(354899,12,17,3,5,'When Haman saw that Mordecai would not kneel down or pay him honor, he was enraged.'),(354900,12,17,3,6,'Yet having learned who Mordecai\'s people were, he scorned the idea of killing only Mordecai. Instead Haman looked for a way to destroy all Mordecai\'s people, the Jews, throughout the whole kingdom of Xerxes.'),(354901,12,17,3,7,'In the twelfth year of King Xerxes, in the first month, the month of Nisan, the <i>pur</i> (that is, the lot) was cast in the presence of Haman to select a day and month. And the lot fell on <n>Septuagint; Hebrew does not have [And the lot fell on.]</n> the twelfth month, the month of Adar.'),(354902,12,17,3,8,'Then Haman said to King Xerxes, \"There is a certain people dispersed among the peoples in all the provinces of your kingdom who keep themselves separate. Their customs are different from those of all other people, and they do not obey the king\'s laws; it is not in the king\'s best interest to tolerate them.'),(354903,12,17,3,9,'If it pleases the king, let a decree be issued to destroy them, and I will give ten thousand talents <n>That is, about 375 tons or about 340 metric tons</n> of silver to the king\'s administrators for the royal treasury.\"'),(354904,12,17,3,10,'So the king took his signet ring from his finger and gave it to Haman son of Hammedatha, the Agagite, the enemy of the Jews.'),(354905,12,17,3,11,'\"Keep the money,\" the king said to Haman, \"and do with the people as you please.\"'),(354906,12,17,3,12,'Then on the thirteenth day of the first month the royal secretaries were summoned. They wrote out in the script of each province and in the language of each people all Haman\'s orders to the king\'s satraps, the governors of the various provinces and the nobles of the various peoples. These were written in the name of King Xerxes himself and sealed with his own ring.'),(354907,12,17,3,13,'Dispatches were sent by couriers to all the king\'s provinces with the order to destroy, kill and annihilate all the Jews - young and old, women and children - on a single day, the thirteenth day of the twelfth month, the month of Adar, and to plunder their goods.'),(354908,12,17,3,14,'A copy of the text of the edict was to be issued as law in every province and made known to the people of every nationality so they would be ready for that day.'),(354909,12,17,3,15,'The couriers went out, spurred on by the king\'s command, and the edict was issued in the citadel of Susa. The king and Haman sat down to drink, but the city of Susa was bewildered.'),(354910,12,17,4,1,'When Mordecai learned of all that had been done, he tore his clothes, put on sackcloth and ashes, and went out into the city, wailing loudly and bitterly.'),(354911,12,17,4,2,'But he went only as far as the king\'s gate, because no one clothed in sackcloth was allowed to enter it.'),(354912,12,17,4,3,'In every province to which the edict and order of the king came, there was great mourning among the Jews, with fasting, weeping and wailing. Many lay in sackcloth and ashes.'),(354913,12,17,4,4,'When Esther\'s eunuchs and female attendants came and told her about Mordecai, she was in great distress. She sent clothes for him to put on instead of his sackcloth, but he would not accept them.'),(354914,12,17,4,5,'Then Esther summoned Hathak, one of the king\'s eunuchs assigned to attend her, and ordered him to find out what was troubling Mordecai and why.'),(354915,12,17,4,6,'So Hathak went out to Mordecai in the open square of the city in front of the king\'s gate.'),(354916,12,17,4,7,'Mordecai told him everything that had happened to him, including the exact amount of money Haman had promised to pay into the royal treasury for the destruction of the Jews.'),(354917,12,17,4,8,'He also gave him a copy of the text of the edict for their annihilation, which had been published in Susa, to show to Esther and explain it to her, and he told him to instruct her to go into the king\'s presence to beg for mercy and plead with him for her people.'),(354918,12,17,4,9,'Hathak went back and reported to Esther what Mordecai had said.'),(354919,12,17,4,10,'Then she instructed him to say to Mordecai,'),(354920,12,17,4,11,'\"All the king\'s officials and the people of the royal provinces know that for any man or woman who approaches the king in the inner court without being summoned the king has but one law: that they be put to death unless the king extends the gold scepter to them and spares their lives. But thirty days have passed since I was called to go to the king.\"'),(354921,12,17,4,12,'When Esther\'s words were reported to Mordecai,'),(354922,12,17,4,13,'he sent back this answer: \"Do not think that because you are in the king\'s house you alone of all the Jews will escape.'),(354923,12,17,4,14,'For if you remain silent at this time, relief and deliverance for the Jews will arise from another place, but you and your father\'s family will perish. And who knows but that you have come to your royal position for such a time as this?\"'),(354924,12,17,4,15,'Then Esther sent this reply to Mordecai:'),(354925,12,17,4,16,'\"Go, gather together all the Jews who are in Susa, and fast for me. Do not eat or drink for three days, night or day. I and my attendants will fast as you do. When this is done, I will go to the king, even though it is against the law. And if I perish, I perish.\"'),(354926,12,17,4,17,'So Mordecai went away and carried out all of Esther\'s instructions.'),(354927,12,17,5,1,'On the third day Esther put on her royal robes and stood in the inner court of the palace, in front of the king\'s hall. The king was sitting on his royal throne in the hall, facing the entrance.'),(354928,12,17,5,2,'When he saw Queen Esther standing in the court, he was pleased with her and held out to her the gold scepter that was in his hand. So Esther approached and touched the tip of the scepter.'),(354929,12,17,5,3,'Then the king asked, \"What is it, Queen Esther? What is your request? Even up to half the kingdom, it will be given you.\"'),(354930,12,17,5,4,'\"If it pleases the king,\" replied Esther, \"let the king, together with Haman, come today to a banquet I have prepared for him.\"'),(354931,12,17,5,5,'\"Bring Haman at once,\" the king said, \"so that we may do what Esther asks.\" So the king and Haman went to the banquet Esther had prepared.'),(354932,12,17,5,6,'As they were drinking wine, the king again asked Esther, \"Now what is your petition? It will be given you. And what is your request? Even up to half the kingdom, it will be granted.\"'),(354933,12,17,5,7,'Esther replied, \"My petition and my request is this:'),(354934,12,17,5,8,'If the king regards me with favor and if it pleases the king to grant my petition and fulfill my request, let the king and Haman come tomorrow to the banquet I will prepare for them. Then I will answer the king\'s question.\"'),(354935,12,17,5,9,'Haman went out that day happy and in high spirits. But when he saw Mordecai at the king\'s gate and observed that he neither rose nor showed fear in his presence, he was filled with rage against Mordecai.'),(354936,12,17,5,10,'Nevertheless, Haman restrained himself and went home. Calling together his friends and Zeresh, his wife,'),(354937,12,17,5,11,'Haman boasted to them about his vast wealth, his many sons, and all the ways the king had honored him and how he had elevated him above the other nobles and officials.'),(354938,12,17,5,12,'\"And that\'s not all,\" Haman added. \"I\'m the only person Queen Esther invited to accompany the king to the banquet she gave. And she has invited me along with the king tomorrow.'),(354939,12,17,5,13,'But all this gives me no satisfaction as long as I see that Jew Mordecai sitting at the king\'s gate.\"'),(354940,12,17,5,14,'His wife Zeresh and all his friends said to him, \"Have a pole set up, reaching to a height of fifty cubits, <n>That is, about 75 feet or about 23 meters</n> and ask the king in the morning to have Mordecai impaled on it. Then go with the king to the banquet and enjoy yourself.\" This suggestion delighted Haman, and he had the pole set up.'),(354941,12,17,6,1,'That night the king could not sleep; so he ordered the book of the chronicles, the record of his reign, to be brought in and read to him.'),(354942,12,17,6,2,'It was found recorded there that Mordecai had exposed Bigthana and Teresh, two of the king\'s officers who guarded the doorway, who had conspired to assassinate King Xerxes.'),(354943,12,17,6,3,'\"What honor and recognition has Mordecai received for this?\" the king asked. \"Nothing has been done for him,\" his attendants answered.'),(354944,12,17,6,4,'The king said, \"Who is in the court?\" Now Haman had just entered the outer court of the palace to speak to the king about impaling Mordecai on the pole he had set up for him.'),(354945,12,17,6,5,'His attendants answered, \"Haman is standing in the court.\" \"Bring him in,\" the king ordered.'),(354946,12,17,6,6,'When Haman entered, the king asked him, \"What should be done for the man the king delights to honor?\" Now Haman thought to himself, \"Who is there that the king would rather honor than me?\"'),(354947,12,17,6,7,'So he answered the king, \"For the man the king delights to honor,'),(354948,12,17,6,8,'have them bring a royal robe the king has worn and a horse the king has ridden, one with a royal crest placed on its head.'),(354949,12,17,6,9,'Then let the robe and horse be entrusted to one of the king\'s most noble princes. Let them robe the man the king delights to honor, and lead him on the horse through the city streets, proclaiming before him, \'This is what is done for the man the king delights to honor!\'\"'),(354950,12,17,6,10,'\"Go at once,\" the king commanded Haman. \"Get the robe and the horse and do just as you have suggested for Mordecai the Jew, who sits at the king\'s gate. Do not neglect anything you have recommended.\"'),(354951,12,17,6,11,'So Haman got the robe and the horse. He robed Mordecai, and led him on horseback through the city streets, proclaiming before him, \"This is what is done for the man the king delights to honor!\"'),(354952,12,17,6,12,'Afterward Mordecai returned to the king\'s gate. But Haman rushed home, with his head covered in grief,'),(354953,12,17,6,13,'and told Zeresh his wife and all his friends everything that had happened to him. His advisers and his wife Zeresh said to him, \"Since Mordecai, before whom your downfall has started, is of Jewish origin, you cannot stand against him - you will surely come to ruin!\"'),(354954,12,17,6,14,'While they were still talking with him, the king\'s eunuchs arrived and hurried Haman away to the banquet Esther had prepared.'),(354955,12,17,7,1,'So the king and Haman went to Queen Esther\'s banquet,'),(354956,12,17,7,2,'and as they were drinking wine on the second day, the king again asked, \"Queen Esther, what is your petition? It will be given you. What is your request? Even up to half the kingdom, it will be granted.\"'),(354957,12,17,7,3,'Then Queen Esther answered, \"If I have found favor with you, Your Majesty, and if it pleases you, grant me my life - this is my petition. And spare my people - this is my request.'),(354958,12,17,7,4,'For I and my people have been sold to be destroyed, killed and annihilated. If we had merely been sold as male and female slaves, I would have kept quiet, because no such distress would justify disturbing the king. <n>Or [quiet, but the compensation our adversary offers cannot be compared with the loss the king would suffer]</n>\"'),(354959,12,17,7,5,'King Xerxes asked Queen Esther, \"Who is he? Where is he - the man who has dared to do such a thing?\"'),(354960,12,17,7,6,'Esther said, \"An adversary and enemy! This vile Haman!\" Then Haman was terrified before the king and queen.'),(354961,12,17,7,7,'The king got up in a rage, left his wine and went out into the palace garden. But Haman, realizing that the king had already decided his fate, stayed behind to beg Queen Esther for his life.'),(354962,12,17,7,8,'Just as the king returned from the palace garden to the banquet hall, Haman was falling on the couch where Esther was reclining. The king exclaimed, \"Will he even molest the queen while she is with me in the house?\" As soon as the word left the king\'s mouth, they covered Haman\'s face.'),(354963,12,17,7,9,'Then Harbona, one of the eunuchs attending the king, said, \"A pole reaching to a height of fifty cubits <n>That is, about 75 feet or about 23 meters</n> stands by Haman\'s house. He had it set up for Mordecai, who spoke up to help the king.\" The king said, \"Impale him on it!\"'),(354964,12,17,7,10,'So they impaled Haman on the pole he had set up for Mordecai. Then the king\'s fury subsided.'),(354965,12,17,8,1,'That same day King Xerxes gave Queen Esther the estate of Haman, the enemy of the Jews. And Mordecai came into the presence of the king, for Esther had told how he was related to her.'),(354966,12,17,8,2,'The king took off his signet ring, which he had reclaimed from Haman, and presented it to Mordecai. And Esther appointed him over Haman\'s estate.'),(354967,12,17,8,3,'Esther again pleaded with the king, falling at his feet and weeping. She begged him to put an end to the evil plan of Haman the Agagite, which he had devised against the Jews.'),(354968,12,17,8,4,'Then the king extended the gold scepter to Esther and she arose and stood before him.'),(354969,12,17,8,5,'\"If it pleases the king,\" she said, \"and if he regards me with favor and thinks it the right thing to do, and if he is pleased with me, let an order be written overruling the dispatches that Haman son of Hammedatha, the Agagite, devised and wrote to destroy the Jews in all the king\'s provinces.'),(354970,12,17,8,6,'For how can I bear to see disaster fall on my people? How can I bear to see the destruction of my family?\"'),(354971,12,17,8,7,'King Xerxes replied to Queen Esther and to Mordecai the Jew, \"Because Haman attacked the Jews, I have given his estate to Esther, and they have impaled him on the pole he set up.'),(354972,12,17,8,8,'Now write another decree in the king\'s name in behalf of the Jews as seems best to you, and seal it with the king\'s signet ring - for no document written in the king\'s name and sealed with his ring can be revoked.\"'),(354973,12,17,8,9,'At once the royal secretaries were summoned - on the twenty-third day of the third month, the month of Sivan. They wrote out all Mordecai\'s orders to the Jews, and to the satraps, governors and nobles of the 127 provinces stretching from India to Cush. <n>That is, the upper Nile region</n> These orders were written in the script of each province and the language of each people and also to the Jews in their own script and language.'),(354974,12,17,8,10,'Mordecai wrote in the name of King Xerxes, sealed the dispatches with the king\'s signet ring, and sent them by mounted couriers, who rode fast horses especially bred for the king.'),(354975,12,17,8,11,'The king\'s edict granted the Jews in every city the right to assemble and protect themselves; to destroy, kill and annihilate the armed men of any nationality or province who might attack them and their women and children, <n>Or [province, together with their women and children, who might attack them;]</n> and to plunder the property of their enemies.'),(354976,12,17,8,12,'The day appointed for the Jews to do this in all the provinces of King Xerxes was the thirteenth day of the twelfth month, the month of Adar.'),(354977,12,17,8,13,'A copy of the text of the edict was to be issued as law in every province and made known to the people of every nationality so that the Jews would be ready on that day to avenge themselves on their enemies.'),(354978,12,17,8,14,'The couriers, riding the royal horses, went out, spurred on by the king\'s command, and the edict was issued in the citadel of Susa.'),(354979,12,17,8,15,'When Mordecai left the king\'s presence, he was wearing royal garments of blue and white, a large crown of gold and a purple robe of fine linen. And the city of Susa held a joyous celebration.'),(354980,12,17,8,16,'For the Jews it was a time of happiness and joy, gladness and honor.'),(354981,12,17,8,17,'In every province and in every city to which the edict of the king came, there was joy and gladness among the Jews, with feasting and celebrating. And many people of other nationalities became Jews because fear of the Jews had seized them.'),(354982,12,17,9,1,'On the thirteenth day of the twelfth month, the month of Adar, the edict commanded by the king was to be carried out. On this day the enemies of the Jews had hoped to overpower them, but now the tables were turned and the Jews got the upper hand over those who hated them.'),(354983,12,17,9,2,'The Jews assembled in their cities in all the provinces of King Xerxes to attack those determined to destroy them. No one could stand against them, because the people of all the other nationalities were afraid of them.'),(354984,12,17,9,3,'And all the nobles of the provinces, the satraps, the governors and the king\'s administrators helped the Jews, because fear of Mordecai had seized them.'),(354985,12,17,9,4,'Mordecai was prominent in the palace; his reputation spread throughout the provinces, and he became more and more powerful.'),(354986,12,17,9,5,'The Jews struck down all their enemies with the sword, killing and destroying them, and they did what they pleased to those who hated them.'),(354987,12,17,9,6,'In the citadel of Susa, the Jews killed and destroyed five hundred men.'),(354988,12,17,9,7,'They also killed Parshandatha, Dalphon, Aspatha,'),(354989,12,17,9,8,'Poratha, Adalia, Aridatha,'),(354990,12,17,9,9,'Parmashta, Arisai, Aridai and Vaizatha,'),(354991,12,17,9,10,'the ten sons of Haman son of Hammedatha, the enemy of the Jews. But they did not lay their hands on the plunder.'),(354992,12,17,9,11,'The number of those killed in the citadel of Susa was reported to the king that same day.'),(354993,12,17,9,12,'The king said to Queen Esther, \"The Jews have killed and destroyed five hundred men and the ten sons of Haman in the citadel of Susa. What have they done in the rest of the king\'s provinces? Now what is your petition? It will be given you. What is your request? It will also be granted.\"'),(354994,12,17,9,13,'\"If it pleases the king,\" Esther answered, \"give the Jews in Susa permission to carry out this day\'s edict tomorrow also, and let Haman\'s ten sons be impaled on poles.\"'),(354995,12,17,9,14,'So the king commanded that this be done. An edict was issued in Susa, and they impaled the ten sons of Haman.'),(354996,12,17,9,15,'The Jews in Susa came together on the fourteenth day of the month of Adar, and they put to death in Susa three hundred men, but they did not lay their hands on the plunder.'),(354997,12,17,9,16,'Meanwhile, the remainder of the Jews who were in the king\'s provinces also assembled to protect themselves and get relief from their enemies. They killed seventy-five thousand of them but did not lay their hands on the plunder.'),(354998,12,17,9,17,'This happened on the thirteenth day of the month of Adar, and on the fourteenth they rested and made it a day of feasting and joy.'),(354999,12,17,9,18,'The Jews in Susa, however, had assembled on the thirteenth and fourteenth, and then on the fifteenth they rested and made it a day of feasting and joy.'),(355000,12,17,9,19,'That is why rural Jews - those living in villages - observe the fourteenth of the month of Adar as a day of joy and feasting, a day for giving presents to each other.'),(355001,12,17,9,20,'Mordecai recorded these events, and he sent letters to all the Jews throughout the provinces of King Xerxes, near and far,'),(355002,12,17,9,21,'to have them celebrate annually the fourteenth and fifteenth days of the month of Adar'),(355003,12,17,9,22,'as the time when the Jews got relief from their enemies, and as the month when their sorrow was turned into joy and their mourning into a day of celebration. He wrote them to observe the days as days of feasting and joy and giving presents of food to one another and gifts to the poor.'),(355004,12,17,9,23,'So the Jews agreed to continue the celebration they had begun, doing what Mordecai had written to them.'),(355005,12,17,9,24,'For Haman son of Hammedatha, the Agagite, the enemy of all the Jews, had plotted against the Jews to destroy them and had cast the <i>pur</i> (that is, the lot) for their ruin and destruction.'),(355006,12,17,9,25,'But when the plot came to the king\'s attention, <n>Or [when Esther came before the king]</n> he issued written orders that the evil scheme Haman had devised against the Jews should come back onto his own head, and that he and his sons should be impaled on poles.'),(355007,12,17,9,26,'(Therefore these days were called Purim, from the word <i>pur</i>.) Because of everything written in this letter and because of what they had seen and what had happened to them,'),(355008,12,17,9,27,'the Jews took it on themselves to establish the custom that they and their descendants and all who join them should without fail observe these two days every year, in the way prescribed and at the time appointed.'),(355009,12,17,9,28,'These days should be remembered and observed in every generation by every family, and in every province and in every city. And these days of Purim should never fail to be celebrated by the Jews - nor should the memory of these days die out among their descendants.'),(355010,12,17,9,29,'So Queen Esther, daughter of Abihail, along with Mordecai the Jew, wrote with full authority to confirm this second letter concerning Purim.'),(355011,12,17,9,30,'And Mordecai sent letters to all the Jews in the 127 provinces of Xerxes\' kingdom - words of goodwill and assurance - '),(355012,12,17,9,31,'to establish these days of Purim at their designated times, as Mordecai the Jew and Queen Esther had decreed for them, and as they had established for themselves and their descendants in regard to their times of fasting and lamentation.'),(355013,12,17,9,32,'Esther\'s decree confirmed these regulations about Purim, and it was written down in the records.'),(355014,12,17,10,1,'King Xerxes imposed tribute throughout the empire, to its distant shores.'),(355015,12,17,10,2,'And all his acts of power and might, together with a full account of the greatness of Mordecai, whom the king had promoted, are they not written in the book of the annals of the kings of Media and Persia?'),(355016,12,17,10,3,'Mordecai the Jew was second in rank to King Xerxes, preeminent among the Jews, and held in high esteem by his many fellow Jews, because he worked for the good of his people and spoke up for the welfare of all the Jews.'),(355017,12,18,1,1,'In the land of Uz there lived a man whose name was Job. This man was blameless and upright; he feared God and shunned evil.'),(355018,12,18,1,2,'He had seven sons and three daughters,'),(355019,12,18,1,3,'and he owned seven thousand sheep, three thousand camels, five hundred yoke of oxen and five hundred donkeys, and had a large number of servants. He was the greatest man among all the people of the East.'),(355020,12,18,1,4,'His sons used to hold feasts in their homes on their birthdays, and they would invite their three sisters to eat and drink with them.'),(355021,12,18,1,5,'When a period of feasting had run its course, Job would make arrangements for them to be purified. Early in the morning he would sacrifice a burnt offering for each of them, thinking, \"Perhaps my children have sinned and cursed God in their hearts.\" This was Job\'s regular custom.'),(355022,12,18,1,6,'One day the angels <n>Hebrew [the sons of God]</n> came to present themselves before the Lord, and Satan <n>Hebrew [satan] means [adversary.]</n> also came with them.'),(355023,12,18,1,7,'The Lord said to Satan, \"Where have you come from?\" Satan answered the Lord, \"From roaming throughout the earth, going back and forth on it.\"'),(355024,12,18,1,8,'Then the Lord said to Satan, \"Have you considered my servant Job? There is no one on earth like him; he is blameless and upright, a man who fears God and shuns evil.\"'),(355025,12,18,1,9,'\"Does Job fear God for nothing?\" Satan replied.'),(355026,12,18,1,10,'\"Have you not put a hedge around him and his household and everything he has? You have blessed the work of his hands, so that his flocks and herds are spread throughout the land.'),(355027,12,18,1,11,'But now stretch out your hand and strike everything he has, and he will surely curse you to your face.\"'),(355028,12,18,1,12,'The Lord said to Satan, \"Very well, then, everything he has is in your power, but on the man himself do not lay a finger.\" Then Satan went out from the presence of the Lord.'),(355029,12,18,1,13,'One day when Job\'s sons and daughters were feasting and drinking wine at the oldest brother\'s house,'),(355030,12,18,1,14,'a messenger came to Job and said, \"The oxen were plowing and the donkeys were grazing nearby,'),(355031,12,18,1,15,'and the Sabeans attacked and made off with them. They put the servants to the sword, and I am the only one who has escaped to tell you!\"'),(355032,12,18,1,16,'While he was still speaking, another messenger came and said, \"The fire of God fell from the heavens and burned up the sheep and the servants, and I am the only one who has escaped to tell you!\"'),(355033,12,18,1,17,'While he was still speaking, another messenger came and said, \"The Chaldeans formed three raiding parties and swept down on your camels and made off with them. They put the servants to the sword, and I am the only one who has escaped to tell you!\"'),(355034,12,18,1,18,'While he was still speaking, yet another messenger came and said, \"Your sons and daughters were feasting and drinking wine at the oldest brother\'s house,'),(355035,12,18,1,19,'when suddenly a mighty wind swept in from the desert and struck the four corners of the house. It collapsed on them and they are dead, and I am the only one who has escaped to tell you!\"'),(355036,12,18,1,20,'At this, Job got up and tore his robe and shaved his head. Then he fell to the ground in worship'),(355037,12,18,1,21,'and said: \"Naked I came from my mother\'s womb, and naked I will depart. <n>Or [will return there]</n> The Lord gave and the Lord has taken away; may the name of the Lord be praised.\"'),(355038,12,18,1,22,'In all this, Job did not sin by charging God with wrongdoing.'),(355039,12,18,2,1,'On another day the angels <n>Hebrew [the sons of God]</n> came to present themselves before the Lord, and Satan also came with them to present himself before him.'),(355040,12,18,2,2,'And the Lord said to Satan, \"Where have you come from?\" Satan answered the Lord, \"From roaming throughout the earth, going back and forth on it.\"'),(355041,12,18,2,3,'Then the Lord said to Satan, \"Have you considered my servant Job? There is no one on earth like him; he is blameless and upright, a man who fears God and shuns evil. And he still maintains his integrity, though you incited me against him to ruin him without any reason.\"'),(355042,12,18,2,4,'\"Skin for skin!\" Satan replied. \"A man will give all he has for his own life.'),(355043,12,18,2,5,'But now stretch out your hand and strike his flesh and bones, and he will surely curse you to your face.\"'),(355044,12,18,2,6,'The Lord said to Satan, \"Very well, then, he is in your hands; but you must spare his life.\"'),(355045,12,18,2,7,'So Satan went out from the presence of the Lord and afflicted Job with painful sores from the soles of his feet to the crown of his head.'),(355046,12,18,2,8,'Then Job took a piece of broken pottery and scraped himself with it as he sat among the ashes.'),(355047,12,18,2,9,'His wife said to him, \"Are you still maintaining your integrity? Curse God and die!\"'),(355048,12,18,2,10,'He replied, \"You are talking like a foolish <n>The Hebrew word rendered [foolish] denotes moral deficiency.</n> woman. Shall we accept good from God, and not trouble?\" In all this, Job did not sin in what he said.'),(355049,12,18,2,11,'When Job\'s three friends, Eliphaz the Temanite, Bildad the Shuhite and Zophar the Naamathite, heard about all the troubles that had come upon him, they set out from their homes and met together by agreement to go and sympathize with him and comfort him.'),(355050,12,18,2,12,'When they saw him from a distance, they could hardly recognize him; they began to weep aloud, and they tore their robes and sprinkled dust on their heads.'),(355051,12,18,2,13,'Then they sat on the ground with him for seven days and seven nights. No one said a word to him, because they saw how great his suffering was.'),(355052,12,18,3,1,'After this, Job opened his mouth and cursed the day of his birth.'),(355053,12,18,3,2,'He said:'),(355054,12,18,3,3,'\"May the day of my birth perish, and the night that said, \'A boy is conceived!\''),(355055,12,18,3,4,'That day - may it turn to darkness; may God above not care about it; may no light shine on it.'),(355056,12,18,3,5,'May gloom and utter darkness claim it once more; may a cloud settle over it; may blackness overwhelm it.'),(355057,12,18,3,6,'That night - may thick darkness seize it; may it not be included among the days of the year nor be entered in any of the months.'),(355058,12,18,3,7,'May that night be barren; may no shout of joy be heard in it.'),(355059,12,18,3,8,'May those who curse days <n>Or [curse the sea]</n> curse that day, those who are ready to rouse Leviathan.'),(355060,12,18,3,9,'May its morning stars become dark; may it wait for daylight in vain and not see the first rays of dawn,'),(355061,12,18,3,10,'for it did not shut the doors of the womb on me to hide trouble from my eyes.'),(355062,12,18,3,11,'\"Why did I not perish at birth, and die as I came from the womb?'),(355063,12,18,3,12,'Why were there knees to receive me and breasts that I might be nursed?'),(355064,12,18,3,13,'For now I would be lying down in peace; I would be asleep and at rest'),(355065,12,18,3,14,'with kings and rulers of the earth, who built for themselves places now lying in ruins,'),(355066,12,18,3,15,'with princes who had gold, who filled their houses with silver.'),(355067,12,18,3,16,'Or why was I not hidden away in the ground like a stillborn child, like an infant who never saw the light of day?'),(355068,12,18,3,17,'There the wicked cease from turmoil, and there the weary are at rest.'),(355069,12,18,3,18,'Captives also enjoy their ease; they no longer hear the slave driver\'s shout.'),(355070,12,18,3,19,'The small and the great are there, and the slaves are freed from their owners.'),(355071,12,18,3,20,'\"Why is light given to those in misery, and life to the bitter of soul,'),(355072,12,18,3,21,'to those who long for death that does not come, who search for it more than for hidden treasure,'),(355073,12,18,3,22,'who are filled with gladness and rejoice when they reach the grave?'),(355074,12,18,3,23,'Why is life given to a man whose way is hidden, whom God has hedged in?'),(355075,12,18,3,24,'For sighing has become my daily food; my groans pour out like water.'),(355076,12,18,3,25,'What I feared has come upon me; what I dreaded has happened to me.'),(355077,12,18,3,26,'I have no peace, no quietness; I have no rest, but only turmoil.\"'),(355078,12,18,4,1,'Then Eliphaz the Temanite replied:'),(355079,12,18,4,2,'\"If someone ventures a word with you, will you be impatient? But who can keep from speaking?'),(355080,12,18,4,3,'Think how you have instructed many, how you have strengthened feeble hands.'),(355081,12,18,4,4,'Your words have supported those who stumbled; you have strengthened faltering knees.'),(355082,12,18,4,5,'But now trouble comes to you, and you are discouraged; it strikes you, and you are dismayed.'),(355083,12,18,4,6,'Should not your piety be your confidence and your blameless ways your hope?'),(355084,12,18,4,7,'\"Consider now: Who, being innocent, has ever perished? Where were the upright ever destroyed?'),(355085,12,18,4,8,'As I have observed, those who plow evil and those who sow trouble reap it.'),(355086,12,18,4,9,'At the breath of God they perish; at the blast of his anger they are no more.'),(355087,12,18,4,10,'The lions may roar and growl, yet the teeth of the great lions are broken.'),(355088,12,18,4,11,'The lion perishes for lack of prey, and the cubs of the lioness are scattered.'),(355089,12,18,4,12,'\"A word was secretly brought to me, my ears caught a whisper of it.'),(355090,12,18,4,13,'Amid disquieting dreams in the night, when deep sleep falls on people,'),(355091,12,18,4,14,'fear and trembling seized me and made all my bones shake.'),(355092,12,18,4,15,'A spirit glided past my face, and the hair on my body stood on end.'),(355093,12,18,4,16,'It stopped, but I could not tell what it was. A form stood before my eyes, and I heard a hushed voice:'),(355094,12,18,4,17,'\'Can a mortal be more righteous than God? Can even a strong man be more pure than his Maker?'),(355095,12,18,4,18,'If God places no trust in his servants, if he charges his angels with error,'),(355096,12,18,4,19,'how much more those who live in houses of clay, whose foundations are in the dust, who are crushed more readily than a moth!'),(355097,12,18,4,20,'Between dawn and dusk they are broken to pieces; unnoticed, they perish forever.'),(355098,12,18,4,21,'Are not the cords of their tent pulled up, so that they die without wisdom?\''),(355099,12,18,5,1,'\"Call if you will, but who will answer you? To which of the holy ones will you turn?'),(355100,12,18,5,2,'Resentment kills a fool, and envy slays the simple.'),(355101,12,18,5,3,'I myself have seen a fool taking root, but suddenly his house was cursed.'),(355102,12,18,5,4,'His children are far from safety, crushed in court without a defender.'),(355103,12,18,5,5,'The hungry consume his harvest, taking it even from among thorns, and the thirsty pant after his wealth.'),(355104,12,18,5,6,'For hardship does not spring from the soil, nor does trouble sprout from the ground.'),(355105,12,18,5,7,'Yet man is born to trouble as surely as sparks fly upward.'),(355106,12,18,5,8,'\"But if I were you, I would appeal to God; I would lay my cause before him.'),(355107,12,18,5,9,'He performs wonders that cannot be fathomed, miracles that cannot be counted.'),(355108,12,18,5,10,'He provides rain for the earth; he sends water on the countryside.'),(355109,12,18,5,11,'The lowly he sets on high, and those who mourn are lifted to safety.'),(355110,12,18,5,12,'He thwarts the plans of the crafty, so that their hands achieve no success.'),(355111,12,18,5,13,'He catches the wise in their craftiness, and the schemes of the wily are swept away.'),(355112,12,18,5,14,'Darkness comes upon them in the daytime; at noon they grope as in the night.'),(355113,12,18,5,15,'He saves the needy from the sword in their mouth; he saves them from the clutches of the powerful.'),(355114,12,18,5,16,'So the poor have hope, and injustice shuts its mouth.'),(355115,12,18,5,17,'\"Blessed is the one whom God corrects; so do not despise the discipline of the Almighty. <n>Hebrew [Shaddai]; here and throughout Job</n>'),(355116,12,18,5,18,'For he wounds, but he also binds up; he injures, but his hands also heal.'),(355117,12,18,5,19,'From six calamities he will rescue you; in seven no harm will touch you.'),(355118,12,18,5,20,'In famine he will deliver you from death, and in battle from the stroke of the sword.'),(355119,12,18,5,21,'You will be protected from the lash of the tongue, and need not fear when destruction comes.'),(355120,12,18,5,22,'You will laugh at destruction and famine, and need not fear the wild animals.'),(355121,12,18,5,23,'For you will have a covenant with the stones of the field, and the wild animals will be at peace with you.'),(355122,12,18,5,24,'You will know that your tent is secure; you will take stock of your property and find nothing missing.'),(355123,12,18,5,25,'You will know that your children will be many, and your descendants like the grass of the earth.'),(355124,12,18,5,26,'You will come to the grave in full vigor, like sheaves gathered in season.'),(355125,12,18,5,27,'\"We have examined this, and it is true. So hear it and apply it to yourself.\"'),(355126,12,18,6,1,'Then Job replied:'),(355127,12,18,6,2,'\"If only my anguish could be weighed and all my misery be placed on the scales!'),(355128,12,18,6,3,'It would surely outweigh the sand of the seas -  no wonder my words have been impetuous.'),(355129,12,18,6,4,'The arrows of the Almighty are in me, my spirit drinks in their poison; God\'s terrors are marshaled against me.'),(355130,12,18,6,5,'Does a wild donkey bray when it has grass, or an ox bellow when it has fodder?'),(355131,12,18,6,6,'Is tasteless food eaten without salt, or is there flavor in the sap of the mallow <n>The meaning of the Hebrew for this phrase is uncertain.</n>?'),(355132,12,18,6,7,'I refuse to touch it; such food makes me ill.'),(355133,12,18,6,8,'\"Oh, that I might have my request, that God would grant what I hope for,'),(355134,12,18,6,9,'that God would be willing to crush me, to let loose his hand and cut off my life!'),(355135,12,18,6,10,'Then I would still have this consolation -  my joy in unrelenting pain -  that I had not denied the words of the Holy One.'),(355136,12,18,6,11,'\"What strength do I have, that I should still hope? What prospects, that I should be patient?'),(355137,12,18,6,12,'Do I have the strength of stone? Is my flesh bronze?'),(355138,12,18,6,13,'Do I have any power to help myself, now that success has been driven from me?'),(355139,12,18,6,14,'\"Anyone who withholds kindness from a friend forsakes the fear of the Almighty.'),(355140,12,18,6,15,'But my brothers are as undependable as intermittent streams, as the streams that overflow'),(355141,12,18,6,16,'when darkened by thawing ice and swollen with melting snow,'),(355142,12,18,6,17,'but that stop flowing in the dry season, and in the heat vanish from their channels.'),(355143,12,18,6,18,'Caravans turn aside from their routes; they go off into the wasteland and perish.'),(355144,12,18,6,19,'The caravans of Tema look for water, the traveling merchants of Sheba look in hope.'),(355145,12,18,6,20,'They are distressed, because they had been confident; they arrive there, only to be disappointed.'),(355146,12,18,6,21,'Now you too have proved to be of no help; you see something dreadful and are afraid.'),(355147,12,18,6,22,'Have I ever said, \'Give something on my behalf, pay a ransom for me from your wealth,'),(355148,12,18,6,23,'deliver me from the hand of the enemy, rescue me from the clutches of the ruthless\'?'),(355149,12,18,6,24,'\"Teach me, and I will be quiet; show me where I have been wrong.'),(355150,12,18,6,25,'How painful are honest words! But what do your arguments prove?'),(355151,12,18,6,26,'Do you mean to correct what I say, and treat my desperate words as wind?'),(355152,12,18,6,27,'You would even cast lots for the fatherless and barter away your friend.'),(355153,12,18,6,28,'\"But now be so kind as to look at me. Would I lie to your face?'),(355154,12,18,6,29,'Relent, do not be unjust; reconsider, for my integrity is at stake. <n>Or [my righteousness still stands]</n>'),(355155,12,18,6,30,'Is there any wickedness on my lips? Can my mouth not discern malice?'),(355156,12,18,7,1,'\"Do not mortals have hard service on earth? Are not their days like those of hired laborers?'),(355157,12,18,7,2,'Like a slave longing for the evening shadows, or a hired laborer waiting to be paid,'),(355158,12,18,7,3,'so I have been allotted months of futility, and nights of misery have been assigned to me.'),(355159,12,18,7,4,'When I lie down I think, \'How long before I get up?\' The night drags on, and I toss and turn until dawn.'),(355160,12,18,7,5,'My body is clothed with worms and scabs, my skin is broken and festering.'),(355161,12,18,7,6,'\"My days are swifter than a weaver\'s shuttle, and they come to an end without hope.'),(355162,12,18,7,7,'Remember, O God, that my life is but a breath; my eyes will never see happiness again.'),(355163,12,18,7,8,'The eye that now sees me will see me no longer; you will look for me, but I will be no more.'),(355164,12,18,7,9,'As a cloud vanishes and is gone, so one who goes down to the grave does not return.'),(355165,12,18,7,10,'He will never come to his house again; his place will know him no more.'),(355166,12,18,7,11,'\"Therefore I will not keep silent; I will speak out in the anguish of my spirit, I will complain in the bitterness of my soul.'),(355167,12,18,7,12,'Am I the sea, or the monster of the deep, that you put me under guard?'),(355168,12,18,7,13,'When I think my bed will comfort me and my couch will ease my complaint,'),(355169,12,18,7,14,'even then you frighten me with dreams and terrify me with visions,'),(355170,12,18,7,15,'so that I prefer strangling and death, rather than this body of mine.'),(355171,12,18,7,16,'I despise my life; I would not live forever. Let me alone; my days have no meaning.'),(355172,12,18,7,17,'\"What is mankind that you make so much of them, that you give them so much attention,'),(355173,12,18,7,18,'that you examine them every morning and test them every moment?'),(355174,12,18,7,19,'Will you never look away from me, or let me alone even for an instant?'),(355175,12,18,7,20,'If I have sinned, what have I done to you, you who see everything we do? Why have you made me your target? Have I become a burden to you? <n>A few manuscripts of the Masoretic Text, an ancient Hebrew scribal tradition and Septuagint; most manuscripts of the Masoretic Text [I have become a burden to myself.]</n>'),(355176,12,18,7,21,'Why do you not pardon my offenses and forgive my sins? For I will soon lie down in the dust; you will search for me, but I will be no more.\"'),(355177,12,18,8,1,'Then Bildad the Shuhite replied:'),(355178,12,18,8,2,'\"How long will you say such things? Your words are a blustering wind.'),(355179,12,18,8,3,'Does God pervert justice? Does the Almighty pervert what is right?'),(355180,12,18,8,4,'When your children sinned against him, he gave them over to the penalty of their sin.'),(355181,12,18,8,5,'But if you will seek God earnestly and plead with the Almighty,'),(355182,12,18,8,6,'if you are pure and upright, even now he will rouse himself on your behalf and restore you to your prosperous state.'),(355183,12,18,8,7,'Your beginnings will seem humble, so prosperous will your future be.'),(355184,12,18,8,8,'\"Ask the former generation and find out what their ancestors learned,'),(355185,12,18,8,9,'for we were born only yesterday and know nothing, and our days on earth are but a shadow.'),(355186,12,18,8,10,'Will they not instruct you and tell you? Will they not bring forth words from their understanding?'),(355187,12,18,8,11,'Can papyrus grow tall where there is no marsh? Can reeds thrive without water?'),(355188,12,18,8,12,'While still growing and uncut, they wither more quickly than grass.'),(355189,12,18,8,13,'Such is the destiny of all who forget God; so perishes the hope of the godless.'),(355190,12,18,8,14,'What they trust in is fragile <n>The meaning of the Hebrew for this word is uncertain.</n>; what they rely on is a spider\'s web.'),(355191,12,18,8,15,'They lean on the web, but it gives way; they cling to it, but it does not hold.'),(355192,12,18,8,16,'They are like a well-watered plant in the sunshine, spreading its shoots over the garden;'),(355193,12,18,8,17,'it entwines its roots around a pile of rocks and looks for a place among the stones.'),(355194,12,18,8,18,'But when it is torn from its spot, that place disowns it and says, \'I never saw you.\''),(355195,12,18,8,19,'Surely its life withers away, and <n>Or [Surely all the joy it has / is that]</n> from the soil other plants grow.'),(355196,12,18,8,20,'\"Surely God does not reject one who is blameless or strengthen the hands of evildoers.'),(355197,12,18,8,21,'He will yet fill your mouth with laughter and your lips with shouts of joy.'),(355198,12,18,8,22,'Your enemies will be clothed in shame, and the tents of the wicked will be no more.\"'),(355199,12,18,9,1,'Then Job replied:'),(355200,12,18,9,2,'\"Indeed, I know that this is true. But how can mere mortals prove their innocence before God?'),(355201,12,18,9,3,'Though they wished to dispute with him, they could not answer him one time out of a thousand.'),(355202,12,18,9,4,'His wisdom is profound, his power is vast. Who has resisted him and come out unscathed?'),(355203,12,18,9,5,'He moves mountains without their knowing it and overturns them in his anger.'),(355204,12,18,9,6,'He shakes the earth from its place and makes its pillars tremble.'),(355205,12,18,9,7,'He speaks to the sun and it does not shine; he seals off the light of the stars.'),(355206,12,18,9,8,'He alone stretches out the heavens and treads on the waves of the sea.'),(355207,12,18,9,9,'He is the Maker of the Bear <n>Or [of Leo]</n> and Orion, the Pleiades and the constellations of the south.'),(355208,12,18,9,10,'He performs wonders that cannot be fathomed, miracles that cannot be counted.'),(355209,12,18,9,11,'When he passes me, I cannot see him; when he goes by, I cannot perceive him.'),(355210,12,18,9,12,'If he snatches away, who can stop him? Who can say to him, \'What are you doing?\''),(355211,12,18,9,13,'God does not restrain his anger; even the cohorts of Rahab cowered at his feet.'),(355212,12,18,9,14,'\"How then can I dispute with him? How can I find words to argue with him?'),(355213,12,18,9,15,'Though I were innocent, I could not answer him; I could only plead with my Judge for mercy.'),(355214,12,18,9,16,'Even if I summoned him and he responded, I do not believe he would give me a hearing.'),(355215,12,18,9,17,'He would crush me with a storm and multiply my wounds for no reason.'),(355216,12,18,9,18,'He would not let me catch my breath but would overwhelm me with misery.'),(355217,12,18,9,19,'If it is a matter of strength, he is mighty! And if it is a matter of justice, who can challenge him <n>See Septuagint; Hebrew [me.]</n>?'),(355218,12,18,9,20,'Even if I were innocent, my mouth would condemn me; if I were blameless, it would pronounce me guilty.'),(355219,12,18,9,21,'\"Although I am blameless, I have no concern for myself; I despise my own life.'),(355220,12,18,9,22,'It is all the same; that is why I say, \'He destroys both the blameless and the wicked.\''),(355221,12,18,9,23,'When a scourge brings sudden death, he mocks the despair of the innocent.'),(355222,12,18,9,24,'When a land falls into the hands of the wicked, he blindfolds its judges. If it is not he, then who is it?'),(355223,12,18,9,25,'\"My days are swifter than a runner; they fly away without a glimpse of joy.'),(355224,12,18,9,26,'They skim past like boats of papyrus, like eagles swooping down on their prey.'),(355225,12,18,9,27,'If I say, \'I will forget my complaint, I will change my expression, and smile,\''),(355226,12,18,9,28,'I still dread all my sufferings, for I know you will not hold me innocent.'),(355227,12,18,9,29,'Since I am already found guilty, why should I struggle in vain?'),(355228,12,18,9,30,'Even if I washed myself with soap and my hands with cleansing powder,'),(355229,12,18,9,31,'you would plunge me into a slime pit so that even my clothes would detest me.'),(355230,12,18,9,32,'\"He is not a mere mortal like me that I might answer him, that we might confront each other in court.'),(355231,12,18,9,33,'If only there were someone to mediate between us, someone to bring us together,'),(355232,12,18,9,34,'someone to remove God\'s rod from me, so that his terror would frighten me no more.'),(355233,12,18,9,35,'Then I would speak up without fear of him, but as it now stands with me, I cannot.'),(355234,12,18,10,1,'\"I loathe my very life; therefore I will give free rein to my complaint and speak out in the bitterness of my soul.'),(355235,12,18,10,2,'I say to God: Do not declare me guilty, but tell me what charges you have against me.'),(355236,12,18,10,3,'Does it please you to oppress me, to spurn the work of your hands, while you smile on the plans of the wicked?'),(355237,12,18,10,4,'Do you have eyes of flesh? Do you see as a mortal sees?'),(355238,12,18,10,5,'Are your days like those of a mortal or your years like those of a strong man,'),(355239,12,18,10,6,'that you must search out my faults and probe after my sin - '),(355240,12,18,10,7,'though you know that I am not guilty and that no one can rescue me from your hand?'),(355241,12,18,10,8,'\"Your hands shaped me and made me. Will you now turn and destroy me?'),(355242,12,18,10,9,'Remember that you molded me like clay. Will you now turn me to dust again?'),(355243,12,18,10,10,'Did you not pour me out like milk and curdle me like cheese,'),(355244,12,18,10,11,'clothe me with skin and flesh and knit me together with bones and sinews?'),(355245,12,18,10,12,'You gave me life and showed me kindness, and in your providence watched over my spirit.'),(355246,12,18,10,13,'\"But this is what you concealed in your heart, and I know that this was in your mind:'),(355247,12,18,10,14,'If I sinned, you would be watching me and would not let my offense go unpunished.'),(355248,12,18,10,15,'If I am guilty - woe to me! Even if I am innocent, I cannot lift my head, for I am full of shame and drowned in <n>Or [and aware of]</n> my affliction.'),(355249,12,18,10,16,'If I hold my head high, you stalk me like a lion and again display your awesome power against me.'),(355250,12,18,10,17,'You bring new witnesses against me and increase your anger toward me; your forces come against me wave upon wave.'),(355251,12,18,10,18,'\"Why then did you bring me out of the womb? I wish I had died before any eye saw me.'),(355252,12,18,10,19,'If only I had never come into being, or had been carried straight from the womb to the grave!'),(355253,12,18,10,20,'Are not my few days almost over? Turn away from me so I can have a moment\'s joy'),(355254,12,18,10,21,'before I go to the place of no return, to the land of gloom and utter darkness,'),(355255,12,18,10,22,'to the land of deepest night, of utter darkness and disorder, where even the light is like darkness.\"'),(355256,12,18,11,1,'Then Zophar the Naamathite replied:'),(355257,12,18,11,2,'\"Are all these words to go unanswered? Is this talker to be vindicated?'),(355258,12,18,11,3,'Will your idle talk reduce others to silence? Will no one rebuke you when you mock?'),(355259,12,18,11,4,'You say to God, \'My beliefs are flawless and I am pure in your sight.\''),(355260,12,18,11,5,'Oh, how I wish that God would speak, that he would open his lips against you'),(355261,12,18,11,6,'and disclose to you the secrets of wisdom, for true wisdom has two sides. Know this: God has even forgotten some of your sin.'),(355262,12,18,11,7,'\"Can you fathom the mysteries of God? Can you probe the limits of the Almighty?'),(355263,12,18,11,8,'They are higher than the heavens above - what can you do? They are deeper than the depths below - what can you know?'),(355264,12,18,11,9,'Their measure is longer than the earth and wider than the sea.'),(355265,12,18,11,10,'\"If he comes along and confines you in prison and convenes a court, who can oppose him?'),(355266,12,18,11,11,'Surely he recognizes deceivers; and when he sees evil, does he not take note?'),(355267,12,18,11,12,'But the witless can no more become wise than a wild donkey\'s colt can be born human. <n>Or [wild donkey can be born tame]</n>'),(355268,12,18,11,13,'\"Yet if you devote your heart to him and stretch out your hands to him,'),(355269,12,18,11,14,'if you put away the sin that is in your hand and allow no evil to dwell in your tent,'),(355270,12,18,11,15,'then, free of fault, you will lift up your face; you will stand firm and without fear.'),(355271,12,18,11,16,'You will surely forget your trouble, recalling it only as waters gone by.'),(355272,12,18,11,17,'Life will be brighter than noonday, and darkness will become like morning.'),(355273,12,18,11,18,'You will be secure, because there is hope; you will look about you and take your rest in safety.'),(355274,12,18,11,19,'You will lie down, with no one to make you afraid, and many will court your favor.'),(355275,12,18,11,20,'But the eyes of the wicked will fail, and escape will elude them; their hope will become a dying gasp.\"'),(355276,12,18,12,1,'Then Job replied:'),(355277,12,18,12,2,'\"Doubtless you are the only people who matter, and wisdom will die with you!'),(355278,12,18,12,3,'But I have a mind as well as you; I am not inferior to you. Who does not know all these things?'),(355279,12,18,12,4,'\"I have become a laughingstock to my friends, though I called on God and he answered -  a mere laughingstock, though righteous and blameless!'),(355280,12,18,12,5,'Those who are at ease have contempt for misfortune as the fate of those whose feet are slipping.'),(355281,12,18,12,6,'The tents of marauders are undisturbed, and those who provoke God are secure -  those God has in his hand. <n>Or [those whose god is in their own hand]</n>'),(355282,12,18,12,7,'\"But ask the animals, and they will teach you, or the birds in the sky, and they will tell you;'),(355283,12,18,12,8,'or speak to the earth, and it will teach you, or let the fish in the sea inform you.'),(355284,12,18,12,9,'Which of all these does not know that the hand of the Lord has done this?'),(355285,12,18,12,10,'In his hand is the life of every creature and the breath of all mankind.'),(355286,12,18,12,11,'Does not the ear test words as the tongue tastes food?'),(355287,12,18,12,12,'Is not wisdom found among the aged? Does not long life bring understanding?'),(355288,12,18,12,13,'\"To God belong wisdom and power; counsel and understanding are his.'),(355289,12,18,12,14,'What he tears down cannot be rebuilt; those he imprisons cannot be released.'),(355290,12,18,12,15,'If he holds back the waters, there is drought; if he lets them loose, they devastate the land.'),(355291,12,18,12,16,'To him belong strength and insight; both deceived and deceiver are his.'),(355292,12,18,12,17,'He leads rulers away stripped and makes fools of judges.'),(355293,12,18,12,18,'He takes off the shackles put on by kings and ties a loincloth <n>Or [shackles of kings / and ties a belt]</n> around their waist.'),(355294,12,18,12,19,'He leads priests away stripped and overthrows officials long established.'),(355295,12,18,12,20,'He silences the lips of trusted advisers and takes away the discernment of elders.'),(355296,12,18,12,21,'He pours contempt on nobles and disarms the mighty.'),(355297,12,18,12,22,'He reveals the deep things of darkness and brings utter darkness into the light.'),(355298,12,18,12,23,'He makes nations great, and destroys them; he enlarges nations, and disperses them.'),(355299,12,18,12,24,'He deprives the leaders of the earth of their reason; he makes them wander in a trackless waste.'),(355300,12,18,12,25,'They grope in darkness with no light; he makes them stagger like drunkards.'),(355301,12,18,13,1,'\"My eyes have seen all this, my ears have heard and understood it.'),(355302,12,18,13,2,'What you know, I also know; I am not inferior to you.'),(355303,12,18,13,3,'But I desire to speak to the Almighty and to argue my case with God.'),(355304,12,18,13,4,'You, however, smear me with lies; you are worthless physicians, all of you!'),(355305,12,18,13,5,'If only you would be altogether silent! For you, that would be wisdom.'),(355306,12,18,13,6,'Hear now my argument; listen to the pleas of my lips.'),(355307,12,18,13,7,'Will you speak wickedly on God\'s behalf? Will you speak deceitfully for him?'),(355308,12,18,13,8,'Will you show him partiality? Will you argue the case for God?'),(355309,12,18,13,9,'Would it turn out well if he examined you? Could you deceive him as you might deceive a mortal?'),(355310,12,18,13,10,'He would surely call you to account if you secretly showed partiality.'),(355311,12,18,13,11,'Would not his splendor terrify you? Would not the dread of him fall on you?'),(355312,12,18,13,12,'Your maxims are proverbs of ashes; your defenses are defenses of clay.'),(355313,12,18,13,13,'\"Keep silent and let me speak; then let come to me what may.'),(355314,12,18,13,14,'Why do I put myself in jeopardy and take my life in my hands?'),(355315,12,18,13,15,'Though he slay me, yet will I hope in him; I will surely <n>Or [He will surely slay me; I have no hope  -  / yet I will]</n> defend my ways to his face.'),(355316,12,18,13,16,'Indeed, this will turn out for my deliverance, for no godless person would dare come before him!'),(355317,12,18,13,17,'Listen carefully to what I say; let my words ring in your ears.'),(355318,12,18,13,18,'Now that I have prepared my case, I know I will be vindicated.'),(355319,12,18,13,19,'Can anyone bring charges against me? If so, I will be silent and die.'),(355320,12,18,13,20,'\"Only grant me these two things, God, and then I will not hide from you:'),(355321,12,18,13,21,'Withdraw your hand far from me, and stop frightening me with your terrors.'),(355322,12,18,13,22,'Then summon me and I will answer, or let me speak, and you reply to me.'),(355323,12,18,13,23,'How many wrongs and sins have I committed? Show me my offense and my sin.'),(355324,12,18,13,24,'Why do you hide your face and consider me your enemy?'),(355325,12,18,13,25,'Will you torment a windblown leaf? Will you chase after dry chaff?'),(355326,12,18,13,26,'For you write down bitter things against me and make me reap the sins of my youth.'),(355327,12,18,13,27,'You fasten my feet in shackles; you keep close watch on all my paths by putting marks on the soles of my feet.'),(355328,12,18,13,28,'\"So man wastes away like something rotten, like a garment eaten by moths.'),(355329,12,18,14,1,'\"Mortals, born of woman, are of few days and full of trouble.'),(355330,12,18,14,2,'They spring up like flowers and wither away; like fleeting shadows, they do not endure.'),(355331,12,18,14,3,'Do you fix your eye on them? Will you bring them <n>Septuagint, Vulgate and Syriac; Hebrew [me]</n> before you for judgment?'),(355332,12,18,14,4,'Who can bring what is pure from the impure? No one!'),(355333,12,18,14,5,'A person\'s days are determined; you have decreed the number of his months and have set limits he cannot exceed.'),(355334,12,18,14,6,'So look away from him and let him alone, till he has put in his time like a hired laborer.'),(355335,12,18,14,7,'\"At least there is hope for a tree: If it is cut down, it will sprout again, and its new shoots will not fail.'),(355336,12,18,14,8,'Its roots may grow old in the ground and its stump die in the soil,'),(355337,12,18,14,9,'yet at the scent of water it will bud and put forth shoots like a plant.'),(355338,12,18,14,10,'But a man dies and is laid low; he breathes his last and is no more.'),(355339,12,18,14,11,'As the water of a lake dries up or a riverbed becomes parched and dry,'),(355340,12,18,14,12,'so he lies down and does not rise; till the heavens are no more, people will not awake or be roused from their sleep.'),(355341,12,18,14,13,'\"If only you would hide me in the grave and conceal me till your anger has passed! If only you would set me a time and then remember me!'),(355342,12,18,14,14,'If someone dies, will they live again? All the days of my hard service I will wait for my renewal <n>Or [release]</n> to come.'),(355343,12,18,14,15,'You will call and I will answer you; you will long for the creature your hands have made.'),(355344,12,18,14,16,'Surely then you will count my steps but not keep track of my sin.'),(355345,12,18,14,17,'My offenses will be sealed up in a bag; you will cover over my sin.'),(355346,12,18,14,18,'\"But as a mountain erodes and crumbles and as a rock is moved from its place,'),(355347,12,18,14,19,'as water wears away stones and torrents wash away the soil, so you destroy a person\'s hope.'),(355348,12,18,14,20,'You overpower them once for all, and they are gone; you change their countenance and send them away.'),(355349,12,18,14,21,'If their children are honored, they do not know it; if their offspring are brought low, they do not see it.'),(355350,12,18,14,22,'They feel but the pain of their own bodies and mourn only for themselves.\"'),(355351,12,18,15,1,'Then Eliphaz the Temanite replied:'),(355352,12,18,15,2,'\"Would a wise person answer with empty notions or fill their belly with the hot east wind?'),(355353,12,18,15,3,'Would they argue with useless words, with speeches that have no value?'),(355354,12,18,15,4,'But you even undermine piety and hinder devotion to God.'),(355355,12,18,15,5,'Your sin prompts your mouth; you adopt the tongue of the crafty.'),(355356,12,18,15,6,'Your own mouth condemns you, not mine; your own lips testify against you.'),(355357,12,18,15,7,'\"Are you the first man ever born? Were you brought forth before the hills?'),(355358,12,18,15,8,'Do you listen in on God\'s council? Do you have a monopoly on wisdom?'),(355359,12,18,15,9,'What do you know that we do not know? What insights do you have that we do not have?'),(355360,12,18,15,10,'The gray-haired and the aged are on our side, men even older than your father.'),(355361,12,18,15,11,'Are God\'s consolations not enough for you, words spoken gently to you?'),(355362,12,18,15,12,'Why has your heart carried you away, and why do your eyes flash,'),(355363,12,18,15,13,'so that you vent your rage against God and pour out such words from your mouth?'),(355364,12,18,15,14,'\"What are mortals, that they could be pure, or those born of woman, that they could be righteous?'),(355365,12,18,15,15,'If God places no trust in his holy ones, if even the heavens are not pure in his eyes,'),(355366,12,18,15,16,'how much less mortals, who are vile and corrupt, who drink up evil like water!'),(355367,12,18,15,17,'\"Listen to me and I will explain to you; let me tell you what I have seen,'),(355368,12,18,15,18,'what the wise have declared, hiding nothing received from their ancestors'),(355369,12,18,15,19,'(to whom alone the land was given when no foreigners moved among them):'),(355370,12,18,15,20,'All his days the wicked man suffers torment, the ruthless man through all the years stored up for him.'),(355371,12,18,15,21,'Terrifying sounds fill his ears; when all seems well, marauders attack him.'),(355372,12,18,15,22,'He despairs of escaping the realm of darkness; he is marked for the sword.'),(355373,12,18,15,23,'He wanders about for food like a vulture; he knows the day of darkness is at hand.'),(355374,12,18,15,24,'Distress and anguish fill him with terror; troubles overwhelm him, like a king poised to attack,'),(355375,12,18,15,25,'because he shakes his fist at God and vaunts himself against the Almighty,'),(355376,12,18,15,26,'defiantly charging against him with a thick, strong shield.'),(355377,12,18,15,27,'\"Though his face is covered with fat and his waist bulges with flesh,'),(355378,12,18,15,28,'he will inhabit ruined towns and houses where no one lives, houses crumbling to rubble.'),(355379,12,18,15,29,'He will no longer be rich and his wealth will not endure, nor will his possessions spread over the land.'),(355380,12,18,15,30,'He will not escape the darkness; a flame will wither his shoots, and the breath of God\'s mouth will carry him away.'),(355381,12,18,15,31,'Let him not deceive himself by trusting what is worthless, for he will get nothing in return.'),(355382,12,18,15,32,'Before his time he will wither, and his branches will not flourish.'),(355383,12,18,15,33,'He will be like a vine stripped of its unripe grapes, like an olive tree shedding its blossoms.'),(355384,12,18,15,34,'For the company of the godless will be barren, and fire will consume the tents of those who love bribes.'),(355385,12,18,15,35,'They conceive trouble and give birth to evil; their womb fashions deceit.\"'),(355386,12,18,16,1,'Then Job replied:'),(355387,12,18,16,2,'\"I have heard many things like these; you are miserable comforters, all of you!'),(355388,12,18,16,3,'Will your long-winded speeches never end? What ails you that you keep on arguing?'),(355389,12,18,16,4,'I also could speak like you, if you were in my place; I could make fine speeches against you and shake my head at you.'),(355390,12,18,16,5,'But my mouth would encourage you; comfort from my lips would bring you relief.'),(355391,12,18,16,6,'\"Yet if I speak, my pain is not relieved; and if I refrain, it does not go away.'),(355392,12,18,16,7,'Surely, God, you have worn me out; you have devastated my entire household.'),(355393,12,18,16,8,'You have shriveled me up - and it has become a witness; my gauntness rises up and testifies against me.'),(355394,12,18,16,9,'God assails me and tears me in his anger and gnashes his teeth at me; my opponent fastens on me his piercing eyes.'),(355395,12,18,16,10,'People open their mouths to jeer at me; they strike my cheek in scorn and unite together against me.'),(355396,12,18,16,11,'God has turned me over to the ungodly and thrown me into the clutches of the wicked.'),(355397,12,18,16,12,'All was well with me, but he shattered me; he seized me by the neck and crushed me. He has made me his target;'),(355398,12,18,16,13,'his archers surround me. Without pity, he pierces my kidneys and spills my gall on the ground.'),(355399,12,18,16,14,'Again and again he bursts upon me; he rushes at me like a warrior.'),(355400,12,18,16,15,'\"I have sewed sackcloth over my skin and buried my brow in the dust.'),(355401,12,18,16,16,'My face is red with weeping, dark shadows ring my eyes;'),(355402,12,18,16,17,'yet my hands have been free of violence and my prayer is pure.'),(355403,12,18,16,18,'\"Earth, do not cover my blood; may my cry never be laid to rest!'),(355404,12,18,16,19,'Even now my witness is in heaven; my advocate is on high.'),(355405,12,18,16,20,'My intercessor is my friend <n>Or [My friends treat me with scorn]</n> as my eyes pour out tears to God;'),(355406,12,18,16,21,'on behalf of a man he pleads with God as one pleads for a friend.'),(355407,12,18,16,22,'\"Only a few years will pass before I take the path of no return.'),(355408,12,18,17,1,'My spirit is broken, my days are cut short, the grave awaits me.'),(355409,12,18,17,2,'Surely mockers surround me; my eyes must dwell on their hostility.'),(355410,12,18,17,3,'\"Give me, O God, the pledge you demand. Who else will put up security for me?'),(355411,12,18,17,4,'You have closed their minds to understanding; therefore you will not let them triumph.'),(355412,12,18,17,5,'If anyone denounces their friends for reward, the eyes of their children will fail.'),(355413,12,18,17,6,'\"God has made me a byword to everyone, a man in whose face people spit.'),(355414,12,18,17,7,'My eyes have grown dim with grief; my whole frame is but a shadow.'),(355415,12,18,17,8,'The upright are appalled at this; the innocent are aroused against the ungodly.'),(355416,12,18,17,9,'Nevertheless, the righteous will hold to their ways, and those with clean hands will grow stronger.'),(355417,12,18,17,10,'\"But come on, all of you, try again! I will not find a wise man among you.'),(355418,12,18,17,11,'My days have passed, my plans are shattered. Yet the desires of my heart'),(355419,12,18,17,12,'turn night into day; in the face of the darkness light is near.'),(355420,12,18,17,13,'If the only home I hope for is the grave, if I spread out my bed in the realm of darkness,'),(355421,12,18,17,14,'if I say to corruption, \'You are my father,\' and to the worm, \'My mother\' or \'My sister,\''),(355422,12,18,17,15,'where then is my hope -  who can see any hope for me?'),(355423,12,18,17,16,'Will it go down to the gates of death? Will we descend together into the dust?\"'),(355424,12,18,18,1,'Then Bildad the Shuhite replied:'),(355425,12,18,18,2,'\"When will you end these speeches? Be sensible, and then we can talk.'),(355426,12,18,18,3,'Why are we regarded as cattle and considered stupid in your sight?'),(355427,12,18,18,4,'You who tear yourself to pieces in your anger, is the earth to be abandoned for your sake? Or must the rocks be moved from their place?'),(355428,12,18,18,5,'\"The lamp of a wicked man is snuffed out; the flame of his fire stops burning.'),(355429,12,18,18,6,'The light in his tent becomes dark; the lamp beside him goes out.'),(355430,12,18,18,7,'The vigor of his step is weakened; his own schemes throw him down.'),(355431,12,18,18,8,'His feet thrust him into a net; he wanders into its mesh.'),(355432,12,18,18,9,'A trap seizes him by the heel; a snare holds him fast.'),(355433,12,18,18,10,'A noose is hidden for him on the ground; a trap lies in his path.'),(355434,12,18,18,11,'Terrors startle him on every side and dog his every step.'),(355435,12,18,18,12,'Calamity is hungry for him; disaster is ready for him when he falls.'),(355436,12,18,18,13,'It eats away parts of his skin; death\'s firstborn devours his limbs.'),(355437,12,18,18,14,'He is torn from the security of his tent and marched off to the king of terrors.'),(355438,12,18,18,15,'Fire resides <n>Or [Nothing he had remains]</n> in his tent; burning sulfur is scattered over his dwelling.'),(355439,12,18,18,16,'His roots dry up below and his branches wither above.'),(355440,12,18,18,17,'The memory of him perishes from the earth; he has no name in the land.'),(355441,12,18,18,18,'He is driven from light into the realm of darkness and is banished from the world.'),(355442,12,18,18,19,'He has no offspring or descendants among his people, no survivor where once he lived.'),(355443,12,18,18,20,'People of the west are appalled at his fate; those of the east are seized with horror.'),(355444,12,18,18,21,'Surely such is the dwelling of an evil man; such is the place of one who does not know God.\"'),(355445,12,18,19,1,'Then Job replied:'),(355446,12,18,19,2,'\"How long will you torment me and crush me with words?'),(355447,12,18,19,3,'Ten times now you have reproached me; shamelessly you attack me.'),(355448,12,18,19,4,'If it is true that I have gone astray, my error remains my concern alone.'),(355449,12,18,19,5,'If indeed you would exalt yourselves above me and use my humiliation against me,'),(355450,12,18,19,6,'then know that God has wronged me and drawn his net around me.'),(355451,12,18,19,7,'\"Though I cry, \'Violence!\' I get no response; though I call for help, there is no justice.'),(355452,12,18,19,8,'He has blocked my way so I cannot pass; he has shrouded my paths in darkness.'),(355453,12,18,19,9,'He has stripped me of my honor and removed the crown from my head.'),(355454,12,18,19,10,'He tears me down on every side till I am gone; he uproots my hope like a tree.'),(355455,12,18,19,11,'His anger burns against me; he counts me among his enemies.'),(355456,12,18,19,12,'His troops advance in force; they build a siege ramp against me and encamp around my tent.'),(355457,12,18,19,13,'\"He has alienated my family from me; my acquaintances are completely estranged from me.'),(355458,12,18,19,14,'My relatives have gone away; my closest friends have forgotten me.'),(355459,12,18,19,15,'My guests and my female servants count me a foreigner; they look on me as on a stranger.'),(355460,12,18,19,16,'I summon my servant, but he does not answer, though I beg him with my own mouth.'),(355461,12,18,19,17,'My breath is offensive to my wife; I am loathsome to my own family.'),(355462,12,18,19,18,'Even the little boys scorn me; when I appear, they ridicule me.'),(355463,12,18,19,19,'All my intimate friends detest me; those I love have turned against me.'),(355464,12,18,19,20,'I am nothing but skin and bones; I have escaped only by the skin of my teeth. <n>Or [only by my gums]</n>'),(355465,12,18,19,21,'\"Have pity on me, my friends, have pity, for the hand of God has struck me.'),(355466,12,18,19,22,'Why do you pursue me as God does? Will you never get enough of my flesh?'),(355467,12,18,19,23,'\"Oh, that my words were recorded, that they were written on a scroll,'),(355468,12,18,19,24,'that they were inscribed with an iron tool on <n>Or [and]</n> lead, or engraved in rock forever!'),(355469,12,18,19,25,'I know that my redeemer <n>Or [vindicator]</n> lives, and that in the end he will stand on the earth. <n>Or [on my grave]</n>'),(355470,12,18,19,26,'And after my skin has been destroyed, yet <n>Or [And after I awake, / though this body has been destroyed, / then]</n> in <n>Or [destroyed, / apart from]</n> my flesh I will see God;'),(355471,12,18,19,27,'I myself will see him with my own eyes - I, and not another. How my heart yearns within me!'),(355472,12,18,19,28,'\"If you say, \'How we will hound him, since the root of the trouble lies in him, <n>Many Hebrew manuscripts, Septuagint and Vulgate; most Hebrew manuscripts [me]</n>\''),(355473,12,18,19,29,'you should fear the sword yourselves; for wrath will bring punishment by the sword, and then you will know that there is judgment. <n>Or [sword, / that you may come to know the Almighty]</n>\"'),(355474,12,18,20,1,'Then Zophar the Naamathite replied:'),(355475,12,18,20,2,'\"My troubled thoughts prompt me to answer because I am greatly disturbed.'),(355476,12,18,20,3,'I hear a rebuke that dishonors me, and my understanding inspires me to reply.'),(355477,12,18,20,4,'\"Surely you know how it has been from of old, ever since mankind <n>Or [Adam]</n> was placed on the earth,'),(355478,12,18,20,5,'that the mirth of the wicked is brief, the joy of the godless lasts but a moment.'),(355479,12,18,20,6,'Though the pride of the godless person reaches to the heavens and his head touches the clouds,'),(355480,12,18,20,7,'he will perish forever, like his own dung; those who have seen him will say, \'Where is he?\''),(355481,12,18,20,8,'Like a dream he flies away, no more to be found, banished like a vision of the night.'),(355482,12,18,20,9,'The eye that saw him will not see him again; his place will look on him no more.'),(355483,12,18,20,10,'His children must make amends to the poor; his own hands must give back his wealth.'),(355484,12,18,20,11,'The youthful vigor that fills his bones will lie with him in the dust.'),(355485,12,18,20,12,'\"Though evil is sweet in his mouth and he hides it under his tongue,'),(355486,12,18,20,13,'though he cannot bear to let it go and lets it linger in his mouth,'),(355487,12,18,20,14,'yet his food will turn sour in his stomach; it will become the venom of serpents within him.'),(355488,12,18,20,15,'He will spit out the riches he swallowed; God will make his stomach vomit them up.'),(355489,12,18,20,16,'He will suck the poison of serpents; the fangs of an adder will kill him.'),(355490,12,18,20,17,'He will not enjoy the streams, the rivers flowing with honey and cream.'),(355491,12,18,20,18,'What he toiled for he must give back uneaten; he will not enjoy the profit from his trading.'),(355492,12,18,20,19,'For he has oppressed the poor and left them destitute; he has seized houses he did not build.'),(355493,12,18,20,20,'\"Surely he will have no respite from his craving; he cannot save himself by his treasure.'),(355494,12,18,20,21,'Nothing is left for him to devour; his prosperity will not endure.'),(355495,12,18,20,22,'In the midst of his plenty, distress will overtake him; the full force of misery will come upon him.'),(355496,12,18,20,23,'When he has filled his belly, God will vent his burning anger against him and rain down his blows on him.'),(355497,12,18,20,24,'Though he flees from an iron weapon, a bronze-tipped arrow pierces him.'),(355498,12,18,20,25,'He pulls it out of his back, the gleaming point out of his liver. Terrors will come over him;'),(355499,12,18,20,26,'total darkness lies in wait for his treasures. A fire unfanned will consume him and devour what is left in his tent.'),(355500,12,18,20,27,'The heavens will expose his guilt; the earth will rise up against him.'),(355501,12,18,20,28,'A flood will carry off his house, rushing waters <n>Or [The possessions in his house will be carried off, / washed away]</n> on the day of God\'s wrath.'),(355502,12,18,20,29,'Such is the fate God allots the wicked, the heritage appointed for them by God.\"'),(355503,12,18,21,1,'Then Job replied:'),(355504,12,18,21,2,'\"Listen carefully to my words; let this be the consolation you give me.'),(355505,12,18,21,3,'Bear with me while I speak, and after I have spoken, mock on.'),(355506,12,18,21,4,'\"Is my complaint directed to a human being? Why should I not be impatient?'),(355507,12,18,21,5,'Look at me and be appalled; clap your hand over your mouth.'),(355508,12,18,21,6,'When I think about this, I am terrified; trembling seizes my body.'),(355509,12,18,21,7,'Why do the wicked live on, growing old and increasing in power?'),(355510,12,18,21,8,'They see their children established around them, their offspring before their eyes.'),(355511,12,18,21,9,'Their homes are safe and free from fear; the rod of God is not on them.'),(355512,12,18,21,10,'Their bulls never fail to breed; their cows calve and do not miscarry.'),(355513,12,18,21,11,'They send forth their children as a flock; their little ones dance about.'),(355514,12,18,21,12,'They sing to the music of timbrel and lyre; they make merry to the sound of the pipe.'),(355515,12,18,21,13,'They spend their years in prosperity and go down to the grave in peace. <n>Or [in an instant]</n>'),(355516,12,18,21,14,'Yet they say to God, \'Leave us alone! We have no desire to know your ways.'),(355517,12,18,21,15,'Who is the Almighty, that we should serve him? What would we gain by praying to him?\''),(355518,12,18,21,16,'But their prosperity is not in their own hands, so I stand aloof from the plans of the wicked.'),(355519,12,18,21,17,'\"Yet how often is the lamp of the wicked snuffed out? How often does calamity come upon them, the fate God allots in his anger?'),(355520,12,18,21,18,'How often are they like straw before the wind, like chaff swept away by a gale?'),(355521,12,18,21,19,'It is said, \'God stores up the punishment of the wicked for their children.\' Let him repay the wicked, so that they themselves will experience it!'),(355522,12,18,21,20,'Let their own eyes see their destruction; let them drink the cup of the wrath of the Almighty.'),(355523,12,18,21,21,'For what do they care about the families they leave behind when their allotted months come to an end?'),(355524,12,18,21,22,'\"Can anyone teach knowledge to God, since he judges even the highest?'),(355525,12,18,21,23,'One person dies in full vigor, completely secure and at ease,'),(355526,12,18,21,24,'well nourished in body, <n>The meaning of the Hebrew for this word is uncertain.</n> bones rich with marrow.'),(355527,12,18,21,25,'Another dies in bitterness of soul, never having enjoyed anything good.'),(355528,12,18,21,26,'Side by side they lie in the dust, and worms cover them both.'),(355529,12,18,21,27,'\"I know full well what you are thinking, the schemes by which you would wrong me.'),(355530,12,18,21,28,'You say, \'Where now is the house of the great, the tents where the wicked lived?\''),(355531,12,18,21,29,'Have you never questioned those who travel? Have you paid no regard to their accounts - '),(355532,12,18,21,30,'that the wicked are spared from the day of calamity, that they are delivered from <n>Or [wicked are reserved for the day of calamity, / that they are brought forth to]</n> the day of wrath?'),(355533,12,18,21,31,'Who denounces their conduct to their face? Who repays them for what they have done?'),(355534,12,18,21,32,'They are carried to the grave, and watch is kept over their tombs.'),(355535,12,18,21,33,'The soil in the valley is sweet to them; everyone follows after them, and a countless throng goes <n>Or [them, / as a countless throng went]</n> before them.'),(355536,12,18,21,34,'\"So how can you console me with your nonsense? Nothing is left of your answers but falsehood!\"'),(355537,12,18,22,1,'Then Eliphaz the Temanite replied:'),(355538,12,18,22,2,'\"Can a man be of benefit to God? Can even a wise person benefit him?'),(355539,12,18,22,3,'What pleasure would it give the Almighty if you were righteous? What would he gain if your ways were blameless?'),(355540,12,18,22,4,'\"Is it for your piety that he rebukes you and brings charges against you?'),(355541,12,18,22,5,'Is not your wickedness great? Are not your sins endless?'),(355542,12,18,22,6,'You demanded security from your relatives for no reason; you stripped people of their clothing, leaving them naked.'),(355543,12,18,22,7,'You gave no water to the weary and you withheld food from the hungry,'),(355544,12,18,22,8,'though you were a powerful man, owning land -  an honored man, living on it.'),(355545,12,18,22,9,'And you sent widows away empty-handed and broke the strength of the fatherless.'),(355546,12,18,22,10,'That is why snares are all around you, why sudden peril terrifies you,'),(355547,12,18,22,11,'why it is so dark you cannot see, and why a flood of water covers you.'),(355548,12,18,22,12,'\"Is not God in the heights of heaven? And see how lofty are the highest stars!'),(355549,12,18,22,13,'Yet you say, \'What does God know? Does he judge through such darkness?'),(355550,12,18,22,14,'Thick clouds veil him, so he does not see us as he goes about in the vaulted heavens.\''),(355551,12,18,22,15,'Will you keep to the old path that the wicked have trod?'),(355552,12,18,22,16,'They were carried off before their time, their foundations washed away by a flood.'),(355553,12,18,22,17,'They said to God, \'Leave us alone! What can the Almighty do to us?\''),(355554,12,18,22,18,'Yet it was he who filled their houses with good things, so I stand aloof from the plans of the wicked.'),(355555,12,18,22,19,'The righteous see their ruin and rejoice; the innocent mock them, saying,'),(355556,12,18,22,20,'\'Surely our foes are destroyed, and fire devours their wealth.\''),(355557,12,18,22,21,'\"Submit to God and be at peace with him; in this way prosperity will come to you.'),(355558,12,18,22,22,'Accept instruction from his mouth and lay up his words in your heart.'),(355559,12,18,22,23,'If you return to the Almighty, you will be restored: If you remove wickedness far from your tent'),(355560,12,18,22,24,'and assign your nuggets to the dust, your gold of Ophir to the rocks in the ravines,'),(355561,12,18,22,25,'then the Almighty will be your gold, the choicest silver for you.'),(355562,12,18,22,26,'Surely then you will find delight in the Almighty and will lift up your face to God.'),(355563,12,18,22,27,'You will pray to him, and he will hear you, and you will fulfill your vows.'),(355564,12,18,22,28,'What you decide on will be done, and light will shine on your ways.'),(355565,12,18,22,29,'When people are brought low and you say, \'Lift them up!\' then he will save the downcast.'),(355566,12,18,22,30,'He will deliver even one who is not innocent, who will be delivered through the cleanness of your hands.\"'),(355567,12,18,23,1,'Then Job replied:'),(355568,12,18,23,2,'\"Even today my complaint is bitter; his hand <n>Septuagint and Syriac; Hebrew /[ the hand on me]</n> is heavy in spite of <n>Or [heavy on me in]</n> my groaning.'),(355569,12,18,23,3,'If only I knew where to find him; if only I could go to his dwelling!'),(355570,12,18,23,4,'I would state my case before him and fill my mouth with arguments.'),(355571,12,18,23,5,'I would find out what he would answer me, and consider what he would say to me.'),(355572,12,18,23,6,'Would he vigorously oppose me? No, he would not press charges against me.'),(355573,12,18,23,7,'There the upright can establish their innocence before him, and there I would be delivered forever from my judge.'),(355574,12,18,23,8,'\"But if I go to the east, he is not there; if I go to the west, I do not find him.'),(355575,12,18,23,9,'When he is at work in the north, I do not see him; when he turns to the south, I catch no glimpse of him.'),(355576,12,18,23,10,'But he knows the way that I take; when he has tested me, I will come forth as gold.'),(355577,12,18,23,11,'My feet have closely followed his steps; I have kept to his way without turning aside.'),(355578,12,18,23,12,'I have not departed from the commands of his lips; I have treasured the words of his mouth more than my daily bread.'),(355579,12,18,23,13,'\"But he stands alone, and who can oppose him? He does whatever he pleases.'),(355580,12,18,23,14,'He carries out his decree against me, and many such plans he still has in store.'),(355581,12,18,23,15,'That is why I am terrified before him; when I think of all this, I fear him.'),(355582,12,18,23,16,'God has made my heart faint; the Almighty has terrified me.'),(355583,12,18,23,17,'Yet I am not silenced by the darkness, by the thick darkness that covers my face.'),(355584,12,18,24,1,'\"Why does the Almighty not set times for judgment? Why must those who know him look in vain for such days?'),(355585,12,18,24,2,'There are those who move boundary stones; they pasture flocks they have stolen.'),(355586,12,18,24,3,'They drive away the orphan\'s donkey and take the widow\'s ox in pledge.'),(355587,12,18,24,4,'They thrust the needy from the path and force all the poor of the land into hiding.'),(355588,12,18,24,5,'Like wild donkeys in the desert, the poor go about their labor of foraging food; the wasteland provides food for their children.'),(355589,12,18,24,6,'They gather fodder in the fields and glean in the vineyards of the wicked.'),(355590,12,18,24,7,'Lacking clothes, they spend the night naked; they have nothing to cover themselves in the cold.'),(355591,12,18,24,8,'They are drenched by mountain rains and hug the rocks for lack of shelter.'),(355592,12,18,24,9,'The fatherless child is snatched from the breast; the infant of the poor is seized for a debt.'),(355593,12,18,24,10,'Lacking clothes, they go about naked; they carry the sheaves, but still go hungry.'),(355594,12,18,24,11,'They crush olives among the terraces <n>The meaning of the Hebrew for this word is uncertain.</n>; they tread the winepresses, yet suffer thirst.'),(355595,12,18,24,12,'The groans of the dying rise from the city, and the souls of the wounded cry out for help. But God charges no one with wrongdoing.'),(355596,12,18,24,13,'\"There are those who rebel against the light, who do not know its ways or stay in its paths.'),(355597,12,18,24,14,'When daylight is gone, the murderer rises up, kills the poor and needy, and in the night steals forth like a thief.'),(355598,12,18,24,15,'The eye of the adulterer watches for dusk; he thinks, \'No eye will see me,\' and he keeps his face concealed.');
INSERT INTO `versiculos` VALUES (355599,12,18,24,16,'In the dark, thieves break into houses, but by day they shut themselves in; they want nothing to do with the light.'),(355600,12,18,24,17,'For all of them, midnight is their morning; they make friends with the terrors of darkness.'),(355601,12,18,24,18,'\"Yet they are foam on the surface of the water; their portion of the land is cursed, so that no one goes to the vineyards.'),(355602,12,18,24,19,'As heat and drought snatch away the melted snow, so the grave snatches away those who have sinned.'),(355603,12,18,24,20,'The womb forgets them, the worm feasts on them; the wicked are no longer remembered but are broken like a tree.'),(355604,12,18,24,21,'They prey on the barren and childless woman, and to the widow they show no kindness.'),(355605,12,18,24,22,'But God drags away the mighty by his power; though they become established, they have no assurance of life.'),(355606,12,18,24,23,'He may let them rest in a feeling of security, but his eyes are on their ways.'),(355607,12,18,24,24,'For a little while they are exalted, and then they are gone; they are brought low and gathered up like all others; they are cut off like heads of grain.'),(355608,12,18,24,25,'\"If this is not so, who can prove me false and reduce my words to nothing?\"'),(355609,12,18,25,1,'Then Bildad the Shuhite replied:'),(355610,12,18,25,2,'\"Dominion and awe belong to God; he establishes order in the heights of heaven.'),(355611,12,18,25,3,'Can his forces be numbered? On whom does his light not rise?'),(355612,12,18,25,4,'How then can a mortal be righteous before God? How can one born of woman be pure?'),(355613,12,18,25,5,'If even the moon is not bright and the stars are not pure in his eyes,'),(355614,12,18,25,6,'how much less a mortal, who is but a maggot -  a human being, who is only a worm!\"'),(355615,12,18,26,1,'Then Job replied:'),(355616,12,18,26,2,'\"How you have helped the powerless! How you have saved the arm that is feeble!'),(355617,12,18,26,3,'What advice you have offered to one without wisdom! And what great insight you have displayed!'),(355618,12,18,26,4,'Who has helped you utter these words? And whose spirit spoke from your mouth?'),(355619,12,18,26,5,'\"The dead are in deep anguish, those beneath the waters and all that live in them.'),(355620,12,18,26,6,'The realm of the dead is naked before God; Destruction <n>Hebrew [Abaddon]</n> lies uncovered.'),(355621,12,18,26,7,'He spreads out the northern skies over empty space; he suspends the earth over nothing.'),(355622,12,18,26,8,'He wraps up the waters in his clouds, yet the clouds do not burst under their weight.'),(355623,12,18,26,9,'He covers the face of the full moon, spreading his clouds over it.'),(355624,12,18,26,10,'He marks out the horizon on the face of the waters for a boundary between light and darkness.'),(355625,12,18,26,11,'The pillars of the heavens quake, aghast at his rebuke.'),(355626,12,18,26,12,'By his power he churned up the sea; by his wisdom he cut Rahab to pieces.'),(355627,12,18,26,13,'By his breath the skies became fair; his hand pierced the gliding serpent.'),(355628,12,18,26,14,'And these are but the outer fringe of his works; how faint the whisper we hear of him! Who then can understand the thunder of his power?\"'),(355629,12,18,27,1,'And Job continued his discourse:'),(355630,12,18,27,2,'\"As surely as God lives, who has denied me justice, the Almighty, who has made my life bitter,'),(355631,12,18,27,3,'as long as I have life within me, the breath of God in my nostrils,'),(355632,12,18,27,4,'my lips will not say anything wicked, and my tongue will not utter lies.'),(355633,12,18,27,5,'I will never admit you are in the right; till I die, I will not deny my integrity.'),(355634,12,18,27,6,'I will maintain my innocence and never let go of it; my conscience will not reproach me as long as I live.'),(355635,12,18,27,7,'\"May my enemy be like the wicked, my adversary like the unjust!'),(355636,12,18,27,8,'For what hope have the godless when they are cut off, when God takes away their life?'),(355637,12,18,27,9,'Does God listen to their cry when distress comes upon them?'),(355638,12,18,27,10,'Will they find delight in the Almighty? Will they call on God at all times?'),(355639,12,18,27,11,'\"I will teach you about the power of God; the ways of the Almighty I will not conceal.'),(355640,12,18,27,12,'You have all seen this yourselves. Why then this meaningless talk?'),(355641,12,18,27,13,'\"Here is the fate God allots to the wicked, the heritage a ruthless man receives from the Almighty:'),(355642,12,18,27,14,'However many his children, their fate is the sword; his offspring will never have enough to eat.'),(355643,12,18,27,15,'The plague will bury those who survive him, and their widows will not weep for them.'),(355644,12,18,27,16,'Though he heaps up silver like dust and clothes like piles of clay,'),(355645,12,18,27,17,'what he lays up the righteous will wear, and the innocent will divide his silver.'),(355646,12,18,27,18,'The house he builds is like a moth\'s cocoon, like a hut made by a watchman.'),(355647,12,18,27,19,'He lies down wealthy, but will do so no more; when he opens his eyes, all is gone.'),(355648,12,18,27,20,'Terrors overtake him like a flood; a tempest snatches him away in the night.'),(355649,12,18,27,21,'The east wind carries him off, and he is gone; it sweeps him out of his place.'),(355650,12,18,27,22,'It hurls itself against him without mercy as he flees headlong from its power.'),(355651,12,18,27,23,'It claps its hands in derision and hisses him out of his place.\"'),(355652,12,18,28,1,'There is a mine for silver and a place where gold is refined.'),(355653,12,18,28,2,'Iron is taken from the earth, and copper is smelted from ore.'),(355654,12,18,28,3,'Mortals put an end to the darkness; they search out the farthest recesses for ore in the blackest darkness.'),(355655,12,18,28,4,'Far from human dwellings they cut a shaft, in places untouched by human feet; far from other people they dangle and sway.'),(355656,12,18,28,5,'The earth, from which food comes, is transformed below as by fire;'),(355657,12,18,28,6,'lapis lazuli comes from its rocks, and its dust contains nuggets of gold.'),(355658,12,18,28,7,'No bird of prey knows that hidden path, no falcon\'s eye has seen it.'),(355659,12,18,28,8,'Proud beasts do not set foot on it, and no lion prowls there.'),(355660,12,18,28,9,'People assault the flinty rock with their hands and lay bare the roots of the mountains.'),(355661,12,18,28,10,'They tunnel through the rock; their eyes see all its treasures.'),(355662,12,18,28,11,'They search <n>Septuagint, Aquila and Vulgate; Hebrew [They dam up]</n> the sources of the rivers and bring hidden things to light.'),(355663,12,18,28,12,'But where can wisdom be found? Where does understanding dwell?'),(355664,12,18,28,13,'No mortal comprehends its worth; it cannot be found in the land of the living.'),(355665,12,18,28,14,'The deep says, \"It is not in me\"; the sea says, \"It is not with me.\"'),(355666,12,18,28,15,'It cannot be bought with the finest gold, nor can its price be weighed out in silver.'),(355667,12,18,28,16,'It cannot be bought with the gold of Ophir, with precious onyx or lapis lazuli.'),(355668,12,18,28,17,'Neither gold nor crystal can compare with it, nor can it be had for jewels of gold.'),(355669,12,18,28,18,'Coral and jasper are not worthy of mention; the price of wisdom is beyond rubies.'),(355670,12,18,28,19,'The topaz of Cush cannot compare with it; it cannot be bought with pure gold.'),(355671,12,18,28,20,'Where then does wisdom come from? Where does understanding dwell?'),(355672,12,18,28,21,'It is hidden from the eyes of every living thing, concealed even from the birds in the sky.'),(355673,12,18,28,22,'Destruction <n>Hebrew [Abaddon]</n> and Death say, \"Only a rumor of it has reached our ears.\"'),(355674,12,18,28,23,'God understands the way to it and he alone knows where it dwells,'),(355675,12,18,28,24,'for he views the ends of the earth and sees everything under the heavens.'),(355676,12,18,28,25,'When he established the force of the wind and measured out the waters,'),(355677,12,18,28,26,'when he made a decree for the rain and a path for the thunderstorm,'),(355678,12,18,28,27,'then he looked at wisdom and appraised it; he confirmed it and tested it.'),(355679,12,18,28,28,'And he said to the human race, \"The fear of the Lord - that is wisdom, and to shun evil is understanding.\"'),(355680,12,18,29,1,'Job continued his discourse:'),(355681,12,18,29,2,'\"How I long for the months gone by, for the days when God watched over me,'),(355682,12,18,29,3,'when his lamp shone on my head and by his light I walked through darkness!'),(355683,12,18,29,4,'Oh, for the days when I was in my prime, when God\'s intimate friendship blessed my house,'),(355684,12,18,29,5,'when the Almighty was still with me and my children were around me,'),(355685,12,18,29,6,'when my path was drenched with cream and the rock poured out for me streams of olive oil.'),(355686,12,18,29,7,'\"When I went to the gate of the city and took my seat in the public square,'),(355687,12,18,29,8,'the young men saw me and stepped aside and the old men rose to their feet;'),(355688,12,18,29,9,'the chief men refrained from speaking and covered their mouths with their hands;'),(355689,12,18,29,10,'the voices of the nobles were hushed, and their tongues stuck to the roof of their mouths.'),(355690,12,18,29,11,'Whoever heard me spoke well of me, and those who saw me commended me,'),(355691,12,18,29,12,'because I rescued the poor who cried for help, and the fatherless who had none to assist them.'),(355692,12,18,29,13,'The one who was dying blessed me; I made the widow\'s heart sing.'),(355693,12,18,29,14,'I put on righteousness as my clothing; justice was my robe and my turban.'),(355694,12,18,29,15,'I was eyes to the blind and feet to the lame.'),(355695,12,18,29,16,'I was a father to the needy; I took up the case of the stranger.'),(355696,12,18,29,17,'I broke the fangs of the wicked and snatched the victims from their teeth.'),(355697,12,18,29,18,'\"I thought, \'I will die in my own house, my days as numerous as the grains of sand.'),(355698,12,18,29,19,'My roots will reach to the water, and the dew will lie all night on my branches.'),(355699,12,18,29,20,'My glory will not fade; the bow will be ever new in my hand.\''),(355700,12,18,29,21,'\"People listened to me expectantly, waiting in silence for my counsel.'),(355701,12,18,29,22,'After I had spoken, they spoke no more; my words fell gently on their ears.'),(355702,12,18,29,23,'They waited for me as for showers and drank in my words as the spring rain.'),(355703,12,18,29,24,'When I smiled at them, they scarcely believed it; the light of my face was precious to them. <n>The meaning of the Hebrew for this clause is uncertain.</n>'),(355704,12,18,29,25,'I chose the way for them and sat as their chief; I dwelt as a king among his troops; I was like one who comforts mourners.'),(355705,12,18,30,1,'\"But now they mock me, men younger than I, whose fathers I would have disdained to put with my sheep dogs.'),(355706,12,18,30,2,'Of what use was the strength of their hands to me, since their vigor had gone from them?'),(355707,12,18,30,3,'Haggard from want and hunger, they roamed <n>Or [gnawed]</n> the parched land in desolate wastelands at night.'),(355708,12,18,30,4,'In the brush they gathered salt herbs, and their food <n>Or [fuel]</n> was the root of the broom bush.'),(355709,12,18,30,5,'They were banished from human society, shouted at as if they were thieves.'),(355710,12,18,30,6,'They were forced to live in the dry stream beds, among the rocks and in holes in the ground.'),(355711,12,18,30,7,'They brayed among the bushes and huddled in the undergrowth.'),(355712,12,18,30,8,'A base and nameless brood, they were driven out of the land.'),(355713,12,18,30,9,'\"And now those young men mock me in song; I have become a byword among them.'),(355714,12,18,30,10,'They detest me and keep their distance; they do not hesitate to spit in my face.'),(355715,12,18,30,11,'Now that God has unstrung my bow and afflicted me, they throw off restraint in my presence.'),(355716,12,18,30,12,'On my right the tribe <n>The meaning of the Hebrew for this word is uncertain.</n> attacks; they lay snares for my feet, they build their siege ramps against me.'),(355717,12,18,30,13,'They break up my road; they succeed in destroying me. \'No one can help him,\' they say.'),(355718,12,18,30,14,'They advance as through a gaping breach; amid the ruins they come rolling in.'),(355719,12,18,30,15,'Terrors overwhelm me; my dignity is driven away as by the wind, my safety vanishes like a cloud.'),(355720,12,18,30,16,'\"And now my life ebbs away; days of suffering grip me.'),(355721,12,18,30,17,'Night pierces my bones; my gnawing pains never rest.'),(355722,12,18,30,18,'In his great power God becomes like clothing to me <n>Hebrew; Septuagint [power he grasps my clothing]</n>; he binds me like the neck of my garment.'),(355723,12,18,30,19,'He throws me into the mud, and I am reduced to dust and ashes.'),(355724,12,18,30,20,'\"I cry out to you, God, but you do not answer; I stand up, but you merely look at me.'),(355725,12,18,30,21,'You turn on me ruthlessly; with the might of your hand you attack me.'),(355726,12,18,30,22,'You snatch me up and drive me before the wind; you toss me about in the storm.'),(355727,12,18,30,23,'I know you will bring me down to death, to the place appointed for all the living.'),(355728,12,18,30,24,'\"Surely no one lays a hand on a broken man when he cries for help in his distress.'),(355729,12,18,30,25,'Have I not wept for those in trouble? Has not my soul grieved for the poor?'),(355730,12,18,30,26,'Yet when I hoped for good, evil came; when I looked for light, then came darkness.'),(355731,12,18,30,27,'The churning inside me never stops; days of suffering confront me.'),(355732,12,18,30,28,'I go about blackened, but not by the sun; I stand up in the assembly and cry for help.'),(355733,12,18,30,29,'I have become a brother of jackals, a companion of owls.'),(355734,12,18,30,30,'My skin grows black and peels; my body burns with fever.'),(355735,12,18,30,31,'My lyre is tuned to mourning, and my pipe to the sound of wailing.'),(355736,12,18,31,1,'\"I made a covenant with my eyes not to look lustfully at a young woman.'),(355737,12,18,31,2,'For what is our lot from God above, our heritage from the Almighty on high?'),(355738,12,18,31,3,'Is it not ruin for the wicked, disaster for those who do wrong?'),(355739,12,18,31,4,'Does he not see my ways and count my every step?'),(355740,12,18,31,5,'\"If I have walked with falsehood or my foot has hurried after deceit - '),(355741,12,18,31,6,'let God weigh me in honest scales and he will know that I am blameless - '),(355742,12,18,31,7,'if my steps have turned from the path, if my heart has been led by my eyes, or if my hands have been defiled,'),(355743,12,18,31,8,'then may others eat what I have sown, and may my crops be uprooted.'),(355744,12,18,31,9,'\"If my heart has been enticed by a woman, or if I have lurked at my neighbor\'s door,'),(355745,12,18,31,10,'then may my wife grind another man\'s grain, and may other men sleep with her.'),(355746,12,18,31,11,'For that would have been wicked, a sin to be judged.'),(355747,12,18,31,12,'It is a fire that burns to Destruction <n>Hebrew [Abaddon]</n>; it would have uprooted my harvest.'),(355748,12,18,31,13,'\"If I have denied justice to any of my servants, whether male or female, when they had a grievance against me,'),(355749,12,18,31,14,'what will I do when God confronts me? What will I answer when called to account?'),(355750,12,18,31,15,'Did not he who made me in the womb make them? Did not the same one form us both within our mothers?'),(355751,12,18,31,16,'\"If I have denied the desires of the poor or let the eyes of the widow grow weary,'),(355752,12,18,31,17,'if I have kept my bread to myself, not sharing it with the fatherless - '),(355753,12,18,31,18,'but from my youth I reared them as a father would, and from my birth I guided the widow - '),(355754,12,18,31,19,'if I have seen anyone perishing for lack of clothing, or the needy without garments,'),(355755,12,18,31,20,'and their hearts did not bless me for warming them with the fleece from my sheep,'),(355756,12,18,31,21,'if I have raised my hand against the fatherless, knowing that I had influence in court,'),(355757,12,18,31,22,'then let my arm fall from the shoulder, let it be broken off at the joint.'),(355758,12,18,31,23,'For I dreaded destruction from God, and for fear of his splendor I could not do such things.'),(355759,12,18,31,24,'\"If I have put my trust in gold or said to pure gold, \'You are my security,\''),(355760,12,18,31,25,'if I have rejoiced over my great wealth, the fortune my hands had gained,'),(355761,12,18,31,26,'if I have regarded the sun in its radiance or the moon moving in splendor,'),(355762,12,18,31,27,'so that my heart was secretly enticed and my hand offered them a kiss of homage,'),(355763,12,18,31,28,'then these also would be sins to be judged, for I would have been unfaithful to God on high.'),(355764,12,18,31,29,'\"If I have rejoiced at my enemy\'s misfortune or gloated over the trouble that came to him - '),(355765,12,18,31,30,'I have not allowed my mouth to sin by invoking a curse against their life - '),(355766,12,18,31,31,'if those of my household have never said, \'Who has not been filled with Job\'s meat?\' - '),(355767,12,18,31,32,'but no stranger had to spend the night in the street, for my door was always open to the traveler - '),(355768,12,18,31,33,'if I have concealed my sin as people do, <n>Or [as Adam did]</n> by hiding my guilt in my heart'),(355769,12,18,31,34,'because I so feared the crowd and so dreaded the contempt of the clans that I kept silent and would not go outside - '),(355770,12,18,31,35,'(\"Oh, that I had someone to hear me! I sign now my defense - let the Almighty answer me; let my accuser put his indictment in writing.'),(355771,12,18,31,36,'Surely I would wear it on my shoulder, I would put it on like a crown.'),(355772,12,18,31,37,'I would give him an account of my every step; I would present it to him as to a ruler.) - '),(355773,12,18,31,38,'\"if my land cries out against me and all its furrows are wet with tears,'),(355774,12,18,31,39,'if I have devoured its yield without payment or broken the spirit of its tenants,'),(355775,12,18,31,40,'then let briers come up instead of wheat and stinkweed instead of barley.\" The words of Job are ended.'),(355776,12,18,32,1,'So these three men stopped answering Job, because he was righteous in his own eyes.'),(355777,12,18,32,2,'But Elihu son of Barakel the Buzite, of the family of Ram, became very angry with Job for justifying himself rather than God.'),(355778,12,18,32,3,'He was also angry with the three friends, because they had found no way to refute Job, and yet had condemned him. <n>Masoretic Text; an ancient Hebrew scribal tradition [Job, and so had condemned God]</n>'),(355779,12,18,32,4,'Now Elihu had waited before speaking to Job because they were older than he.'),(355780,12,18,32,5,'But when he saw that the three men had nothing more to say, his anger was aroused.'),(355781,12,18,32,6,'So Elihu son of Barakel the Buzite said: \"I am young in years, and you are old; that is why I was fearful, not daring to tell you what I know.'),(355782,12,18,32,7,'I thought, \'Age should speak; advanced years should teach wisdom.\''),(355783,12,18,32,8,'But it is the spirit <n>Or [Spirit]; also in verse 18</n> in a person, the breath of the Almighty, that gives them understanding.'),(355784,12,18,32,9,'It is not only the old <n>Or [many]; or [great]</n> who are wise, not only the aged who understand what is right.'),(355785,12,18,32,10,'\"Therefore I say: Listen to me; I too will tell you what I know.'),(355786,12,18,32,11,'I waited while you spoke, I listened to your reasoning; while you were searching for words,'),(355787,12,18,32,12,'I gave you my full attention. But not one of you has proved Job wrong; none of you has answered his arguments.'),(355788,12,18,32,13,'Do not say, \'We have found wisdom; let God, not a man, refute him.\''),(355789,12,18,32,14,'But Job has not marshaled his words against me, and I will not answer him with your arguments.'),(355790,12,18,32,15,'\"They are dismayed and have no more to say; words have failed them.'),(355791,12,18,32,16,'Must I wait, now that they are silent, now that they stand there with no reply?'),(355792,12,18,32,17,'I too will have my say; I too will tell what I know.'),(355793,12,18,32,18,'For I am full of words, and the spirit within me compels me;'),(355794,12,18,32,19,'inside I am like bottled-up wine, like new wineskins ready to burst.'),(355795,12,18,32,20,'I must speak and find relief; I must open my lips and reply.'),(355796,12,18,32,21,'I will show no partiality, nor will I flatter anyone;'),(355797,12,18,32,22,'for if I were skilled in flattery, my Maker would soon take me away.'),(355798,12,18,33,1,'\"But now, Job, listen to my words; pay attention to everything I say.'),(355799,12,18,33,2,'I am about to open my mouth; my words are on the tip of my tongue.'),(355800,12,18,33,3,'My words come from an upright heart; my lips sincerely speak what I know.'),(355801,12,18,33,4,'The Spirit of God has made me; the breath of the Almighty gives me life.'),(355802,12,18,33,5,'Answer me then, if you can; stand up and argue your case before me.'),(355803,12,18,33,6,'I am the same as you in God\'s sight; I too am a piece of clay.'),(355804,12,18,33,7,'No fear of me should alarm you, nor should my hand be heavy on you.'),(355805,12,18,33,8,'\"But you have said in my hearing -  I heard the very words - '),(355806,12,18,33,9,'\'I am pure, I have done no wrong; I am clean and free from sin.'),(355807,12,18,33,10,'Yet God has found fault with me; he considers me his enemy.'),(355808,12,18,33,11,'He fastens my feet in shackles; he keeps close watch on all my paths.\''),(355809,12,18,33,12,'\"But I tell you, in this you are not right, for God is greater than any mortal.'),(355810,12,18,33,13,'Why do you complain to him that he responds to no one\'s words <n>Or [that he does not answer for any of his actions]</n>?'),(355811,12,18,33,14,'For God does speak - now one way, now another -  though no one perceives it.'),(355812,12,18,33,15,'In a dream, in a vision of the night, when deep sleep falls on people as they slumber in their beds,'),(355813,12,18,33,16,'he may speak in their ears and terrify them with warnings,'),(355814,12,18,33,17,'to turn them from wrongdoing and keep them from pride,'),(355815,12,18,33,18,'to preserve them from the pit, their lives from perishing by the sword. <n>Or [from crossing the river]</n>'),(355816,12,18,33,19,'\"Or someone may be chastened on a bed of pain with constant distress in their bones,'),(355817,12,18,33,20,'so that their body finds food repulsive and their soul loathes the choicest meal.'),(355818,12,18,33,21,'Their flesh wastes away to nothing, and their bones, once hidden, now stick out.'),(355819,12,18,33,22,'They draw near to the pit, and their life to the messengers of death. <n>Or [to the place of the dead]</n>'),(355820,12,18,33,23,'Yet if there is an angel at their side, a messenger, one out of a thousand, sent to tell them how to be upright,'),(355821,12,18,33,24,'and he is gracious to that person and says to God, \'Spare them from going down to the pit; I have found a ransom for them - '),(355822,12,18,33,25,'let their flesh be renewed like a child\'s; let them be restored as in the days of their youth\' - '),(355823,12,18,33,26,'then that person can pray to God and find favor with him, they will see God\'s face and shout for joy; he will restore them to full well-being.'),(355824,12,18,33,27,'And they will go to others and say, \'I have sinned, I have perverted what is right, but I did not get what I deserved.'),(355825,12,18,33,28,'God has delivered me from going down to the pit, and I shall live to enjoy the light of life.\''),(355826,12,18,33,29,'\"God does all these things to a person -  twice, even three times - '),(355827,12,18,33,30,'to turn them back from the pit, that the light of life may shine on them.'),(355828,12,18,33,31,'\"Pay attention, Job, and listen to me; be silent, and I will speak.'),(355829,12,18,33,32,'If you have anything to say, answer me; speak up, for I want to vindicate you.'),(355830,12,18,33,33,'But if not, then listen to me; be silent, and I will teach you wisdom.\"'),(355831,12,18,34,1,'Then Elihu said:'),(355832,12,18,34,2,'\"Hear my words, you wise men; listen to me, you men of learning.'),(355833,12,18,34,3,'For the ear tests words as the tongue tastes food.'),(355834,12,18,34,4,'Let us discern for ourselves what is right; let us learn together what is good.'),(355835,12,18,34,5,'\"Job says, \'I am innocent, but God denies me justice.'),(355836,12,18,34,6,'Although I am right, I am considered a liar; although I am guiltless, his arrow inflicts an incurable wound.\''),(355837,12,18,34,7,'Is there anyone like Job, who drinks scorn like water?'),(355838,12,18,34,8,'He keeps company with evildoers; he associates with the wicked.'),(355839,12,18,34,9,'For he says, \'There is no profit in trying to please God.\''),(355840,12,18,34,10,'\"So listen to me, you men of understanding. Far be it from God to do evil, from the Almighty to do wrong.'),(355841,12,18,34,11,'He repays everyone for what they have done; he brings on them what their conduct deserves.'),(355842,12,18,34,12,'It is unthinkable that God would do wrong, that the Almighty would pervert justice.'),(355843,12,18,34,13,'Who appointed him over the earth? Who put him in charge of the whole world?'),(355844,12,18,34,14,'If it were his intention and he withdrew his spirit <n>Or [Spirit]</n> and breath,'),(355845,12,18,34,15,'all humanity would perish together and mankind would return to the dust.'),(355846,12,18,34,16,'\"If you have understanding, hear this; listen to what I say.'),(355847,12,18,34,17,'Can someone who hates justice govern? Will you condemn the just and mighty One?'),(355848,12,18,34,18,'Is he not the One who says to kings, \'You are worthless,\' and to nobles, \'You are wicked,\''),(355849,12,18,34,19,'who shows no partiality to princes and does not favor the rich over the poor, for they are all the work of his hands?'),(355850,12,18,34,20,'They die in an instant, in the middle of the night; the people are shaken and they pass away; the mighty are removed without human hand.'),(355851,12,18,34,21,'\"His eyes are on the ways of mortals; he sees their every step.'),(355852,12,18,34,22,'There is no deep shadow, no utter darkness, where evildoers can hide.'),(355853,12,18,34,23,'God has no need to examine people further, that they should come before him for judgment.'),(355854,12,18,34,24,'Without inquiry he shatters the mighty and sets up others in their place.'),(355855,12,18,34,25,'Because he takes note of their deeds, he overthrows them in the night and they are crushed.'),(355856,12,18,34,26,'He punishes them for their wickedness where everyone can see them,'),(355857,12,18,34,27,'because they turned from following him and had no regard for any of his ways.'),(355858,12,18,34,28,'They caused the cry of the poor to come before him, so that he heard the cry of the needy.'),(355859,12,18,34,29,'But if he remains silent, who can condemn him? If he hides his face, who can see him? Yet he is over individual and nation alike,'),(355860,12,18,34,30,'to keep the godless from ruling, from laying snares for the people.'),(355861,12,18,34,31,'\"Suppose someone says to God, \'I am guilty but will offend no more.'),(355862,12,18,34,32,'Teach me what I cannot see; if I have done wrong, I will not do so again.\''),(355863,12,18,34,33,'Should God then reward you on your terms, when you refuse to repent? You must decide, not I; so tell me what you know.'),(355864,12,18,34,34,'\"Men of understanding declare, wise men who hear me say to me,'),(355865,12,18,34,35,'\'Job speaks without knowledge; his words lack insight.\''),(355866,12,18,34,36,'Oh, that Job might be tested to the utmost for answering like a wicked man!'),(355867,12,18,34,37,'To his sin he adds rebellion; scornfully he claps his hands among us and multiplies his words against God.\"'),(355868,12,18,35,1,'Then Elihu said:'),(355869,12,18,35,2,'\"Do you think this is just? You say, \'I am in the right, not God.\''),(355870,12,18,35,3,'Yet you ask him, \'What profit is it to me, <n>Or [you]</n> and what do I gain by not sinning?\''),(355871,12,18,35,4,'\"I would like to reply to you and to your friends with you.'),(355872,12,18,35,5,'Look up at the heavens and see; gaze at the clouds so high above you.'),(355873,12,18,35,6,'If you sin, how does that affect him? If your sins are many, what does that do to him?'),(355874,12,18,35,7,'If you are righteous, what do you give to him, or what does he receive from your hand?'),(355875,12,18,35,8,'Your wickedness only affects humans like yourself, and your righteousness only other people.'),(355876,12,18,35,9,'\"People cry out under a load of oppression; they plead for relief from the arm of the powerful.'),(355877,12,18,35,10,'But no one says, \'Where is God my Maker, who gives songs in the night,'),(355878,12,18,35,11,'who teaches us more than he teaches <n>Or [night, / [11] who teaches us by]</n> the beasts of the earth and makes us wiser than <n>Or [us wise by]</n> the birds in the sky?\''),(355879,12,18,35,12,'He does not answer when people cry out because of the arrogance of the wicked.'),(355880,12,18,35,13,'Indeed, God does not listen to their empty plea; the Almighty pays no attention to it.'),(355881,12,18,35,14,'How much less, then, will he listen when you say that you do not see him, that your case is before him and you must wait for him,'),(355882,12,18,35,15,'and further, that his anger never punishes and he does not take the least notice of wickedness. <n>Symmachus, Theodotion and Vulgate; the meaning of the Hebrew for this word is uncertain.</n>'),(355883,12,18,35,16,'So Job opens his mouth with empty talk; without knowledge he multiplies words.\"'),(355884,12,18,36,1,'Elihu continued:'),(355885,12,18,36,2,'\"Bear with me a little longer and I will show you that there is more to be said in God\'s behalf.'),(355886,12,18,36,3,'I get my knowledge from afar; I will ascribe justice to my Maker.'),(355887,12,18,36,4,'Be assured that my words are not false; one who has perfect knowledge is with you.'),(355888,12,18,36,5,'\"God is mighty, but despises no one; he is mighty, and firm in his purpose.'),(355889,12,18,36,6,'He does not keep the wicked alive but gives the afflicted their rights.'),(355890,12,18,36,7,'He does not take his eyes off the righteous; he enthrones them with kings and exalts them forever.'),(355891,12,18,36,8,'But if people are bound in chains, held fast by cords of affliction,'),(355892,12,18,36,9,'he tells them what they have done -  that they have sinned arrogantly.'),(355893,12,18,36,10,'He makes them listen to correction and commands them to repent of their evil.'),(355894,12,18,36,11,'If they obey and serve him, they will spend the rest of their days in prosperity and their years in contentment.'),(355895,12,18,36,12,'But if they do not listen, they will perish by the sword <n>Or [will cross the river]</n> and die without knowledge.'),(355896,12,18,36,13,'\"The godless in heart harbor resentment; even when he fetters them, they do not cry for help.'),(355897,12,18,36,14,'They die in their youth, among male prostitutes of the shrines.'),(355898,12,18,36,15,'But those who suffer he delivers in their suffering; he speaks to them in their affliction.'),(355899,12,18,36,16,'\"He is wooing you from the jaws of distress to a spacious place free from restriction, to the comfort of your table laden with choice food.'),(355900,12,18,36,17,'But now you are laden with the judgment due the wicked; judgment and justice have taken hold of you.'),(355901,12,18,36,18,'Be careful that no one entices you by riches; do not let a large bribe turn you aside.'),(355902,12,18,36,19,'Would your wealth or even all your mighty efforts sustain you so you would not be in distress?'),(355903,12,18,36,20,'Do not long for the night, to drag people away from their homes. <n>The meaning of the Hebrew for verses 18-20 is uncertain.</n>'),(355904,12,18,36,21,'Beware of turning to evil, which you seem to prefer to affliction.'),(355905,12,18,36,22,'\"God is exalted in his power. Who is a teacher like him?'),(355906,12,18,36,23,'Who has prescribed his ways for him, or said to him, \'You have done wrong\'?'),(355907,12,18,36,24,'Remember to extol his work, which people have praised in song.'),(355908,12,18,36,25,'All humanity has seen it; mortals gaze on it from afar.'),(355909,12,18,36,26,'How great is God - beyond our understanding! The number of his years is past finding out.'),(355910,12,18,36,27,'\"He draws up the drops of water, which distill as rain to the streams <n>Or [distill from the mist as rain]</n>;'),(355911,12,18,36,28,'the clouds pour down their moisture and abundant showers fall on mankind.'),(355912,12,18,36,29,'Who can understand how he spreads out the clouds, how he thunders from his pavilion?'),(355913,12,18,36,30,'See how he scatters his lightning about him, bathing the depths of the sea.'),(355914,12,18,36,31,'This is the way he governs <n>Or [nourishes]</n> the nations and provides food in abundance.'),(355915,12,18,36,32,'He fills his hands with lightning and commands it to strike its mark.'),(355916,12,18,36,33,'His thunder announces the coming storm; even the cattle make known its approach. <n>Or [announces his coming -  / the One zealous against evil]</n>'),(355917,12,18,37,1,'\"At this my heart pounds and leaps from its place.'),(355918,12,18,37,2,'Listen! Listen to the roar of his voice, to the rumbling that comes from his mouth.'),(355919,12,18,37,3,'He unleashes his lightning beneath the whole heaven and sends it to the ends of the earth.'),(355920,12,18,37,4,'After that comes the sound of his roar; he thunders with his majestic voice. When his voice resounds, he holds nothing back.'),(355921,12,18,37,5,'God\'s voice thunders in marvelous ways; he does great things beyond our understanding.'),(355922,12,18,37,6,'He says to the snow, \'Fall on the earth,\' and to the rain shower, \'Be a mighty downpour.\''),(355923,12,18,37,7,'So that everyone he has made may know his work, he stops all people from their labor. <n>Or [work, / he fills all people with fear by his power]</n>'),(355924,12,18,37,8,'The animals take cover; they remain in their dens.'),(355925,12,18,37,9,'The tempest comes out from its chamber, the cold from the driving winds.'),(355926,12,18,37,10,'The breath of God produces ice, and the broad waters become frozen.'),(355927,12,18,37,11,'He loads the clouds with moisture; he scatters his lightning through them.'),(355928,12,18,37,12,'At his direction they swirl around over the face of the whole earth to do whatever he commands them.'),(355929,12,18,37,13,'He brings the clouds to punish people, or to water his earth and show his love.'),(355930,12,18,37,14,'\"Listen to this, Job; stop and consider God\'s wonders.'),(355931,12,18,37,15,'Do you know how God controls the clouds and makes his lightning flash?'),(355932,12,18,37,16,'Do you know how the clouds hang poised, those wonders of him who has perfect knowledge?'),(355933,12,18,37,17,'You who swelter in your clothes when the land lies hushed under the south wind,'),(355934,12,18,37,18,'can you join him in spreading out the skies, hard as a mirror of cast bronze?'),(355935,12,18,37,19,'\"Tell us what we should say to him; we cannot draw up our case because of our darkness.'),(355936,12,18,37,20,'Should he be told that I want to speak? Would anyone ask to be swallowed up?'),(355937,12,18,37,21,'Now no one can look at the sun, bright as it is in the skies after the wind has swept them clean.'),(355938,12,18,37,22,'Out of the north he comes in golden splendor; God comes in awesome majesty.'),(355939,12,18,37,23,'The Almighty is beyond our reach and exalted in power; in his justice and great righteousness, he does not oppress.'),(355940,12,18,37,24,'Therefore, people revere him, for does he not have regard for all the wise in heart? <n>Or [for he does not have regard for any who think they are wise.]</n>\"'),(355941,12,18,38,1,'Then the Lord spoke to Job out of the storm. He said:'),(355942,12,18,38,2,'\"Who is this that obscures my plans with words without knowledge?'),(355943,12,18,38,3,'Brace yourself like a man; I will question you, and you shall answer me.'),(355944,12,18,38,4,'\"Where were you when I laid the earth\'s foundation? Tell me, if you understand.'),(355945,12,18,38,5,'Who marked off its dimensions? Surely you know! Who stretched a measuring line across it?'),(355946,12,18,38,6,'On what were its footings set, or who laid its cornerstone - '),(355947,12,18,38,7,'while the morning stars sang together and all the angels <n>Hebrew [the sons of God]</n> shouted for joy?'),(355948,12,18,38,8,'\"Who shut up the sea behind doors when it burst forth from the womb,'),(355949,12,18,38,9,'when I made the clouds its garment and wrapped it in thick darkness,'),(355950,12,18,38,10,'when I fixed limits for it and set its doors and bars in place,'),(355951,12,18,38,11,'when I said, \'This far you may come and no farther; here is where your proud waves halt\'?'),(355952,12,18,38,12,'\"Have you ever given orders to the morning, or shown the dawn its place,'),(355953,12,18,38,13,'that it might take the earth by the edges and shake the wicked out of it?'),(355954,12,18,38,14,'The earth takes shape like clay under a seal; its features stand out like those of a garment.'),(355955,12,18,38,15,'The wicked are denied their light, and their upraised arm is broken.'),(355956,12,18,38,16,'\"Have you journeyed to the springs of the sea or walked in the recesses of the deep?'),(355957,12,18,38,17,'Have the gates of death been shown to you? Have you seen the gates of the deepest darkness?'),(355958,12,18,38,18,'Have you comprehended the vast expanses of the earth? Tell me, if you know all this.'),(355959,12,18,38,19,'\"What is the way to the abode of light? And where does darkness reside?'),(355960,12,18,38,20,'Can you take them to their places? Do you know the paths to their dwellings?'),(355961,12,18,38,21,'Surely you know, for you were already born! You have lived so many years!'),(355962,12,18,38,22,'\"Have you entered the storehouses of the snow or seen the storehouses of the hail,'),(355963,12,18,38,23,'which I reserve for times of trouble, for days of war and battle?'),(355964,12,18,38,24,'What is the way to the place where the lightning is dispersed, or the place where the east winds are scattered over the earth?'),(355965,12,18,38,25,'Who cuts a channel for the torrents of rain, and a path for the thunderstorm,'),(355966,12,18,38,26,'to water a land where no one lives, an uninhabited desert,'),(355967,12,18,38,27,'to satisfy a desolate wasteland and make it sprout with grass?'),(355968,12,18,38,28,'Does the rain have a father? Who fathers the drops of dew?'),(355969,12,18,38,29,'From whose womb comes the ice? Who gives birth to the frost from the heavens'),(355970,12,18,38,30,'when the waters become hard as stone, when the surface of the deep is frozen?'),(355971,12,18,38,31,'\"Can you bind the chains <n>Septuagint; Hebrew [beauty]</n> of the Pleiades? Can you loosen Orion\'s belt?'),(355972,12,18,38,32,'Can you bring forth the constellations in their seasons <n>Or [the morning star in its season]</n> or lead out the Bear <n>Or [out Leo]</n> with its cubs?'),(355973,12,18,38,33,'Do you know the laws of the heavens? Can you set up God\'s <n>Or [their]</n> dominion over the earth?'),(355974,12,18,38,34,'\"Can you raise your voice to the clouds and cover yourself with a flood of water?'),(355975,12,18,38,35,'Do you send the lightning bolts on their way? Do they report to you, \'Here we are\'?'),(355976,12,18,38,36,'Who gives the ibis wisdom <n>That is, wisdom about the flooding of the Nile</n> or gives the rooster understanding? <n>That is, understanding of when to crow; the meaning of the Hebrew for this verse is uncertain.</n>'),(355977,12,18,38,37,'Who has the wisdom to count the clouds? Who can tip over the water jars of the heavens'),(355978,12,18,38,38,'when the dust becomes hard and the clods of earth stick together?'),(355979,12,18,38,39,'\"Do you hunt the prey for the lioness and satisfy the hunger of the lions'),(355980,12,18,38,40,'when they crouch in their dens or lie in wait in a thicket?'),(355981,12,18,38,41,'Who provides food for the raven when its young cry out to God and wander about for lack of food?'),(355982,12,18,39,1,'\"Do you know when the mountain goats give birth? Do you watch when the doe bears her fawn?'),(355983,12,18,39,2,'Do you count the months till they bear? Do you know the time they give birth?'),(355984,12,18,39,3,'They crouch down and bring forth their young; their labor pains are ended.'),(355985,12,18,39,4,'Their young thrive and grow strong in the wilds; they leave and do not return.'),(355986,12,18,39,5,'\"Who let the wild donkey go free? Who untied its ropes?'),(355987,12,18,39,6,'I gave it the wasteland as its home, the salt flats as its habitat.'),(355988,12,18,39,7,'It laughs at the commotion in the town; it does not hear a driver\'s shout.'),(355989,12,18,39,8,'It ranges the hills for its pasture and searches for any green thing.'),(355990,12,18,39,9,'\"Will the wild ox consent to serve you? Will it stay by your manger at night?'),(355991,12,18,39,10,'Can you hold it to the furrow with a harness? Will it till the valleys behind you?'),(355992,12,18,39,11,'Will you rely on it for its great strength? Will you leave your heavy work to it?'),(355993,12,18,39,12,'Can you trust it to haul in your grain and bring it to your threshing floor?'),(355994,12,18,39,13,'\"The wings of the ostrich flap joyfully, though they cannot compare with the wings and feathers of the stork.'),(355995,12,18,39,14,'She lays her eggs on the ground and lets them warm in the sand,'),(355996,12,18,39,15,'unmindful that a foot may crush them, that some wild animal may trample them.'),(355997,12,18,39,16,'She treats her young harshly, as if they were not hers; she cares not that her labor was in vain,'),(355998,12,18,39,17,'for God did not endow her with wisdom or give her a share of good sense.'),(355999,12,18,39,18,'Yet when she spreads her feathers to run, she laughs at horse and rider.'),(356000,12,18,39,19,'\"Do you give the horse its strength or clothe its neck with a flowing mane?'),(356001,12,18,39,20,'Do you make it leap like a locust, striking terror with its proud snorting?'),(356002,12,18,39,21,'It paws fiercely, rejoicing in its strength, and charges into the fray.'),(356003,12,18,39,22,'It laughs at fear, afraid of nothing; it does not shy away from the sword.'),(356004,12,18,39,23,'The quiver rattles against its side, along with the flashing spear and lance.'),(356005,12,18,39,24,'In frenzied excitement it eats up the ground; it cannot stand still when the trumpet sounds.'),(356006,12,18,39,25,'At the blast of the trumpet it snorts, \'Aha!\' It catches the scent of battle from afar, the shout of commanders and the battle cry.'),(356007,12,18,39,26,'\"Does the hawk take flight by your wisdom and spread its wings toward the south?'),(356008,12,18,39,27,'Does the eagle soar at your command and build its nest on high?'),(356009,12,18,39,28,'It dwells on a cliff and stays there at night; a rocky crag is its stronghold.'),(356010,12,18,39,29,'From there it looks for food; its eyes detect it from afar.'),(356011,12,18,39,30,'Its young ones feast on blood, and where the slain are, there it is.\"'),(356012,12,18,40,1,'The Lord said to Job:'),(356013,12,18,40,2,'\"Will the one who contends with the Almighty correct him? Let him who accuses God answer him!\"'),(356014,12,18,40,3,'Then Job answered the Lord:'),(356015,12,18,40,4,'\"I am unworthy - how can I reply to you? I put my hand over my mouth.'),(356016,12,18,40,5,'I spoke once, but I have no answer -  twice, but I will say no more.\"'),(356017,12,18,40,6,'Then the Lord spoke to Job out of the storm:'),(356018,12,18,40,7,'\"Brace yourself like a man; I will question you, and you shall answer me.'),(356019,12,18,40,8,'\"Would you discredit my justice? Would you condemn me to justify yourself?'),(356020,12,18,40,9,'Do you have an arm like God\'s, and can your voice thunder like his?'),(356021,12,18,40,10,'Then adorn yourself with glory and splendor, and clothe yourself in honor and majesty.'),(356022,12,18,40,11,'Unleash the fury of your wrath, look at all who are proud and bring them low,'),(356023,12,18,40,12,'look at all who are proud and humble them, crush the wicked where they stand.'),(356024,12,18,40,13,'Bury them all in the dust together; shroud their faces in the grave.'),(356025,12,18,40,14,'Then I myself will admit to you that your own right hand can save you.'),(356026,12,18,40,15,'\"Look at Behemoth, which I made along with you and which feeds on grass like an ox.'),(356027,12,18,40,16,'What strength it has in its loins, what power in the muscles of its belly!'),(356028,12,18,40,17,'Its tail sways like a cedar; the sinews of its thighs are close-knit.'),(356029,12,18,40,18,'Its bones are tubes of bronze, its limbs like rods of iron.'),(356030,12,18,40,19,'It ranks first among the works of God, yet its Maker can approach it with his sword.'),(356031,12,18,40,20,'The hills bring it their produce, and all the wild animals play nearby.'),(356032,12,18,40,21,'Under the lotus plants it lies, hidden among the reeds in the marsh.'),(356033,12,18,40,22,'The lotuses conceal it in their shadow; the poplars by the stream surround it.'),(356034,12,18,40,23,'A raging river does not alarm it; it is secure, though the Jordan should surge against its mouth.'),(356035,12,18,40,24,'Can anyone capture it by the eyes, or trap it and pierce its nose?'),(356036,12,18,41,1,'\"Can you pull in Leviathan with a fishhook or tie down its tongue with a rope?'),(356037,12,18,41,2,'Can you put a cord through its nose or pierce its jaw with a hook?'),(356038,12,18,41,3,'Will it keep begging you for mercy? Will it speak to you with gentle words?'),(356039,12,18,41,4,'Will it make an agreement with you for you to take it as your slave for life?'),(356040,12,18,41,5,'Can you make a pet of it like a bird or put it on a leash for the young women in your house?'),(356041,12,18,41,6,'Will traders barter for it? Will they divide it up among the merchants?'),(356042,12,18,41,7,'Can you fill its hide with harpoons or its head with fishing spears?'),(356043,12,18,41,8,'If you lay a hand on it, you will remember the struggle and never do it again!'),(356044,12,18,41,9,'Any hope of subduing it is false; the mere sight of it is overpowering.'),(356045,12,18,41,10,'No one is fierce enough to rouse it. Who then is able to stand against me?'),(356046,12,18,41,11,'Who has a claim against me that I must pay? Everything under heaven belongs to me.'),(356047,12,18,41,12,'\"I will not fail to speak of Leviathan\'s limbs, its strength and its graceful form.'),(356048,12,18,41,13,'Who can strip off its outer coat? Who can penetrate its double coat of armor <n>Septuagint; Hebrew [double bridle]</n>?'),(356049,12,18,41,14,'Who dares open the doors of its mouth, ringed about with fearsome teeth?'),(356050,12,18,41,15,'Its back has <n>Or [Its pride is its]</n> rows of shields tightly sealed together;'),(356051,12,18,41,16,'each is so close to the next that no air can pass between.'),(356052,12,18,41,17,'They are joined fast to one another; they cling together and cannot be parted.'),(356053,12,18,41,18,'Its snorting throws out flashes of light; its eyes are like the rays of dawn.'),(356054,12,18,41,19,'Flames stream from its mouth; sparks of fire shoot out.'),(356055,12,18,41,20,'Smoke pours from its nostrils as from a boiling pot over burning reeds.'),(356056,12,18,41,21,'Its breath sets coals ablaze, and flames dart from its mouth.'),(356057,12,18,41,22,'Strength resides in its neck; dismay goes before it.'),(356058,12,18,41,23,'The folds of its flesh are tightly joined; they are firm and immovable.'),(356059,12,18,41,24,'Its chest is hard as rock, hard as a lower millstone.'),(356060,12,18,41,25,'When it rises up, the mighty are terrified; they retreat before its thrashing.'),(356061,12,18,41,26,'The sword that reaches it has no effect, nor does the spear or the dart or the javelin.'),(356062,12,18,41,27,'Iron it treats like straw and bronze like rotten wood.'),(356063,12,18,41,28,'Arrows do not make it flee; slingstones are like chaff to it.'),(356064,12,18,41,29,'A club seems to it but a piece of straw; it laughs at the rattling of the lance.'),(356065,12,18,41,30,'Its undersides are jagged potsherds, leaving a trail in the mud like a threshing sledge.'),(356066,12,18,41,31,'It makes the depths churn like a boiling caldron and stirs up the sea like a pot of ointment.'),(356067,12,18,41,32,'It leaves a glistening wake behind it; one would think the deep had white hair.'),(356068,12,18,41,33,'Nothing on earth is its equal -  a creature without fear.'),(356069,12,18,41,34,'It looks down on all that are haughty; it is king over all that are proud.\"'),(356070,12,18,42,1,'Then Job replied to the Lord:'),(356071,12,18,42,2,'\"I know that you can do all things; no purpose of yours can be thwarted.'),(356072,12,18,42,3,'You asked, \'Who is this that obscures my plans without knowledge?\' Surely I spoke of things I did not understand, things too wonderful for me to know.'),(356073,12,18,42,4,'\"You said, \'Listen now, and I will speak; I will question you, and you shall answer me.\''),(356074,12,18,42,5,'My ears had heard of you but now my eyes have seen you.'),(356075,12,18,42,6,'Therefore I despise myself and repent in dust and ashes.\"'),(356076,12,18,42,7,'After the Lord had said these things to Job, he said to Eliphaz the Temanite, \"I am angry with you and your two friends, because you have not spoken the truth about me, as my servant Job has.'),(356077,12,18,42,8,'So now take seven bulls and seven rams and go to my servant Job and sacrifice a burnt offering for yourselves. My servant Job will pray for you, and I will accept his prayer and not deal with you according to your folly. You have not spoken the truth about me, as my servant Job has.\"'),(356078,12,18,42,9,'So Eliphaz the Temanite, Bildad the Shuhite and Zophar the Naamathite did what the Lord told them; and the Lord accepted Job\'s prayer.'),(356079,12,18,42,10,'After Job had prayed for his friends, the Lord restored his fortunes and gave him twice as much as he had before.'),(356080,12,18,42,11,'All his brothers and sisters and everyone who had known him before came and ate with him in his house. They comforted and consoled him over all the trouble the Lord had brought on him, and each one gave him a piece of silver <n>Hebrew [him a kesitah]; a kesitah was a unit of money of unknown weight and value.</n> and a gold ring.'),(356081,12,18,42,12,'The Lord blessed the latter part of Job\'s life more than the former part. He had fourteen thousand sheep, six thousand camels, a thousand yoke of oxen and a thousand donkeys.'),(356082,12,18,42,13,'And he also had seven sons and three daughters.'),(356083,12,18,42,14,'The first daughter he named Jemimah, the second Keziah and the third Keren-Happuch.'),(356084,12,18,42,15,'Nowhere in all the land were there found women as beautiful as Job\'s daughters, and their father granted them an inheritance along with their brothers.'),(356085,12,18,42,16,'After this, Job lived a hundred and forty years; he saw his children and their children to the fourth generation.'),(356086,12,18,42,17,'And so Job died, an old man and full of years.'),(356087,12,19,1,1,'?BOOK I: Psalms 1?41?<br/> Blessed is the one who does not walk in step with the wicked or stand in the way that sinners take or sit in the company of mockers,'),(356088,12,19,1,2,'but whose delight is in the law of the Lord, and who meditates on his law day and night.'),(356089,12,19,1,3,'That person is like a tree planted by streams of water, which yields its fruit in season and whose leaf does not wither -  whatever they do prospers.'),(356090,12,19,1,4,'Not so the wicked! They are like chaff that the wind blows away.'),(356091,12,19,1,5,'Therefore the wicked will not stand in the judgment, nor sinners in the assembly of the righteous.'),(356092,12,19,1,6,'For the Lord watches over the way of the righteous, but the way of the wicked leads to destruction.'),(356093,12,19,2,1,'Why do the nations conspire <n>Hebrew; Septuagint [rage]</n> and the peoples plot in vain?'),(356094,12,19,2,2,'The kings of the earth rise up and the rulers band together against the Lord and against his anointed, saying,'),(356095,12,19,2,3,'\"Let us break their chains and throw off their shackles.\"'),(356096,12,19,2,4,'The One enthroned in heaven laughs; the Lord scoffs at them.'),(356097,12,19,2,5,'He rebukes them in his anger and terrifies them in his wrath, saying,'),(356098,12,19,2,6,'\"I have installed my king on Zion, my holy mountain.\"'),(356099,12,19,2,7,'I will proclaim the Lord\'s decree: He said to me, \"You are my son; today I have become your father.'),(356100,12,19,2,8,'Ask me, and I will make the nations your inheritance, the ends of the earth your possession.'),(356101,12,19,2,9,'You will break them with a rod of iron <n>Or [will rule them with an iron scepter] (see Septuagint and Syriac)</n>; you will dash them to pieces like pottery.\"'),(356102,12,19,2,10,'Therefore, you kings, be wise; be warned, you rulers of the earth.'),(356103,12,19,2,11,'Serve the Lord with fear and celebrate his rule with trembling.'),(356104,12,19,2,12,'Kiss his son, or he will be angry and your way will lead to your destruction, for his wrath can flare up in a moment. Blessed are all who take refuge in him.'),(356105,12,19,3,1,'?A psalm of David. When he fled from his son Absalom.?<br/> Lord, how many are my foes! How many rise up against me!'),(356106,12,19,3,2,'Many are saying of me, \"God will not deliver him.\" <n>The Hebrew has [Selah] (a word of uncertain meaning) here and at the end of verses 4 and 8.</n>'),(356107,12,19,3,3,'But you, Lord, are a shield around me, my glory, the One who lifts my head high.'),(356108,12,19,3,4,'I call out to the Lord, and he answers me from his holy mountain.'),(356109,12,19,3,5,'I lie down and sleep; I wake again, because the Lord sustains me.'),(356110,12,19,3,6,'I will not fear though tens of thousands assail me on every side.'),(356111,12,19,3,7,'Arise, Lord! Deliver me, my God! Strike all my enemies on the jaw; break the teeth of the wicked.'),(356112,12,19,3,8,'From the Lord comes deliverance. May your blessing be on your people.'),(356113,12,19,4,1,'?For the director of music. With stringed instruments. A psalm of David.?<br/> Answer me when I call to you, my righteous God. Give me relief from my distress; have mercy on me and hear my prayer.'),(356114,12,19,4,2,'How long will you people turn my glory into shame? How long will you love delusions and seek false gods <n>Or [seek lies]</n>? <n>The Hebrew has [Selah] (a word of uncertain meaning) here and at the end of verse 4.</n>'),(356115,12,19,4,3,'Know that the Lord has set apart his faithful servant for himself; the Lord hears when I call to him.'),(356116,12,19,4,4,'Tremble and <n>Or [In your anger] (see Septuagint)</n> do not sin; when you are on your beds, search your hearts and be silent.'),(356117,12,19,4,5,'Offer the sacrifices of the righteous and trust in the Lord.'),(356118,12,19,4,6,'Many, Lord, are asking, \"Who will bring us prosperity?\" Let the light of your face shine on us.'),(356119,12,19,4,7,'Fill my heart with joy when their grain and new wine abound.'),(356120,12,19,4,8,'In peace I will lie down and sleep, for you alone, Lord, make me dwell in safety.'),(356121,12,19,5,1,'?For the director of music. For pipes. A psalm of David.?<br/> Listen to my words, Lord, consider my lament.'),(356122,12,19,5,2,'Hear my cry for help, my King and my God, for to you I pray.'),(356123,12,19,5,3,'In the morning, Lord, you hear my voice; in the morning I lay my requests before you and wait expectantly.'),(356124,12,19,5,4,'For you are not a God who is pleased with wickedness; with you, evil people are not welcome.'),(356125,12,19,5,5,'The arrogant cannot stand in your presence. You hate all who do wrong;'),(356126,12,19,5,6,'you destroy those who tell lies. The bloodthirsty and deceitful you, Lord, detest.'),(356127,12,19,5,7,'But I, by your great love, can come into your house; in reverence I bow down toward your holy temple.'),(356128,12,19,5,8,'Lead me, Lord, in your righteousness because of my enemies -  make your way straight before me.'),(356129,12,19,5,9,'Not a word from their mouth can be trusted; their heart is filled with malice. Their throat is an open grave; with their tongues they tell lies.'),(356130,12,19,5,10,'Declare them guilty, O God! Let their intrigues be their downfall. Banish them for their many sins, for they have rebelled against you.'),(356131,12,19,5,11,'But let all who take refuge in you be glad; let them ever sing for joy. Spread your protection over them, that those who love your name may rejoice in you.'),(356132,12,19,5,12,'Surely, Lord, you bless the righteous; you surround them with your favor as with a shield.'),(356133,12,19,6,1,'?For the director of music. With stringed instruments. According to <i>sheminith.</i> <n>Title: Probably a musical term</n> A psalm of David.?<br/> Lord, do not rebuke me in your anger or discipline me in your wrath.'),(356134,12,19,6,2,'Have mercy on me, Lord, for I am faint; heal me, Lord, for my bones are in agony.'),(356135,12,19,6,3,'My soul is in deep anguish. How long, Lord, how long?'),(356136,12,19,6,4,'Turn, Lord, and deliver me; save me because of your unfailing love.'),(356137,12,19,6,5,'Among the dead no one proclaims your name. Who praises you from the grave?'),(356138,12,19,6,6,'I am worn out from my groaning. All night long I flood my bed with weeping and drench my couch with tears.'),(356139,12,19,6,7,'My eyes grow weak with sorrow; they fail because of all my foes.'),(356140,12,19,6,8,'Away from me, all you who do evil, for the Lord has heard my weeping.'),(356141,12,19,6,9,'The Lord has heard my cry for mercy; the Lord accepts my prayer.'),(356142,12,19,6,10,'All my enemies will be overwhelmed with shame and anguish; they will turn back and suddenly be put to shame.'),(356143,12,19,7,1,'?A <i>shiggaion</i> <n>Title: Probably a literary or musical term</n> of David, which he sang to the Lord concerning Cush, a Benjamite.?<br/> Lord my God, I take refuge in you; save and deliver me from all who pursue me,'),(356144,12,19,7,2,'or they will tear me apart like a lion and rip me to pieces with no one to rescue me.'),(356145,12,19,7,3,'Lord my God, if I have done this and there is guilt on my hands - '),(356146,12,19,7,4,'if I have repaid my ally with evil or without cause have robbed my foe - '),(356147,12,19,7,5,'then let my enemy pursue and overtake me; let him trample my life to the ground and make me sleep in the dust. <n>The Hebrew has [Selah] (a word of uncertain meaning) here.</n>'),(356148,12,19,7,6,'Arise, Lord, in your anger; rise up against the rage of my enemies. Awake, my God; decree justice.'),(356149,12,19,7,7,'Let the assembled peoples gather around you, while you sit enthroned over them on high.'),(356150,12,19,7,8,'Let the Lord judge the peoples. Vindicate me, Lord, according to my righteousness, according to my integrity, O Most High.'),(356151,12,19,7,9,'Bring to an end the violence of the wicked and make the righteous secure -  you, the righteous God who probes minds and hearts.'),(356152,12,19,7,10,'My shield <n>Or [sovereign]</n> is God Most High, who saves the upright in heart.'),(356153,12,19,7,11,'God is a righteous judge, a God who displays his wrath every day.'),(356154,12,19,7,12,'If he does not relent, he <n>Or [If anyone does not repent, / God]</n> will sharpen his sword; he will bend and string his bow.'),(356155,12,19,7,13,'He has prepared his deadly weapons; he makes ready his flaming arrows.'),(356156,12,19,7,14,'Whoever is pregnant with evil conceives trouble and gives birth to disillusionment.'),(356157,12,19,7,15,'Whoever digs a hole and scoops it out falls into the pit they have made.'),(356158,12,19,7,16,'The trouble they cause recoils on them; their violence comes down on their own heads.'),(356159,12,19,7,17,'I will give thanks to the Lord because of his righteousness; I will sing the praises of the name of the Lord Most High.'),(356160,12,19,8,1,'?For the director of music. According to <i>gittith.</i> <n>Title: Probably a musical term</n> A psalm of David.?<br/> Lord, our Lord, how majestic is your name in all the earth! You have set your glory in the heavens.'),(356161,12,19,8,2,'Through the praise of children and infants you have established a stronghold against your enemies, to silence the foe and the avenger.'),(356162,12,19,8,3,'When I consider your heavens, the work of your fingers, the moon and the stars, which you have set in place,'),(356163,12,19,8,4,'what is mankind that you are mindful of them, human beings that you care for them? <n>Or [what is a human being that you are mindful of him, / a son of man that you care for him?]</n>'),(356164,12,19,8,5,'You have made them <n>Or [him]</n> a little lower than the angels <n>Or [than God]</n> and crowned them <n>Or [him]</n> with glory and honor.'),(356165,12,19,8,6,'You made them rulers over the works of your hands; you put everything under their <n>Or [made him ruler . . . ; / . . . his]</n> feet:'),(356166,12,19,8,7,'all flocks and herds, and the animals of the wild,'),(356167,12,19,8,8,'the birds in the sky, and the fish in the sea, all that swim the paths of the seas.'),(356168,12,19,8,9,'Lord, our Lord, how majestic is your name in all the earth!'),(356169,12,19,9,1,'?For the director of music. To the tune of \"The Death of the Son.\" A psalm of David.?<br/> I will give thanks to you, Lord, with all my heart; I will tell of all your wonderful deeds.'),(356170,12,19,9,2,'I will be glad and rejoice in you; I will sing the praises of your name, O Most High.'),(356171,12,19,9,3,'My enemies turn back; they stumble and perish before you.'),(356172,12,19,9,4,'For you have upheld my right and my cause, sitting enthroned as the righteous judge.'),(356173,12,19,9,5,'You have rebuked the nations and destroyed the wicked; you have blotted out their name for ever and ever.'),(356174,12,19,9,6,'Endless ruin has overtaken my enemies, you have uprooted their cities; even the memory of them has perished.'),(356175,12,19,9,7,'The Lord reigns forever; he has established his throne for judgment.'),(356176,12,19,9,8,'He rules the world in righteousness and judges the peoples with equity.'),(356177,12,19,9,9,'The Lord is a refuge for the oppressed, a stronghold in times of trouble.'),(356178,12,19,9,10,'Those who know your name trust in you, for you, Lord, have never forsaken those who seek you.'),(356179,12,19,9,11,'Sing the praises of the Lord, enthroned in Zion; proclaim among the nations what he has done.'),(356180,12,19,9,12,'For he who avenges blood remembers; he does not ignore the cries of the afflicted.'),(356181,12,19,9,13,'Lord, see how my enemies persecute me! Have mercy and lift me up from the gates of death,'),(356182,12,19,9,14,'that I may declare your praises in the gates of Daughter Zion, and there rejoice in your salvation.'),(356183,12,19,9,15,'The nations have fallen into the pit they have dug; their feet are caught in the net they have hidden.'),(356184,12,19,9,16,'The Lord is known by his acts of justice; the wicked are ensnared by the work of their hands. <n>The Hebrew has [Higgaion] and [Selah] (words of uncertain meaning) here; [Selah] occurs also at the end of verse 20.</n>'),(356185,12,19,9,17,'The wicked go down to the realm of the dead, all the nations that forget God.'),(356186,12,19,9,18,'But God will never forget the needy; the hope of the afflicted will never perish.'),(356187,12,19,9,19,'Arise, Lord, do not let mortals triumph; let the nations be judged in your presence.'),(356188,12,19,9,20,'Strike them with terror, Lord; let the nations know they are only mortal.'),(356189,12,19,10,1,'Why, Lord, do you stand far off? Why do you hide yourself in times of trouble?'),(356190,12,19,10,2,'In his arrogance the wicked man hunts down the weak, who are caught in the schemes he devises.'),(356191,12,19,10,3,'He boasts about the cravings of his heart; he blesses the greedy and reviles the Lord.'),(356192,12,19,10,4,'In his pride the wicked man does not seek him; in all his thoughts there is no room for God.'),(356193,12,19,10,5,'His ways are always prosperous; your laws are rejected by <n>See Septuagint; Hebrew [/ they are haughty, and your laws are far from]</n> him; he sneers at all his enemies.'),(356194,12,19,10,6,'He says to himself, \"Nothing will ever shake me.\" He swears, \"No one will ever do me harm.\"'),(356195,12,19,10,7,'His mouth is full of lies and threats; trouble and evil are under his tongue.'),(356196,12,19,10,8,'He lies in wait near the villages; from ambush he murders the innocent. His eyes watch in secret for his victims;'),(356197,12,19,10,9,'like a lion in cover he lies in wait. He lies in wait to catch the helpless; he catches the helpless and drags them off in his net.'),(356198,12,19,10,10,'His victims are crushed, they collapse; they fall under his strength.'),(356199,12,19,10,11,'He says to himself, \"God will never notice; he covers his face and never sees.\"'),(356200,12,19,10,12,'Arise, Lord! Lift up your hand, O God. Do not forget the helpless.'),(356201,12,19,10,13,'Why does the wicked man revile God? Why does he say to himself, \"He won\'t call me to account\"?'),(356202,12,19,10,14,'But you, God, see the trouble of the afflicted; you consider their grief and take it in hand. The victims commit themselves to you; you are the helper of the fatherless.'),(356203,12,19,10,15,'Break the arm of the wicked man; call the evildoer to account for his wickedness that would not otherwise be found out.'),(356204,12,19,10,16,'The Lord is King for ever and ever; the nations will perish from his land.'),(356205,12,19,10,17,'You, Lord, hear the desire of the afflicted; you encourage them, and you listen to their cry,'),(356206,12,19,10,18,'defending the fatherless and the oppressed, so that mere earthly mortals will never again strike terror.'),(356207,12,19,11,1,'?For the director of music. Of David.?<br/> In the Lord I take refuge. How then can you say to me: \"Flee like a bird to your mountain.'),(356208,12,19,11,2,'For look, the wicked bend their bows; they set their arrows against the strings to shoot from the shadows at the upright in heart.'),(356209,12,19,11,3,'When the foundations are being destroyed, what can the righteous do?\"'),(356210,12,19,11,4,'The Lord is in his holy temple; the Lord is on his heavenly throne. He observes everyone on earth; his eyes examine them.'),(356211,12,19,11,5,'The Lord examines the righteous, but the wicked, those who love violence, he hates with a passion.'),(356212,12,19,11,6,'On the wicked he will rain fiery coals and burning sulfur; a scorching wind will be their lot.'),(356213,12,19,11,7,'For the Lord is righteous, he loves justice; the upright will see his face.'),(356214,12,19,12,1,'?For the director of music. According to <i>sheminith.</i> <n>Title: Probably a musical term</n> A psalm of David.?<br/> Help, Lord, for no one is faithful anymore; those who are loyal have vanished from the human race.'),(356215,12,19,12,2,'Everyone lies to their neighbor; they flatter with their lips but harbor deception in their hearts.'),(356216,12,19,12,3,'May the Lord silence all flattering lips and every boastful tongue - '),(356217,12,19,12,4,'those who say, \"By our tongues we will prevail; our own lips will defend us - who is lord over us?\"'),(356218,12,19,12,5,'\"Because the poor are plundered and the needy groan, I will now arise,\" says the Lord. \"I will protect them from those who malign them.\"'),(356219,12,19,12,6,'And the words of the Lord are flawless, like silver purified in a crucible, like gold <n>Probable reading of the original Hebrew text; Masoretic Text [earth]</n> refined seven times.'),(356220,12,19,12,7,'You, Lord, will keep the needy safe and will protect us forever from the wicked,'),(356221,12,19,12,8,'who freely strut about when what is vile is honored by the human race.'),(356222,12,19,13,1,'?For the director of music. A psalm of David.?<br/> How long, Lord? Will you forget me forever? How long will you hide your face from me?'),(356223,12,19,13,2,'How long must I wrestle with my thoughts and day after day have sorrow in my heart? How long will my enemy triumph over me?'),(356224,12,19,13,3,'Look on me and answer, Lord my God. Give light to my eyes, or I will sleep in death,'),(356225,12,19,13,4,'and my enemy will say, \"I have overcome him,\" and my foes will rejoice when I fall.'),(356226,12,19,13,5,'But I trust in your unfailing love; my heart rejoices in your salvation.'),(356227,12,19,13,6,'I will sing the Lord\'s praise, for he has been good to me.'),(356228,12,19,14,1,'?For the director of music. Of David.?<br/> The fool <n>The Hebrew words rendered [fool] in Psalms denote one who is morally deficient.</n> says in his heart, \"There is no God.\" They are corrupt, their deeds are vile; there is no one who does good.'),(356229,12,19,14,2,'The Lord looks down from heaven on all mankind to see if there are any who understand, any who seek God.'),(356230,12,19,14,3,'All have turned away, all have become corrupt; there is no one who does good, not even one.'),(356231,12,19,14,4,'Do all these evildoers know nothing? They devour my people as though eating bread; they never call on the Lord.'),(356232,12,19,14,5,'But there they are, overwhelmed with dread, for God is present in the company of the righteous.'),(356233,12,19,14,6,'You evildoers frustrate the plans of the poor, but the Lord is their refuge.'),(356234,12,19,14,7,'Oh, that salvation for Israel would come out of Zion! When the Lord restores his people, let Jacob rejoice and Israel be glad!'),(356235,12,19,15,1,'?A psalm of David.?<br/> Lord, who may dwell in your sacred tent? Who may live on your holy mountain?'),(356236,12,19,15,2,'The one whose walk is blameless, who does what is righteous, who speaks the truth from their heart;'),(356237,12,19,15,3,'whose tongue utters no slander, who does no wrong to a neighbor, and casts no slur on others;'),(356238,12,19,15,4,'who despises a vile person but honors those who fear the Lord; who keeps an oath even when it hurts, and does not change their mind;'),(356239,12,19,15,5,'who lends money to the poor without interest; who does not accept a bribe against the innocent. Whoever does these things will never be shaken.'),(356240,12,19,16,1,'?A <i>miktam</i> <n>Title: Probably a literary or musical term</n> of David.?<br/> Keep me safe, my God, for in you I take refuge.'),(356241,12,19,16,2,'I say to the Lord, \"You are my Lord; apart from you I have no good thing.\"'),(356242,12,19,16,3,'I say of the holy people who are in the land, \"They are the noble ones in whom is all my delight.\"'),(356243,12,19,16,4,'Those who run after other gods will suffer more and more. I will not pour out libations of blood to such gods or take up their names on my lips.'),(356244,12,19,16,5,'Lord, you alone are my portion and my cup; you make my lot secure.'),(356245,12,19,16,6,'The boundary lines have fallen for me in pleasant places; surely I have a delightful inheritance.'),(356246,12,19,16,7,'I will praise the Lord, who counsels me; even at night my heart instructs me.'),(356247,12,19,16,8,'I keep my eyes always on the Lord. With him at my right hand, I will not be shaken.'),(356248,12,19,16,9,'Therefore my heart is glad and my tongue rejoices; my body also will rest secure,'),(356249,12,19,16,10,'because you will not abandon me to the realm of the dead, nor will you let your faithful <n>Or [holy]</n> one see decay.'),(356250,12,19,16,11,'You make known to me the path of life; you will fill me with joy in your presence, with eternal pleasures at your right hand.'),(356251,12,19,17,1,'?A prayer of David.?<br/> Hear me, Lord, my plea is just; listen to my cry. Hear my prayer -  it does not rise from deceitful lips.'),(356252,12,19,17,2,'Let my vindication come from you; may your eyes see what is right.'),(356253,12,19,17,3,'Though you probe my heart, though you examine me at night and test me, you will find that I have planned no evil; my mouth has not transgressed.'),(356254,12,19,17,4,'Though people tried to bribe me, I have kept myself from the ways of the violent through what your lips have commanded.'),(356255,12,19,17,5,'My steps have held to your paths; my feet have not stumbled.'),(356256,12,19,17,6,'I call on you, my God, for you will answer me; turn your ear to me and hear my prayer.'),(356257,12,19,17,7,'Show me the wonders of your great love, you who save by your right hand those who take refuge in you from their foes.'),(356258,12,19,17,8,'Keep me as the apple of your eye; hide me in the shadow of your wings'),(356259,12,19,17,9,'from the wicked who are out to destroy me, from my mortal enemies who surround me.'),(356260,12,19,17,10,'They close up their callous hearts, and their mouths speak with arrogance.'),(356261,12,19,17,11,'They have tracked me down, they now surround me, with eyes alert, to throw me to the ground.'),(356262,12,19,17,12,'They are like a lion hungry for prey, like a fierce lion crouching in cover.'),(356263,12,19,17,13,'Rise up, Lord, confront them, bring them down; with your sword rescue me from the wicked.'),(356264,12,19,17,14,'By your hand save me from such people, Lord, from those of this world whose reward is in this life. May what you have stored up for the wicked fill their bellies; may their children gorge themselves on it, and may there be leftovers for their little ones.'),(356265,12,19,17,15,'As for me, I will be vindicated and will see your face; when I awake, I will be satisfied with seeing your likeness.'),(356266,12,19,18,1,'?For the director of music. Of David the servant of the Lord. He sang to the Lord the words of this song when the Lord delivered him from the hand of all his enemies and from the hand of Saul. He said:?<br/> I love you, Lord, my strength.'),(356267,12,19,18,2,'The Lord is my rock, my fortress and my deliverer; my God is my rock, in whom I take refuge, my shield <n>Or [sovereign]</n> and the horn <n>[Horn] here symbolizes strength.</n> of my salvation, my stronghold.'),(356268,12,19,18,3,'I called to the Lord, who is worthy of praise, and I have been saved from my enemies.'),(356269,12,19,18,4,'The cords of death entangled me; the torrents of destruction overwhelmed me.'),(356270,12,19,18,5,'The cords of the grave coiled around me; the snares of death confronted me.'),(356271,12,19,18,6,'In my distress I called to the Lord; I cried to my God for help. From his temple he heard my voice; my cry came before him, into his ears.'),(356272,12,19,18,7,'The earth trembled and quaked, and the foundations of the mountains shook; they trembled because he was angry.'),(356273,12,19,18,8,'Smoke rose from his nostrils; consuming fire came from his mouth, burning coals blazed out of it.'),(356274,12,19,18,9,'He parted the heavens and came down; dark clouds were under his feet.'),(356275,12,19,18,10,'He mounted the cherubim and flew; he soared on the wings of the wind.'),(356276,12,19,18,11,'He made darkness his covering, his canopy around him -  the dark rain clouds of the sky.'),(356277,12,19,18,12,'Out of the brightness of his presence clouds advanced, with hailstones and bolts of lightning.'),(356278,12,19,18,13,'The Lord thundered from heaven; the voice of the Most High resounded.'),(356279,12,19,18,14,'He shot his arrows and scattered the enemy, with great bolts of lightning he routed them.'),(356280,12,19,18,15,'The valleys of the sea were exposed and the foundations of the earth laid bare at your rebuke, Lord, at the blast of breath from your nostrils.'),(356281,12,19,18,16,'He reached down from on high and took hold of me; he drew me out of deep waters.'),(356282,12,19,18,17,'He rescued me from my powerful enemy, from my foes, who were too strong for me.'),(356283,12,19,18,18,'They confronted me in the day of my disaster, but the Lord was my support.'),(356284,12,19,18,19,'He brought me out into a spacious place; he rescued me because he delighted in me.'),(356285,12,19,18,20,'The Lord has dealt with me according to my righteousness; according to the cleanness of my hands he has rewarded me.'),(356286,12,19,18,21,'For I have kept the ways of the Lord; I am not guilty of turning from my God.'),(356287,12,19,18,22,'All his laws are before me; I have not turned away from his decrees.'),(356288,12,19,18,23,'I have been blameless before him and have kept myself from sin.'),(356289,12,19,18,24,'The Lord has rewarded me according to my righteousness, according to the cleanness of my hands in his sight.'),(356290,12,19,18,25,'To the faithful you show yourself faithful, to the blameless you show yourself blameless,'),(356291,12,19,18,26,'to the pure you show yourself pure, but to the devious you show yourself shrewd.'),(356292,12,19,18,27,'You save the humble but bring low those whose eyes are haughty.'),(356293,12,19,18,28,'You, Lord, keep my lamp burning; my God turns my darkness into light.'),(356294,12,19,18,29,'With your help I can advance against a troop <n>Or [can run through a barricade]</n>; with my God I can scale a wall.'),(356295,12,19,18,30,'As for God, his way is perfect: The Lord\'s word is flawless; he shields all who take refuge in him.'),(356296,12,19,18,31,'For who is God besides the Lord? And who is the Rock except our God?'),(356297,12,19,18,32,'It is God who arms me with strength and keeps my way secure.'),(356298,12,19,18,33,'He makes my feet like the feet of a deer; he causes me to stand on the heights.'),(356299,12,19,18,34,'He trains my hands for battle; my arms can bend a bow of bronze.'),(356300,12,19,18,35,'You make your saving help my shield, and your right hand sustains me; your help has made me great.'),(356301,12,19,18,36,'You provide a broad path for my feet, so that my ankles do not give way.'),(356302,12,19,18,37,'I pursued my enemies and overtook them; I did not turn back till they were destroyed.'),(356303,12,19,18,38,'I crushed them so that they could not rise; they fell beneath my feet.'),(356304,12,19,18,39,'You armed me with strength for battle; you humbled my adversaries before me.'),(356305,12,19,18,40,'You made my enemies turn their backs in flight, and I destroyed my foes.'),(356306,12,19,18,41,'They cried for help, but there was no one to save them -  to the Lord, but he did not answer.'),(356307,12,19,18,42,'I beat them as fine as windblown dust; I trampled them like mud in the streets.'),(356308,12,19,18,43,'You have delivered me from the attacks of the people; you have made me the head of nations. People I did not know now serve me,'),(356309,12,19,18,44,'foreigners cower before me; as soon as they hear of me, they obey me.'),(356310,12,19,18,45,'They all lose heart; they come trembling from their strongholds.'),(356311,12,19,18,46,'The Lord lives! Praise be to my Rock! Exalted be God my Savior!'),(356312,12,19,18,47,'He is the God who avenges me, who subdues nations under me,'),(356313,12,19,18,48,'who saves me from my enemies. You exalted me above my foes; from a violent man you rescued me.'),(356314,12,19,18,49,'Therefore I will praise you, Lord, among the nations; I will sing the praises of your name.'),(356315,12,19,18,50,'He gives his king great victories; he shows unfailing love to his anointed, to David and to his descendants forever.'),(356316,12,19,19,1,'?For the director of music. A psalm of David.?<br/> The heavens declare the glory of God; the skies proclaim the work of his hands.'),(356317,12,19,19,2,'Day after day they pour forth speech; night after night they reveal knowledge.'),(356318,12,19,19,3,'They have no speech, they use no words; no sound is heard from them.'),(356319,12,19,19,4,'Yet their voice <n>Septuagint, Jerome and Syriac; Hebrew [measuring line]</n> goes out into all the earth, their words to the ends of the world. In the heavens God has pitched a tent for the sun.'),(356320,12,19,19,5,'It is like a bridegroom coming out of his chamber, like a champion rejoicing to run his course.'),(356321,12,19,19,6,'It rises at one end of the heavens and makes its circuit to the other; nothing is deprived of its warmth.'),(356322,12,19,19,7,'The law of the Lord is perfect, refreshing the soul. The statutes of the Lord are trustworthy, making wise the simple.'),(356323,12,19,19,8,'The precepts of the Lord are right, giving joy to the heart. The commands of the Lord are radiant, giving light to the eyes.'),(356324,12,19,19,9,'The fear of the Lord is pure, enduring forever. The decrees of the Lord are firm, and all of them are righteous.'),(356325,12,19,19,10,'They are more precious than gold, than much pure gold; they are sweeter than honey, than honey from the honeycomb.'),(356326,12,19,19,11,'By them your servant is warned; in keeping them there is great reward.'),(356327,12,19,19,12,'But who can discern their own errors? Forgive my hidden faults.'),(356328,12,19,19,13,'Keep your servant also from willful sins; may they not rule over me. Then I will be blameless, innocent of great transgression.'),(356329,12,19,19,14,'May these words of my mouth and this meditation of my heart be pleasing in your sight, Lord, my Rock and my Redeemer.'),(356330,12,19,20,1,'?For the director of music. A psalm of David.?<br/> May the Lord answer you when you are in distress; may the name of the God of Jacob protect you.'),(356331,12,19,20,2,'May he send you help from the sanctuary and grant you support from Zion.'),(356332,12,19,20,3,'May he remember all your sacrifices and accept your burnt offerings. <n>The Hebrew has [Selah] (a word of uncertain meaning) here.</n>'),(356333,12,19,20,4,'May he give you the desire of your heart and make all your plans succeed.'),(356334,12,19,20,5,'May we shout for joy over your victory and lift up our banners in the name of our God. May the Lord grant all your requests.'),(356335,12,19,20,6,'Now this I know: The Lord gives victory to his anointed. He answers him from his heavenly sanctuary with the victorious power of his right hand.'),(356336,12,19,20,7,'Some trust in chariots and some in horses, but we trust in the name of the Lord our God.'),(356337,12,19,20,8,'They are brought to their knees and fall, but we rise up and stand firm.'),(356338,12,19,20,9,'Lord, give victory to the king! Answer us when we call!'),(356339,12,19,21,1,'?For the director of music. A psalm of David.?<br/> The king rejoices in your strength, Lord. How great is his joy in the victories you give!'),(356340,12,19,21,2,'You have granted him his heart\'s desire and have not withheld the request of his lips. <n>The Hebrew has [Selah] (a word of uncertain meaning) here.</n>'),(356341,12,19,21,3,'You came to greet him with rich blessings and placed a crown of pure gold on his head.'),(356342,12,19,21,4,'He asked you for life, and you gave it to him -  length of days, for ever and ever.'),(356343,12,19,21,5,'Through the victories you gave, his glory is great; you have bestowed on him splendor and majesty.'),(356344,12,19,21,6,'Surely you have granted him unending blessings and made him glad with the joy of your presence.'),(356345,12,19,21,7,'For the king trusts in the Lord; through the unfailing love of the Most High he will not be shaken.'),(356346,12,19,21,8,'Your hand will lay hold on all your enemies; your right hand will seize your foes.'),(356347,12,19,21,9,'When you appear for battle, you will burn them up as in a blazing furnace. The Lord will swallow them up in his wrath, and his fire will consume them.'),(356348,12,19,21,10,'You will destroy their descendants from the earth, their posterity from mankind.'),(356349,12,19,21,11,'Though they plot evil against you and devise wicked schemes, they cannot succeed.'),(356350,12,19,21,12,'You will make them turn their backs when you aim at them with drawn bow.'),(356351,12,19,21,13,'Be exalted in your strength, Lord; we will sing and praise your might.'),(356352,12,19,22,1,'?For the director of music. To the tune of \"The Doe of the Morning.\" A psalm of David.?<br/> My God, my God, why have you forsaken me? Why are you so far from saving me, so far from my cries of anguish?'),(356353,12,19,22,2,'My God, I cry out by day, but you do not answer, by night, but I find no rest. <n>Or [night, and am not silent]</n>'),(356354,12,19,22,3,'Yet you are enthroned as the Holy One; you are the one Israel praises. <n>Or [Yet you are holy, / enthroned on the praises of Israel]</n>'),(356355,12,19,22,4,'In you our ancestors put their trust; they trusted and you delivered them.'),(356356,12,19,22,5,'To you they cried out and were saved; in you they trusted and were not put to shame.'),(356357,12,19,22,6,'But I am a worm and not a man, scorned by everyone, despised by the people.'),(356358,12,19,22,7,'All who see me mock me; they hurl insults, shaking their heads.'),(356359,12,19,22,8,'\"He trusts in the Lord,\" they say, \"let the Lord rescue him. Let him deliver him, since he delights in him.\"'),(356360,12,19,22,9,'Yet you brought me out of the womb; you made me trust in you, even at my mother\'s breast.'),(356361,12,19,22,10,'From birth I was cast on you; from my mother\'s womb you have been my God.'),(356362,12,19,22,11,'Do not be far from me, for trouble is near and there is no one to help.'),(356363,12,19,22,12,'Many bulls surround me; strong bulls of Bashan encircle me.'),(356364,12,19,22,13,'Roaring lions that tear their prey open their mouths wide against me.'),(356365,12,19,22,14,'I am poured out like water, and all my bones are out of joint. My heart has turned to wax; it has melted within me.'),(356366,12,19,22,15,'My mouth <n>Probable reading of the original Hebrew text; Masoretic Text [strength]</n> is dried up like a potsherd, and my tongue sticks to the roof of my mouth; you lay me in the dust of death.'),(356367,12,19,22,16,'Dogs surround me, a pack of villains encircles me; they pierce <n>Dead Sea Scrolls and some manuscripts of the Masoretic Text, Septuagint and Syriac; most manuscripts of the Masoretic Text [me, / like a lion]</n> my hands and my feet.'),(356368,12,19,22,17,'All my bones are on display; people stare and gloat over me.'),(356369,12,19,22,18,'They divide my clothes among them and cast lots for my garment.'),(356370,12,19,22,19,'But you, Lord, do not be far from me. You are my strength; come quickly to help me.'),(356371,12,19,22,20,'Deliver me from the sword, my precious life from the power of the dogs.'),(356372,12,19,22,21,'Rescue me from the mouth of the lions; save me from the horns of the wild oxen.'),(356373,12,19,22,22,'I will declare your name to my people; in the assembly I will praise you.'),(356374,12,19,22,23,'You who fear the Lord, praise him! All you descendants of Jacob, honor him! Revere him, all you descendants of Israel!'),(356375,12,19,22,24,'For he has not despised or scorned the suffering of the afflicted one; he has not hidden his face from him but has listened to his cry for help.'),(356376,12,19,22,25,'From you comes the theme of my praise in the great assembly; before those who fear you <n>Hebrew [him]</n> I will fulfill my vows.'),(356377,12,19,22,26,'The poor will eat and be satisfied; those who seek the Lord will praise him -  may your hearts live forever!'),(356378,12,19,22,27,'All the ends of the earth will remember and turn to the Lord, and all the families of the nations will bow down before him,'),(356379,12,19,22,28,'for dominion belongs to the Lord and he rules over the nations.'),(356380,12,19,22,29,'All the rich of the earth will feast and worship; all who go down to the dust will kneel before him -  those who cannot keep themselves alive.'),(356381,12,19,22,30,'Posterity will serve him; future generations will be told about the Lord.'),(356382,12,19,22,31,'They will proclaim his righteousness, declaring to a people yet unborn: He has done it!'),(356383,12,19,23,1,'?A psalm of David.?<br/> The Lord is my shepherd, I lack nothing.'),(356384,12,19,23,2,'He makes me lie down in green pastures, he leads me beside quiet waters,'),(356385,12,19,23,3,'he refreshes my soul. He guides me along the right paths for his name\'s sake.'),(356386,12,19,23,4,'Even though I walk through the darkest valley, <n>Or [the valley of the shadow of death]</n> I will fear no evil, for you are with me; your rod and your staff, they comfort me.'),(356387,12,19,23,5,'You prepare a table before me in the presence of my enemies. You anoint my head with oil; my cup overflows.'),(356388,12,19,23,6,'Surely your goodness and love will follow me all the days of my life, and I will dwell in the house of the Lord forever.'),(356389,12,19,24,1,'?Of David. A psalm.?<br/> The earth is the Lord\'s, and everything in it, the world, and all who live in it;'),(356390,12,19,24,2,'for he founded it on the seas and established it on the waters.'),(356391,12,19,24,3,'Who may ascend the mountain of the Lord? Who may stand in his holy place?'),(356392,12,19,24,4,'The one who has clean hands and a pure heart, who does not trust in an idol or swear by a false god. <n>Or [swear falsely]</n>'),(356393,12,19,24,5,'They will receive blessing from the Lord and vindication from God their Savior.'),(356394,12,19,24,6,'Such is the generation of those who seek him, who seek your face, God of Jacob. <n>Two Hebrew manuscripts and Syriac (see also Septuagint); most Hebrew manuscripts [face, Jacob]</n> <n>The Hebrew has [Selah] (a word of uncertain meaning) here and at the end of verse 10.</n>'),(356395,12,19,24,7,'Lift up your heads, you gates; be lifted up, you ancient doors, that the King of glory may come in.'),(356396,12,19,24,8,'Who is this King of glory? The Lord strong and mighty, the Lord mighty in battle.'),(356397,12,19,24,9,'Lift up your heads, you gates; lift them up, you ancient doors, that the King of glory may come in.'),(356398,12,19,24,10,'Who is he, this King of glory? The Lord Almighty -  he is the King of glory.'),(356399,12,19,25,1,'?Of David.?<br/> In you, Lord my God, I put my trust.'),(356400,12,19,25,2,'I trust in you; do not let me be put to shame, nor let my enemies triumph over me.'),(356401,12,19,25,3,'No one who hopes in you will ever be put to shame, but shame will come on those who are treacherous without cause.'),(356402,12,19,25,4,'Show me your ways, Lord, teach me your paths.'),(356403,12,19,25,5,'Guide me in your truth and teach me, for you are God my Savior, and my hope is in you all day long.'),(356404,12,19,25,6,'Remember, Lord, your great mercy and love, for they are from of old.'),(356405,12,19,25,7,'Do not remember the sins of my youth and my rebellious ways; according to your love remember me, for you, Lord, are good.'),(356406,12,19,25,8,'Good and upright is the Lord; therefore he instructs sinners in his ways.'),(356407,12,19,25,9,'He guides the humble in what is right and teaches them his way.'),(356408,12,19,25,10,'All the ways of the Lord are loving and faithful toward those who keep the demands of his covenant.'),(356409,12,19,25,11,'For the sake of your name, Lord, forgive my iniquity, though it is great.'),(356410,12,19,25,12,'Who, then, are those who fear the Lord? He will instruct them in the ways they should choose. <n>Or [ways he chooses]</n>'),(356411,12,19,25,13,'They will spend their days in prosperity, and their descendants will inherit the land.'),(356412,12,19,25,14,'The Lord confides in those who fear him; he makes his covenant known to them.'),(356413,12,19,25,15,'My eyes are ever on the Lord, for only he will release my feet from the snare.'),(356414,12,19,25,16,'Turn to me and be gracious to me, for I am lonely and afflicted.'),(356415,12,19,25,17,'Relieve the troubles of my heart and free me from my anguish.'),(356416,12,19,25,18,'Look on my affliction and my distress and take away all my sins.'),(356417,12,19,25,19,'See how numerous are my enemies and how fiercely they hate me!'),(356418,12,19,25,20,'Guard my life and rescue me; do not let me be put to shame, for I take refuge in you.'),(356419,12,19,25,21,'May integrity and uprightness protect me, because my hope, Lord, <n>Septuagint; Hebrew does not have [Lord].</n> is in you.'),(356420,12,19,25,22,'Deliver Israel, O God, from all their troubles!'),(356421,12,19,26,1,'?Of David.?<br/> Vindicate me, Lord, for I have led a blameless life; I have trusted in the Lord and have not faltered.'),(356422,12,19,26,2,'Test me, Lord, and try me, examine my heart and my mind;'),(356423,12,19,26,3,'for I have always been mindful of your unfailing love and have lived in reliance on your faithfulness.'),(356424,12,19,26,4,'I do not sit with the deceitful, nor do I associate with hypocrites.'),(356425,12,19,26,5,'I abhor the assembly of evildoers and refuse to sit with the wicked.'),(356426,12,19,26,6,'I wash my hands in innocence, and go about your altar, Lord,'),(356427,12,19,26,7,'proclaiming aloud your praise and telling of all your wonderful deeds.'),(356428,12,19,26,8,'Lord, I love the house where you live, the place where your glory dwells.'),(356429,12,19,26,9,'Do not take away my soul along with sinners, my life with those who are bloodthirsty,'),(356430,12,19,26,10,'in whose hands are wicked schemes, whose right hands are full of bribes.'),(356431,12,19,26,11,'I lead a blameless life; deliver me and be merciful to me.'),(356432,12,19,26,12,'My feet stand on level ground; in the great congregation I will praise the Lord.'),(356433,12,19,27,1,'?Of David.?<br/> The Lord is my light and my salvation -  whom shall I fear? The Lord is the stronghold of my life -  of whom shall I be afraid?'),(356434,12,19,27,2,'When the wicked advance against me to devour <n>Or [slander]</n> me, it is my enemies and my foes who will stumble and fall.'),(356435,12,19,27,3,'Though an army besiege me, my heart will not fear; though war break out against me, even then I will be confident.'),(356436,12,19,27,4,'One thing I ask from the Lord, this only do I seek: that I may dwell in the house of the Lord all the days of my life, to gaze on the beauty of the Lord and to seek him in his temple.'),(356437,12,19,27,5,'For in the day of trouble he will keep me safe in his dwelling; he will hide me in the shelter of his sacred tent and set me high upon a rock.'),(356438,12,19,27,6,'Then my head will be exalted above the enemies who surround me; at his sacred tent I will sacrifice with shouts of joy; I will sing and make music to the Lord.'),(356439,12,19,27,7,'Hear my voice when I call, Lord; be merciful to me and answer me.'),(356440,12,19,27,8,'My heart says of you, \"Seek his face!\" Your face, Lord, I will seek.'),(356441,12,19,27,9,'Do not hide your face from me, do not turn your servant away in anger; you have been my helper. Do not reject me or forsake me, God my Savior.'),(356442,12,19,27,10,'Though my father and mother forsake me, the Lord will receive me.'),(356443,12,19,27,11,'Teach me your way, Lord; lead me in a straight path because of my oppressors.'),(356444,12,19,27,12,'Do not turn me over to the desire of my foes, for false witnesses rise up against me, spouting malicious accusations.'),(356445,12,19,27,13,'I remain confident of this: I will see the goodness of the Lord in the land of the living.'),(356446,12,19,27,14,'Wait for the Lord; be strong and take heart and wait for the Lord.'),(356447,12,19,28,1,'?Of David.?<br/> To you, Lord, I call; you are my Rock, do not turn a deaf ear to me. For if you remain silent, I will be like those who go down to the pit.'),(356448,12,19,28,2,'Hear my cry for mercy as I call to you for help, as I lift up my hands toward your Most Holy Place.'),(356449,12,19,28,3,'Do not drag me away with the wicked, with those who do evil, who speak cordially with their neighbors but harbor malice in their hearts.'),(356450,12,19,28,4,'Repay them for their deeds and for their evil work; repay them for what their hands have done and bring back on them what they deserve.'),(356451,12,19,28,5,'Because they have no regard for the deeds of the Lord and what his hands have done, he will tear them down and never build them up again.'),(356452,12,19,28,6,'Praise be to the Lord, for he has heard my cry for mercy.'),(356453,12,19,28,7,'The Lord is my strength and my shield; my heart trusts in him, and he helps me. My heart leaps for joy, and with my song I praise him.'),(356454,12,19,28,8,'The Lord is the strength of his people, a fortress of salvation for his anointed one.'),(356455,12,19,28,9,'Save your people and bless your inheritance; be their shepherd and carry them forever.'),(356456,12,19,29,1,'?A psalm of David.?<br/> Ascribe to the Lord, you heavenly beings, ascribe to the Lord glory and strength.'),(356457,12,19,29,2,'Ascribe to the Lord the glory due his name; worship the Lord in the splendor of his <n>Or [Lord with the splendor of]</n> holiness.'),(356458,12,19,29,3,'The voice of the Lord is over the waters; the God of glory thunders, the Lord thunders over the mighty waters.'),(356459,12,19,29,4,'The voice of the Lord is powerful; the voice of the Lord is majestic.'),(356460,12,19,29,5,'The voice of the Lord breaks the cedars; the Lord breaks in pieces the cedars of Lebanon.'),(356461,12,19,29,6,'He makes Lebanon leap like a calf, Sirion <n>That is, Mount Hermon</n> like a young wild ox.'),(356462,12,19,29,7,'The voice of the Lord strikes with flashes of lightning.'),(356463,12,19,29,8,'The voice of the Lord shakes the desert; the Lord shakes the Desert of Kadesh.'),(356464,12,19,29,9,'The voice of the Lord twists the oaks <n>Or [Lord makes the deer give birth]</n> and strips the forests bare. And in his temple all cry, \"Glory!\"'),(356465,12,19,29,10,'The Lord sits enthroned over the flood; the Lord is enthroned as King forever.'),(356466,12,19,29,11,'The Lord gives strength to his people; the Lord blesses his people with peace.'),(356467,12,19,30,1,'?A psalm. A song. For the dedication of the temple. <n>Title: Or [palace]</n> Of David.?<br/> I will exalt you, Lord, for you lifted me out of the depths and did not let my enemies gloat over me.'),(356468,12,19,30,2,'Lord my God, I called to you for help, and you healed me.'),(356469,12,19,30,3,'You, Lord, brought me up from the realm of the dead; you spared me from going down to the pit.'),(356470,12,19,30,4,'Sing the praises of the Lord, you his faithful people; praise his holy name.'),(356471,12,19,30,5,'For his anger lasts only a moment, but his favor lasts a lifetime; weeping may stay for the night, but rejoicing comes in the morning.'),(356472,12,19,30,6,'When I felt secure, I said, \"I will never be shaken.\"'),(356473,12,19,30,7,'Lord, when you favored me, you made my royal mountain <n>That is, Mount Zion</n> stand firm; but when you hid your face, I was dismayed.'),(356474,12,19,30,8,'To you, Lord, I called; to the Lord I cried for mercy:'),(356475,12,19,30,9,'\"What is gained if I am silenced, if I go down to the pit? Will the dust praise you? Will it proclaim your faithfulness?'),(356476,12,19,30,10,'Hear, Lord, and be merciful to me; Lord, be my help.\"'),(356477,12,19,30,11,'You turned my wailing into dancing; you removed my sackcloth and clothed me with joy,'),(356478,12,19,30,12,'that my heart may sing your praises and not be silent. Lord my God, I will praise you forever.'),(356479,12,19,31,1,'?For the director of music. A psalm of David.?<br/> In you, Lord, I have taken refuge; let me never be put to shame; deliver me in your righteousness.'),(356480,12,19,31,2,'Turn your ear to me, come quickly to my rescue; be my rock of refuge, a strong fortress to save me.'),(356481,12,19,31,3,'Since you are my rock and my fortress, for the sake of your name lead and guide me.'),(356482,12,19,31,4,'Keep me free from the trap that is set for me, for you are my refuge.'),(356483,12,19,31,5,'Into your hands I commit my spirit; deliver me, Lord, my faithful God.'),(356484,12,19,31,6,'I hate those who cling to worthless idols; as for me, I trust in the Lord.'),(356485,12,19,31,7,'I will be glad and rejoice in your love, for you saw my affliction and knew the anguish of my soul.'),(356486,12,19,31,8,'You have not given me into the hands of the enemy but have set my feet in a spacious place.'),(356487,12,19,31,9,'Be merciful to me, Lord, for I am in distress; my eyes grow weak with sorrow, my soul and body with grief.'),(356488,12,19,31,10,'My life is consumed by anguish and my years by groaning; my strength fails because of my affliction, <n>Or [guilt]</n> and my bones grow weak.'),(356489,12,19,31,11,'Because of all my enemies, I am the utter contempt of my neighbors and an object of dread to my closest friends -  those who see me on the street flee from me.'),(356490,12,19,31,12,'I am forgotten as though I were dead; I have become like broken pottery.'),(356491,12,19,31,13,'For I hear many whispering, \"Terror on every side!\" They conspire against me and plot to take my life.'),(356492,12,19,31,14,'But I trust in you, Lord; I say, \"You are my God.\"'),(356493,12,19,31,15,'My times are in your hands; deliver me from the hands of my enemies, from those who pursue me.'),(356494,12,19,31,16,'Let your face shine on your servant; save me in your unfailing love.'),(356495,12,19,31,17,'Let me not be put to shame, Lord, for I have cried out to you; but let the wicked be put to shame and be silent in the realm of the dead.'),(356496,12,19,31,18,'Let their lying lips be silenced, for with pride and contempt they speak arrogantly against the righteous.'),(356497,12,19,31,19,'How abundant are the good things that you have stored up for those who fear you, that you bestow in the sight of all, on those who take refuge in you.'),(356498,12,19,31,20,'In the shelter of your presence you hide them from all human intrigues; you keep them safe in your dwelling from accusing tongues.'),(356499,12,19,31,21,'Praise be to the Lord, for he showed me the wonders of his love when I was in a city under siege.'),(356500,12,19,31,22,'In my alarm I said, \"I am cut off from your sight!\" Yet you heard my cry for mercy when I called to you for help.'),(356501,12,19,31,23,'Love the Lord, all his faithful people! The Lord preserves those who are true to him, but the proud he pays back in full.'),(356502,12,19,31,24,'Be strong and take heart, all you who hope in the Lord.'),(356503,12,19,32,1,'?Of David. A <i>maskil.</i> <n>Title: Probably a literary or musical term</n>?<br/> Blessed is the one whose transgressions are forgiven, whose sins are covered.'),(356504,12,19,32,2,'Blessed is the one whose sin the Lord does not count against them and in whose spirit is no deceit.'),(356505,12,19,32,3,'When I kept silent, my bones wasted away through my groaning all day long.'),(356506,12,19,32,4,'For day and night your hand was heavy on me; my strength was sapped as in the heat of summer. <n>The Hebrew has [Selah] (a word of uncertain meaning) here and at the end of verses 5 and 7.</n>'),(356507,12,19,32,5,'Then I acknowledged my sin to you and did not cover up my iniquity. I said, \"I will confess my transgressions to the Lord.\" And you forgave the guilt of my sin.'),(356508,12,19,32,6,'Therefore let all the faithful pray to you while you may be found; surely the rising of the mighty waters will not reach them.'),(356509,12,19,32,7,'You are my hiding place; you will protect me from trouble and surround me with songs of deliverance.'),(356510,12,19,32,8,'I will instruct you and teach you in the way you should go; I will counsel you with my loving eye on you.'),(356511,12,19,32,9,'Do not be like the horse or the mule, which have no understanding but must be controlled by bit and bridle or they will not come to you.'),(356512,12,19,32,10,'Many are the woes of the wicked, but the Lord\'s unfailing love surrounds the one who trusts in him.'),(356513,12,19,32,11,'Rejoice in the Lord and be glad, you righteous; sing, all you who are upright in heart!'),(356514,12,19,33,1,'Sing joyfully to the Lord, you righteous; it is fitting for the upright to praise him.'),(356515,12,19,33,2,'Praise the Lord with the harp; make music to him on the ten-stringed lyre.'),(356516,12,19,33,3,'Sing to him a new song; play skillfully, and shout for joy.'),(356517,12,19,33,4,'For the word of the Lord is right and true; he is faithful in all he does.'),(356518,12,19,33,5,'The Lord loves righteousness and justice; the earth is full of his unfailing love.'),(356519,12,19,33,6,'By the word of the Lord the heavens were made, their starry host by the breath of his mouth.'),(356520,12,19,33,7,'He gathers the waters of the sea into jars <n>Or [sea as into a heap]</n>; he puts the deep into storehouses.'),(356521,12,19,33,8,'Let all the earth fear the Lord; let all the people of the world revere him.'),(356522,12,19,33,9,'For he spoke, and it came to be; he commanded, and it stood firm.'),(356523,12,19,33,10,'The Lord foils the plans of the nations; he thwarts the purposes of the peoples.'),(356524,12,19,33,11,'But the plans of the Lord stand firm forever, the purposes of his heart through all generations.'),(356525,12,19,33,12,'Blessed is the nation whose God is the Lord, the people he chose for his inheritance.'),(356526,12,19,33,13,'From heaven the Lord looks down and sees all mankind;'),(356527,12,19,33,14,'from his dwelling place he watches all who live on earth - '),(356528,12,19,33,15,'he who forms the hearts of all, who considers everything they do.'),(356529,12,19,33,16,'No king is saved by the size of his army; no warrior escapes by his great strength.'),(356530,12,19,33,17,'A horse is a vain hope for deliverance; despite all its great strength it cannot save.'),(356531,12,19,33,18,'But the eyes of the Lord are on those who fear him, on those whose hope is in his unfailing love,'),(356532,12,19,33,19,'to deliver them from death and keep them alive in famine.'),(356533,12,19,33,20,'We wait in hope for the Lord; he is our help and our shield.'),(356534,12,19,33,21,'In him our hearts rejoice, for we trust in his holy name.'),(356535,12,19,33,22,'May your unfailing love be with us, Lord, even as we put our hope in you.'),(356536,12,19,34,1,'?Of David. When he pretended to be insane before Abimelek, who drove him away, and he left.?<br/> I will extol the Lord at all times; his praise will always be on my lips.'),(356537,12,19,34,2,'I will glory in the Lord; let the afflicted hear and rejoice.'),(356538,12,19,34,3,'Glorify the Lord with me; let us exalt his name together.'),(356539,12,19,34,4,'I sought the Lord, and he answered me; he delivered me from all my fears.'),(356540,12,19,34,5,'Those who look to him are radiant; their faces are never covered with shame.'),(356541,12,19,34,6,'This poor man called, and the Lord heard him; he saved him out of all his troubles.'),(356542,12,19,34,7,'The angel of the Lord encamps around those who fear him, and he delivers them.'),(356543,12,19,34,8,'Taste and see that the Lord is good; blessed is the one who takes refuge in him.'),(356544,12,19,34,9,'Fear the Lord, you his holy people, for those who fear him lack nothing.'),(356545,12,19,34,10,'The lions may grow weak and hungry, but those who seek the Lord lack no good thing.'),(356546,12,19,34,11,'Come, my children, listen to me; I will teach you the fear of the Lord.'),(356547,12,19,34,12,'Whoever of you loves life and desires to see many good days,'),(356548,12,19,34,13,'keep your tongue from evil and your lips from telling lies.'),(356549,12,19,34,14,'Turn from evil and do good; seek peace and pursue it.'),(356550,12,19,34,15,'The eyes of the Lord are on the righteous, and his ears are attentive to their cry;'),(356551,12,19,34,16,'but the face of the Lord is against those who do evil, to blot out their name from the earth.'),(356552,12,19,34,17,'The righteous cry out, and the Lord hears them; he delivers them from all their troubles.'),(356553,12,19,34,18,'The Lord is close to the brokenhearted and saves those who are crushed in spirit.'),(356554,12,19,34,19,'The righteous person may have many troubles, but the Lord delivers him from them all;'),(356555,12,19,34,20,'he protects all his bones, not one of them will be broken.'),(356556,12,19,34,21,'Evil will slay the wicked; the foes of the righteous will be condemned.'),(356557,12,19,34,22,'The Lord will rescue his servants; no one who takes refuge in him will be condemned.'),(356558,12,19,35,1,'?Of David.?<br/> Contend, Lord, with those who contend with me; fight against those who fight against me.'),(356559,12,19,35,2,'Take up shield and armor; arise and come to my aid.'),(356560,12,19,35,3,'Brandish spear and javelin <n>Or [and block the way]</n> against those who pursue me. Say to me, \"I am your salvation.\"'),(356561,12,19,35,4,'May those who seek my life be disgraced and put to shame; may those who plot my ruin be turned back in dismay.'),(356562,12,19,35,5,'May they be like chaff before the wind, with the angel of the Lord driving them away;'),(356563,12,19,35,6,'may their path be dark and slippery, with the angel of the Lord pursuing them.'),(356564,12,19,35,7,'Since they hid their net for me without cause and without cause dug a pit for me,'),(356565,12,19,35,8,'may ruin overtake them by surprise -  may the net they hid entangle them, may they fall into the pit, to their ruin.'),(356566,12,19,35,9,'Then my soul will rejoice in the Lord and delight in his salvation.'),(356567,12,19,35,10,'My whole being will exclaim, \"Who is like you, Lord? You rescue the poor from those too strong for them, the poor and needy from those who rob them.\"'),(356568,12,19,35,11,'Ruthless witnesses come forward; they question me on things I know nothing about.'),(356569,12,19,35,12,'They repay me evil for good and leave me like one bereaved.'),(356570,12,19,35,13,'Yet when they were ill, I put on sackcloth and humbled myself with fasting. When my prayers returned to me unanswered,'),(356571,12,19,35,14,'I went about mourning as though for my friend or brother. I bowed my head in grief as though weeping for my mother.'),(356572,12,19,35,15,'But when I stumbled, they gathered in glee; assailants gathered against me without my knowledge. They slandered me without ceasing.'),(356573,12,19,35,16,'Like the ungodly they maliciously mocked; <n>Septuagint; Hebrew may mean [Like an ungodly circle of mockers,]</n> they gnashed their teeth at me.'),(356574,12,19,35,17,'How long, Lord, will you look on? Rescue me from their ravages, my precious life from these lions.'),(356575,12,19,35,18,'I will give you thanks in the great assembly; among the throngs I will praise you.'),(356576,12,19,35,19,'Do not let those gloat over me who are my enemies without cause; do not let those who hate me without reason maliciously wink the eye.'),(356577,12,19,35,20,'They do not speak peaceably, but devise false accusations against those who live quietly in the land.'),(356578,12,19,35,21,'They sneer at me and say, \"Aha! Aha! With our own eyes we have seen it.\"'),(356579,12,19,35,22,'Lord, you have seen this; do not be silent. Do not be far from me, Lord.'),(356580,12,19,35,23,'Awake, and rise to my defense! Contend for me, my God and Lord.'),(356581,12,19,35,24,'Vindicate me in your righteousness, Lord my God; do not let them gloat over me.'),(356582,12,19,35,25,'Do not let them think, \"Aha, just what we wanted!\" or say, \"We have swallowed him up.\"'),(356583,12,19,35,26,'May all who gloat over my distress be put to shame and confusion; may all who exalt themselves over me be clothed with shame and disgrace.'),(356584,12,19,35,27,'May those who delight in my vindication shout for joy and gladness; may they always say, \"The Lord be exalted, who delights in the well-being of his servant.\"'),(356585,12,19,35,28,'My tongue will proclaim your righteousness, your praises all day long.'),(356586,12,19,36,1,'?For the director of music. Of David the servant of the Lord.?<br/> I have a message from God in my heart concerning the sinfulness of the wicked: <n>Or [A message from God: The transgression of the wicked / resides in their hearts.]</n> There is no fear of God before their eyes.'),(356587,12,19,36,2,'In their own eyes they flatter themselves too much to detect or hate their sin.'),(356588,12,19,36,3,'The words of their mouths are wicked and deceitful; they fail to act wisely or do good.'),(356589,12,19,36,4,'Even on their beds they plot evil; they commit themselves to a sinful course and do not reject what is wrong.'),(356590,12,19,36,5,'Your love, Lord, reaches to the heavens, your faithfulness to the skies.'),(356591,12,19,36,6,'Your righteousness is like the highest mountains, your justice like the great deep. You, Lord, preserve both people and animals.'),(356592,12,19,36,7,'How priceless is your unfailing love, O God! People take refuge in the shadow of your wings.'),(356593,12,19,36,8,'They feast on the abundance of your house; you give them drink from your river of delights.'),(356594,12,19,36,9,'For with you is the fountain of life; in your light we see light.'),(356595,12,19,36,10,'Continue your love to those who know you, your righteousness to the upright in heart.'),(356596,12,19,36,11,'May the foot of the proud not come against me, nor the hand of the wicked drive me away.'),(356597,12,19,36,12,'See how the evildoers lie fallen -  thrown down, not able to rise!'),(356598,12,19,37,1,'?Of David.?<br/> Do not fret because of those who are evil or be envious of those who do wrong;'),(356599,12,19,37,2,'for like the grass they will soon wither, like green plants they will soon die away.'),(356600,12,19,37,3,'Trust in the Lord and do good; dwell in the land and enjoy safe pasture.'),(356601,12,19,37,4,'Take delight in the Lord, and he will give you the desires of your heart.'),(356602,12,19,37,5,'Commit your way to the Lord; trust in him and he will do this:'),(356603,12,19,37,6,'He will make your righteous reward shine like the dawn, your vindication like the noonday sun.'),(356604,12,19,37,7,'Be still before the Lord and wait patiently for him; do not fret when people succeed in their ways, when they carry out their wicked schemes.'),(356605,12,19,37,8,'Refrain from anger and turn from wrath; do not fret - it leads only to evil.'),(356606,12,19,37,9,'For those who are evil will be destroyed, but those who hope in the Lord will inherit the land.'),(356607,12,19,37,10,'A little while, and the wicked will be no more; though you look for them, they will not be found.'),(356608,12,19,37,11,'But the meek will inherit the land and enjoy peace and prosperity.'),(356609,12,19,37,12,'The wicked plot against the righteous and gnash their teeth at them;'),(356610,12,19,37,13,'but the Lord laughs at the wicked, for he knows their day is coming.'),(356611,12,19,37,14,'The wicked draw the sword and bend the bow to bring down the poor and needy, to slay those whose ways are upright.'),(356612,12,19,37,15,'But their swords will pierce their own hearts, and their bows will be broken.'),(356613,12,19,37,16,'Better the little that the righteous have than the wealth of many wicked;'),(356614,12,19,37,17,'for the power of the wicked will be broken, but the Lord upholds the righteous.'),(356615,12,19,37,18,'The blameless spend their days under the Lord\'s care, and their inheritance will endure forever.'),(356616,12,19,37,19,'In times of disaster they will not wither; in days of famine they will enjoy plenty.'),(356617,12,19,37,20,'But the wicked will perish: Though the Lord\'s enemies are like the flowers of the field, they will be consumed, they will go up in smoke.'),(356618,12,19,37,21,'The wicked borrow and do not repay, but the righteous give generously;'),(356619,12,19,37,22,'those the Lord blesses will inherit the land, but those he curses will be destroyed.'),(356620,12,19,37,23,'The Lord makes firm the steps of the one who delights in him;'),(356621,12,19,37,24,'though he may stumble, he will not fall, for the Lord upholds him with his hand.'),(356622,12,19,37,25,'I was young and now I am old, yet I have never seen the righteous forsaken or their children begging bread.'),(356623,12,19,37,26,'They are always generous and lend freely; their children will be a blessing.'),(356624,12,19,37,27,'Turn from evil and do good; then you will dwell in the land forever.'),(356625,12,19,37,28,'For the Lord loves the just and will not forsake his faithful ones. Wrongdoers will be completely destroyed <n>See Septuagint; Hebrew [They will be protected forever]</n>; the offspring of the wicked will perish.'),(356626,12,19,37,29,'The righteous will inherit the land and dwell in it forever.'),(356627,12,19,37,30,'The mouths of the righteous utter wisdom, and their tongues speak what is just.'),(356628,12,19,37,31,'The law of their God is in their hearts; their feet do not slip.'),(356629,12,19,37,32,'The wicked lie in wait for the righteous, intent on putting them to death;'),(356630,12,19,37,33,'but the Lord will not leave them in the power of the wicked or let them be condemned when brought to trial.'),(356631,12,19,37,34,'Hope in the Lord and keep his way. He will exalt you to inherit the land; when the wicked are destroyed, you will see it.'),(356632,12,19,37,35,'I have seen a wicked and ruthless man flourishing like a luxuriant native tree,'),(356633,12,19,37,36,'but he soon passed away and was no more; though I looked for him, he could not be found.'),(356634,12,19,37,37,'Consider the blameless, observe the upright; a future awaits those who seek peace. <n>Or [upright; / those who seek peace will have posterity]</n>'),(356635,12,19,37,38,'But all sinners will be destroyed; there will be no future <n>Or [posterity]</n> for the wicked.'),(356636,12,19,37,39,'The salvation of the righteous comes from the Lord; he is their stronghold in time of trouble.'),(356637,12,19,37,40,'The Lord helps them and delivers them; he delivers them from the wicked and saves them, because they take refuge in him.'),(356638,12,19,38,1,'?A psalm of David. A petition.?<br/> Lord, do not rebuke me in your anger or discipline me in your wrath.'),(356639,12,19,38,2,'Your arrows have pierced me, and your hand has come down on me.'),(356640,12,19,38,3,'Because of your wrath there is no health in my body; there is no soundness in my bones because of my sin.'),(356641,12,19,38,4,'My guilt has overwhelmed me like a burden too heavy to bear.'),(356642,12,19,38,5,'My wounds fester and are loathsome because of my sinful folly.'),(356643,12,19,38,6,'I am bowed down and brought very low; all day long I go about mourning.'),(356644,12,19,38,7,'My back is filled with searing pain; there is no health in my body.'),(356645,12,19,38,8,'I am feeble and utterly crushed; I groan in anguish of heart.'),(356646,12,19,38,9,'All my longings lie open before you, Lord; my sighing is not hidden from you.'),(356647,12,19,38,10,'My heart pounds, my strength fails me; even the light has gone from my eyes.'),(356648,12,19,38,11,'My friends and companions avoid me because of my wounds; my neighbors stay far away.'),(356649,12,19,38,12,'Those who want to kill me set their traps, those who would harm me talk of my ruin; all day long they scheme and lie.'),(356650,12,19,38,13,'I am like the deaf, who cannot hear, like the mute, who cannot speak;'),(356651,12,19,38,14,'I have become like one who does not hear, whose mouth can offer no reply.'),(356652,12,19,38,15,'Lord, I wait for you; you will answer, Lord my God.'),(356653,12,19,38,16,'For I said, \"Do not let them gloat or exalt themselves over me when my feet slip.\"'),(356654,12,19,38,17,'For I am about to fall, and my pain is ever with me.'),(356655,12,19,38,18,'I confess my iniquity; I am troubled by my sin.'),(356656,12,19,38,19,'Many have become my enemies without cause <n>One Dead Sea Scrolls manuscript; Masoretic Text [my vigorous enemies]</n>; those who hate me without reason are numerous.'),(356657,12,19,38,20,'Those who repay my good with evil lodge accusations against me, though I seek only to do what is good.'),(356658,12,19,38,21,'Lord, do not forsake me; do not be far from me, my God.'),(356659,12,19,38,22,'Come quickly to help me, my Lord and my Savior.'),(356660,12,19,39,1,'?For the director of music. For Jeduthun. A psalm of David.?<br/> I said, \"I will watch my ways and keep my tongue from sin; I will put a muzzle on my mouth while in the presence of the wicked.\"'),(356661,12,19,39,2,'So I remained utterly silent, not even saying anything good. But my anguish increased;'),(356662,12,19,39,3,'my heart grew hot within me. While I meditated, the fire burned; then I spoke with my tongue:'),(356663,12,19,39,4,'\"Show me, Lord, my life\'s end and the number of my days; let me know how fleeting my life is.'),(356664,12,19,39,5,'You have made my days a mere handbreadth; the span of my years is as nothing before you. Everyone is but a breath, even those who seem secure. <n>The Hebrew has [Selah] (a word of uncertain meaning) here and at the end of verse 11.</n>'),(356665,12,19,39,6,'\"Surely everyone goes around like a mere phantom; in vain they rush about, heaping up wealth without knowing whose it will finally be.'),(356666,12,19,39,7,'\"But now, Lord, what do I look for? My hope is in you.'),(356667,12,19,39,8,'Save me from all my transgressions; do not make me the scorn of fools.'),(356668,12,19,39,9,'I was silent; I would not open my mouth, for you are the one who has done this.'),(356669,12,19,39,10,'Remove your scourge from me; I am overcome by the blow of your hand.'),(356670,12,19,39,11,'When you rebuke and discipline anyone for their sin, you consume their wealth like a moth -  surely everyone is but a breath.'),(356671,12,19,39,12,'\"Hear my prayer, Lord, listen to my cry for help; do not be deaf to my weeping. I dwell with you as a foreigner, a stranger, as all my ancestors were.'),(356672,12,19,39,13,'Look away from me, that I may enjoy life again before I depart and am no more.\"'),(356673,12,19,40,1,'?For the director of music. Of David. A psalm.?<br/> I waited patiently for the Lord; he turned to me and heard my cry.'),(356674,12,19,40,2,'He lifted me out of the slimy pit, out of the mud and mire; he set my feet on a rock and gave me a firm place to stand.'),(356675,12,19,40,3,'He put a new song in my mouth, a hymn of praise to our God. Many will see and fear the Lord and put their trust in him.'),(356676,12,19,40,4,'Blessed is the one who trusts in the Lord, who does not look to the proud, to those who turn aside to false gods. <n>Or [to lies]</n>'),(356677,12,19,40,5,'Many, Lord my God, are the wonders you have done, the things you planned for us. None can compare with you; were I to speak and tell of your deeds, they would be too many to declare.'),(356678,12,19,40,6,'Sacrifice and offering you did not desire -  but my ears you have opened <n>Hebrew; some Septuagint manuscripts [but a body you have prepared for me]</n> -  burnt offerings and sin offerings <n>Or [purification offerings]</n> you did not require.'),(356679,12,19,40,7,'Then I said, \"Here I am, I have come -  it is written about me in the scroll. <n>Or [come / with the scroll written for me]</n>'),(356680,12,19,40,8,'I desire to do your will, my God; your law is within my heart.\"'),(356681,12,19,40,9,'I proclaim your saving acts in the great assembly; I do not seal my lips, Lord, as you know.'),(356682,12,19,40,10,'I do not hide your righteousness in my heart; I speak of your faithfulness and your saving help. I do not conceal your love and your faithfulness from the great assembly.'),(356683,12,19,40,11,'Do not withhold your mercy from me, Lord; may your love and faithfulness always protect me.'),(356684,12,19,40,12,'For troubles without number surround me; my sins have overtaken me, and I cannot see. They are more than the hairs of my head, and my heart fails within me.'),(356685,12,19,40,13,'Be pleased to save me, Lord; come quickly, Lord, to help me.'),(356686,12,19,40,14,'May all who want to take my life be put to shame and confusion; may all who desire my ruin be turned back in disgrace.'),(356687,12,19,40,15,'May those who say to me, \"Aha! Aha!\" be appalled at their own shame.'),(356688,12,19,40,16,'But may all who seek you rejoice and be glad in you; may those who long for your saving help always say, \"The Lord is great!\"'),(356689,12,19,40,17,'But as for me, I am poor and needy; may the Lord think of me. You are my help and my deliverer; you are my God, do not delay.'),(356690,12,19,41,1,'?For the director of music. A psalm of David.?<br/> Blessed are those who have regard for the weak; the Lord delivers them in times of trouble.'),(356691,12,19,41,2,'The Lord protects and preserves them -  they are counted among the blessed in the land -  he does not give them over to the desire of their foes.'),(356692,12,19,41,3,'The Lord sustains them on their sickbed and restores them from their bed of illness.'),(356693,12,19,41,4,'I said, \"Have mercy on me, Lord; heal me, for I have sinned against you.\"'),(356694,12,19,41,5,'My enemies say of me in malice, \"When will he die and his name perish?\"'),(356695,12,19,41,6,'When one of them comes to see me, he speaks falsely, while his heart gathers slander; then he goes out and spreads it around.'),(356696,12,19,41,7,'All my enemies whisper together against me; they imagine the worst for me, saying,'),(356697,12,19,41,8,'\"A vile disease has afflicted him; he will never get up from the place where he lies.\"'),(356698,12,19,41,9,'Even my close friend, someone I trusted, one who shared my bread, has turned <n>Hebrew [has lifted up his heel]</n> against me.'),(356699,12,19,41,10,'But may you have mercy on me, Lord; raise me up, that I may repay them.'),(356700,12,19,41,11,'I know that you are pleased with me, for my enemy does not triumph over me.'),(356701,12,19,41,12,'Because of my integrity you uphold me and set me in your presence forever.'),(356702,12,19,41,13,'Praise be to the Lord, the God of Israel, from everlasting to everlasting. Amen and Amen.'),(356703,12,19,42,1,'?BOOK II: Psalms 42?72?<br/>? For the director of music. A <i>maskil</i> <n>Title: Probably a literary or musical term</n> of the Sons of Korah.?<br/> As the deer pants for streams of water, so my soul pants for you, my God.'),(356704,12,19,42,2,'My soul thirsts for God, for the living God. When can I go and meet with God?'),(356705,12,19,42,3,'My tears have been my food day and night, while people say to me all day long, \"Where is your God?\"'),(356706,12,19,42,4,'These things I remember as I pour out my soul: how I used to go to the house of God under the protection of the Mighty One <n>See Septuagint and Syriac; the meaning of the Hebrew for this line is uncertain.</n> with shouts of joy and praise among the festive throng.'),(356707,12,19,42,5,'Why, my soul, are you downcast? Why so disturbed within me? Put your hope in God, for I will yet praise him, my Savior and my God.'),(356708,12,19,42,6,'My soul is downcast within me; therefore I will remember you from the land of the Jordan, the heights of Hermon - from Mount Mizar.'),(356709,12,19,42,7,'Deep calls to deep in the roar of your waterfalls; all your waves and breakers have swept over me.'),(356710,12,19,42,8,'By day the Lord directs his love, at night his song is with me -  a prayer to the God of my life.'),(356711,12,19,42,9,'I say to God my Rock, \"Why have you forgotten me? Why must I go about mourning, oppressed by the enemy?\"'),(356712,12,19,42,10,'My bones suffer mortal agony as my foes taunt me, saying to me all day long, \"Where is your God?\"'),(356713,12,19,42,11,'Why, my soul, are you downcast? Why so disturbed within me? Put your hope in God, for I will yet praise him, my Savior and my God.'),(356714,12,19,43,1,'Vindicate me, my God, and plead my cause against an unfaithful nation. Rescue me from those who are deceitful and wicked.'),(356715,12,19,43,2,'You are God my stronghold. Why have you rejected me? Why must I go about mourning, oppressed by the enemy?'),(356716,12,19,43,3,'Send me your light and your faithful care, let them lead me; let them bring me to your holy mountain, to the place where you dwell.'),(356717,12,19,43,4,'Then I will go to the altar of God, to God, my joy and my delight. I will praise you with the lyre, O God, my God.'),(356718,12,19,43,5,'Why, my soul, are you downcast? Why so disturbed within me? Put your hope in God, for I will yet praise him, my Savior and my God.'),(356719,12,19,44,1,'?For the director of music. Of the Sons of Korah. A <i>maskil.</i> <n>Title: Probably a literary or musical term</n>?<br/> We have heard it with our ears, O God; our ancestors have told us what you did in their days, in days long ago.'),(356720,12,19,44,2,'With your hand you drove out the nations and planted our ancestors; you crushed the peoples and made our ancestors flourish.'),(356721,12,19,44,3,'It was not by their sword that they won the land, nor did their arm bring them victory; it was your right hand, your arm, and the light of your face, for you loved them.'),(356722,12,19,44,4,'You are my King and my God, who decrees <n>Septuagint, Aquila and Syriac; Hebrew [King, O God; / command]</n> victories for Jacob.'),(356723,12,19,44,5,'Through you we push back our enemies; through your name we trample our foes.'),(356724,12,19,44,6,'I put no trust in my bow, my sword does not bring me victory;'),(356725,12,19,44,7,'but you give us victory over our enemies, you put our adversaries to shame.'),(356726,12,19,44,8,'In God we make our boast all day long, and we will praise your name forever. <n>The Hebrew has [Selah] (a word of uncertain meaning) here.</n>'),(356727,12,19,44,9,'But now you have rejected and humbled us; you no longer go out with our armies.'),(356728,12,19,44,10,'You made us retreat before the enemy, and our adversaries have plundered us.'),(356729,12,19,44,11,'You gave us up to be devoured like sheep and have scattered us among the nations.'),(356730,12,19,44,12,'You sold your people for a pittance, gaining nothing from their sale.'),(356731,12,19,44,13,'You have made us a reproach to our neighbors, the scorn and derision of those around us.'),(356732,12,19,44,14,'You have made us a byword among the nations; the peoples shake their heads at us.'),(356733,12,19,44,15,'I live in disgrace all day long, and my face is covered with shame'),(356734,12,19,44,16,'at the taunts of those who reproach and revile me, because of the enemy, who is bent on revenge.'),(356735,12,19,44,17,'All this came upon us, though we had not forgotten you; we had not been false to your covenant.'),(356736,12,19,44,18,'Our hearts had not turned back; our feet had not strayed from your path.'),(356737,12,19,44,19,'But you crushed us and made us a haunt for jackals; you covered us over with deep darkness.'),(356738,12,19,44,20,'If we had forgotten the name of our God or spread out our hands to a foreign god,'),(356739,12,19,44,21,'would not God have discovered it, since he knows the secrets of the heart?'),(356740,12,19,44,22,'Yet for your sake we face death all day long; we are considered as sheep to be slaughtered.'),(356741,12,19,44,23,'Awake, Lord! Why do you sleep? Rouse yourself! Do not reject us forever.'),(356742,12,19,44,24,'Why do you hide your face and forget our misery and oppression?'),(356743,12,19,44,25,'We are brought down to the dust; our bodies cling to the ground.'),(356744,12,19,44,26,'Rise up and help us; rescue us because of your unfailing love.'),(356745,12,19,45,1,'?For the director of music. To the tune of \"Lilies.\" Of the Sons of Korah. A <i>maskil.</i> <n>Title: Probably a literary or musical term</n> A wedding song.?<br/> My heart is stirred by a noble theme as I recite my verses for the king; my tongue is the pen of a skillful writer.'),(356746,12,19,45,2,'You are the most excellent of men and your lips have been anointed with grace, since God has blessed you forever.'),(356747,12,19,45,3,'Gird your sword on your side, you mighty one; clothe yourself with splendor and majesty.'),(356748,12,19,45,4,'In your majesty ride forth victoriously in the cause of truth, humility and justice; let your right hand achieve awesome deeds.'),(356749,12,19,45,5,'Let your sharp arrows pierce the hearts of the king\'s enemies; let the nations fall beneath your feet.'),(356750,12,19,45,6,'Your throne, O God, <n>Here the king is addressed as God\'s representative.</n> will last for ever and ever; a scepter of justice will be the scepter of your kingdom.'),(356751,12,19,45,7,'You love righteousness and hate wickedness; therefore God, your God, has set you above your companions by anointing you with the oil of joy.'),(356752,12,19,45,8,'All your robes are fragrant with myrrh and aloes and cassia; from palaces adorned with ivory the music of the strings makes you glad.'),(356753,12,19,45,9,'Daughters of kings are among your honored women; at your right hand is the royal bride in gold of Ophir.'),(356754,12,19,45,10,'Listen, daughter, and pay careful attention: Forget your people and your father\'s house.'),(356755,12,19,45,11,'Let the king be enthralled by your beauty; honor him, for he is your lord.'),(356756,12,19,45,12,'The city of Tyre will come with a gift, <n>Or [A Tyrian robe is among the gifts]</n> people of wealth will seek your favor.'),(356757,12,19,45,13,'All glorious is the princess within her chamber; her gown is interwoven with gold.'),(356758,12,19,45,14,'In embroidered garments she is led to the king; her virgin companions follow her -  those brought to be with her.'),(356759,12,19,45,15,'Led in with joy and gladness, they enter the palace of the king.'),(356760,12,19,45,16,'Your sons will take the place of your fathers; you will make them princes throughout the land.'),(356761,12,19,45,17,'I will perpetuate your memory through all generations; therefore the nations will praise you for ever and ever.'),(356762,12,19,46,1,'?For the director of music. Of the Sons of Korah. According to <i>alamoth.</i> <n>Title: Probably a musical term</n> A song.?<br/> God is our refuge and strength, an ever-present help in trouble.'),(356763,12,19,46,2,'Therefore we will not fear, though the earth give way and the mountains fall into the heart of the sea,'),(356764,12,19,46,3,'though its waters roar and foam and the mountains quake with their surging. <n>The Hebrew has [Selah] (a word of uncertain meaning) here and at the end of verses 7 and 11.</n>'),(356765,12,19,46,4,'There is a river whose streams make glad the city of God, the holy place where the Most High dwells.'),(356766,12,19,46,5,'God is within her, she will not fall; God will help her at break of day.'),(356767,12,19,46,6,'Nations are in uproar, kingdoms fall; he lifts his voice, the earth melts.'),(356768,12,19,46,7,'The Lord Almighty is with us; the God of Jacob is our fortress.'),(356769,12,19,46,8,'Come and see what the Lord has done, the desolations he has brought on the earth.'),(356770,12,19,46,9,'He makes wars cease to the ends of the earth. He breaks the bow and shatters the spear; he burns the shields <n>Or [chariots]</n> with fire.'),(356771,12,19,46,10,'He says, \"Be still, and know that I am God; I will be exalted among the nations, I will be exalted in the earth.\"'),(356772,12,19,46,11,'The Lord Almighty is with us; the God of Jacob is our fortress.'),(356773,12,19,47,1,'?For the director of music. Of the Sons of Korah. A psalm.?<br/> Clap your hands, all you nations; shout to God with cries of joy.'),(356774,12,19,47,2,'For the Lord Most High is awesome, the great King over all the earth.'),(356775,12,19,47,3,'He subdued nations under us, peoples under our feet.'),(356776,12,19,47,4,'He chose our inheritance for us, the pride of Jacob, whom he loved. <n>The Hebrew has [Selah] (a word of uncertain meaning) here.</n>'),(356777,12,19,47,5,'God has ascended amid shouts of joy, the Lord amid the sounding of trumpets.'),(356778,12,19,47,6,'Sing praises to God, sing praises; sing praises to our King, sing praises.'),(356779,12,19,47,7,'For God is the King of all the earth; sing to him a psalm of praise.'),(356780,12,19,47,8,'God reigns over the nations; God is seated on his holy throne.'),(356781,12,19,47,9,'The nobles of the nations assemble as the people of the God of Abraham, for the kings <n>Or [shields]</n> of the earth belong to God; he is greatly exalted.'),(356782,12,19,48,1,'?A song. A psalm of the Sons of Korah.?<br/> Great is the Lord, and most worthy of praise, in the city of our God, his holy mountain.'),(356783,12,19,48,2,'Beautiful in its loftiness, the joy of the whole earth, like the heights of Zaphon <n>[Zaphon] was the most sacred mountain of the Canaanites.</n> is Mount Zion, the city of the Great King.'),(356784,12,19,48,3,'God is in her citadels; he has shown himself to be her fortress.'),(356785,12,19,48,4,'When the kings joined forces, when they advanced together,'),(356786,12,19,48,5,'they saw her and were astounded; they fled in terror.'),(356787,12,19,48,6,'Trembling seized them there, pain like that of a woman in labor.'),(356788,12,19,48,7,'You destroyed them like ships of Tarshish shattered by an east wind.'),(356789,12,19,48,8,'As we have heard, so we have seen in the city of the Lord Almighty, in the city of our God: God makes her secure forever. <n>The Hebrew has [Selah] (a word of uncertain meaning) here.</n>'),(356790,12,19,48,9,'Within your temple, O God, we meditate on your unfailing love.'),(356791,12,19,48,10,'Like your name, O God, your praise reaches to the ends of the earth; your right hand is filled with righteousness.'),(356792,12,19,48,11,'Mount Zion rejoices, the villages of Judah are glad because of your judgments.'),(356793,12,19,48,12,'Walk about Zion, go around her, count her towers,'),(356794,12,19,48,13,'consider well her ramparts, view her citadels, that you may tell of them to the next generation.'),(356795,12,19,48,14,'For this God is our God for ever and ever; he will be our guide even to the end.'),(356796,12,19,49,1,'?For the director of music. Of the Sons of Korah. A psalm.?<br/> Hear this, all you peoples; listen, all who live in this world,'),(356797,12,19,49,2,'both low and high, rich and poor alike:'),(356798,12,19,49,3,'My mouth will speak words of wisdom; the meditation of my heart will give you understanding.'),(356799,12,19,49,4,'I will turn my ear to a proverb; with the harp I will expound my riddle:'),(356800,12,19,49,5,'Why should I fear when evil days come, when wicked deceivers surround me - '),(356801,12,19,49,6,'those who trust in their wealth and boast of their great riches?'),(356802,12,19,49,7,'No one can redeem the life of another or give to God a ransom for them - '),(356803,12,19,49,8,'the ransom for a life is costly, no payment is ever enough - '),(356804,12,19,49,9,'so that they should live on forever and not see decay.'),(356805,12,19,49,10,'For all can see that the wise die, that the foolish and the senseless also perish, leaving their wealth to others.'),(356806,12,19,49,11,'Their tombs will remain their houses <n>Septuagint and Syriac; Hebrew [In their thoughts their houses will remain]</n> forever, their dwellings for endless generations, though they had <n>Or [generations, / for they have]</n> named lands after themselves.'),(356807,12,19,49,12,'People, despite their wealth, do not endure; they are like the beasts that perish.'),(356808,12,19,49,13,'This is the fate of those who trust in themselves, and of their followers, who approve their sayings. <n>The Hebrew has [Selah] (a word of uncertain meaning) here and at the end of verse 15.</n>'),(356809,12,19,49,14,'They are like sheep and are destined to die; death will be their shepherd (but the upright will prevail over them in the morning). Their forms will decay in the grave, far from their princely mansions.'),(356810,12,19,49,15,'But God will redeem me from the realm of the dead; he will surely take me to himself.'),(356811,12,19,49,16,'Do not be overawed when others grow rich, when the splendor of their houses increases;'),(356812,12,19,49,17,'for they will take nothing with them when they die, their splendor will not descend with them.'),(356813,12,19,49,18,'Though while they live they count themselves blessed -  and people praise you when you prosper - '),(356814,12,19,49,19,'they will join those who have gone before them, who will never again see the light of life.'),(356815,12,19,49,20,'People who have wealth but lack understanding are like the beasts that perish.'),(356816,12,19,50,1,'?A psalm of Asaph.?<br/> The Mighty One, God, the Lord, speaks and summons the earth from the rising of the sun to where it sets.'),(356817,12,19,50,2,'From Zion, perfect in beauty, God shines forth.'),(356818,12,19,50,3,'Our God comes and will not be silent; a fire devours before him, and around him a tempest rages.'),(356819,12,19,50,4,'He summons the heavens above, and the earth, that he may judge his people:'),(356820,12,19,50,5,'\"Gather to me this consecrated people, who made a covenant with me by sacrifice.\"'),(356821,12,19,50,6,'And the heavens proclaim his righteousness, for he is a God of justice. <n>With a different word division of the Hebrew; Masoretic Text [for God himself is judge]</n> <n>The Hebrew has [Selah] (a word of uncertain meaning) here.</n>'),(356822,12,19,50,7,'\"Listen, my people, and I will speak; I will testify against you, Israel: I am God, your God.'),(356823,12,19,50,8,'I bring no charges against you concerning your sacrifices or concerning your burnt offerings, which are ever before me.'),(356824,12,19,50,9,'I have no need of a bull from your stall or of goats from your pens,'),(356825,12,19,50,10,'for every animal of the forest is mine, and the cattle on a thousand hills.'),(356826,12,19,50,11,'I know every bird in the mountains, and the insects in the fields are mine.'),(356827,12,19,50,12,'If I were hungry I would not tell you, for the world is mine, and all that is in it.'),(356828,12,19,50,13,'Do I eat the flesh of bulls or drink the blood of goats?'),(356829,12,19,50,14,'\"Sacrifice thank offerings to God, fulfill your vows to the Most High,'),(356830,12,19,50,15,'and call on me in the day of trouble; I will deliver you, and you will honor me.\"'),(356831,12,19,50,16,'But to the wicked person, God says: \"What right have you to recite my laws or take my covenant on your lips?'),(356832,12,19,50,17,'You hate my instruction and cast my words behind you.'),(356833,12,19,50,18,'When you see a thief, you join with him; you throw in your lot with adulterers.'),(356834,12,19,50,19,'You use your mouth for evil and harness your tongue to deceit.'),(356835,12,19,50,20,'You sit and testify against your brother and slander your own mother\'s son.'),(356836,12,19,50,21,'When you did these things and I kept silent, you thought I was exactly <n>Or [thought the \'I am\' was]</n> like you. But I now arraign you and set my accusations before you.'),(356837,12,19,50,22,'\"Consider this, you who forget God, or I will tear you to pieces, with no one to rescue you:'),(356838,12,19,50,23,'Those who sacrifice thank offerings honor me, and to the blameless <n>Probable reading of the original Hebrew text; the meaning of the Masoretic Text for this phrase is uncertain.</n> I will show my salvation.\"'),(356839,12,19,51,1,'?For the director of music. A psalm of David. When the prophet Nathan came to him after David had committed adultery with Bathsheba.?<br/> Have mercy on me, O God, according to your unfailing love; according to your great compassion blot out my transgressions.'),(356840,12,19,51,2,'Wash away all my iniquity and cleanse me from my sin.'),(356841,12,19,51,3,'For I know my transgressions, and my sin is always before me.'),(356842,12,19,51,4,'Against you, you only, have I sinned and done what is evil in your sight; so you are right in your verdict and justified when you judge.'),(356843,12,19,51,5,'Surely I was sinful at birth, sinful from the time my mother conceived me.'),(356844,12,19,51,6,'Yet you desired faithfulness even in the womb; you taught me wisdom in that secret place.'),(356845,12,19,51,7,'Cleanse me with hyssop, and I will be clean; wash me, and I will be whiter than snow.'),(356846,12,19,51,8,'Let me hear joy and gladness; let the bones you have crushed rejoice.'),(356847,12,19,51,9,'Hide your face from my sins and blot out all my iniquity.'),(356848,12,19,51,10,'Create in me a pure heart, O God, and renew a steadfast spirit within me.'),(356849,12,19,51,11,'Do not cast me from your presence or take your Holy Spirit from me.'),(356850,12,19,51,12,'Restore to me the joy of your salvation and grant me a willing spirit, to sustain me.'),(356851,12,19,51,13,'Then I will teach transgressors your ways, so that sinners will turn back to you.'),(356852,12,19,51,14,'Deliver me from the guilt of bloodshed, O God, you who are God my Savior, and my tongue will sing of your righteousness.'),(356853,12,19,51,15,'Open my lips, Lord, and my mouth will declare your praise.'),(356854,12,19,51,16,'You do not delight in sacrifice, or I would bring it; you do not take pleasure in burnt offerings.'),(356855,12,19,51,17,'My sacrifice, O God, is <n>Or [The sacrifices of God are]</n> a broken spirit; a broken and contrite heart you, God, will not despise.'),(356856,12,19,51,18,'May it please you to prosper Zion, to build up the walls of Jerusalem.'),(356857,12,19,51,19,'Then you will delight in the sacrifices of the righteous, in burnt offerings offered whole; then bulls will be offered on your altar.'),(356858,12,19,52,1,'?For the director of music. A <i>maskil</i> <n>Title: Probably a literary or musical term</n> of David. When Doeg the Edomite had gone to Saul and told him: \"David has gone to the house of Ahimelek.\"?<br/> Why do you boast of evil, you mighty hero? Why do you boast all day long, you who are a disgrace in the eyes of God?'),(356859,12,19,52,2,'You who practice deceit, your tongue plots destruction; it is like a sharpened razor.'),(356860,12,19,52,3,'You love evil rather than good, falsehood rather than speaking the truth. <n>The Hebrew has [Selah] (a word of uncertain meaning) here and at the end of verse 5.</n>'),(356861,12,19,52,4,'You love every harmful word, you deceitful tongue!'),(356862,12,19,52,5,'Surely God will bring you down to everlasting ruin: He will snatch you up and pluck you from your tent; he will uproot you from the land of the living.'),(356863,12,19,52,6,'The righteous will see and fear; they will laugh at you, saying,'),(356864,12,19,52,7,'\"Here now is the man who did not make God his stronghold but trusted in his great wealth and grew strong by destroying others!\"'),(356865,12,19,52,8,'But I am like an olive tree flourishing in the house of God; I trust in God\'s unfailing love for ever and ever.'),(356866,12,19,52,9,'For what you have done I will always praise you in the presence of your faithful people. And I will hope in your name, for your name is good.'),(356867,12,19,53,1,'?For the director of music. According to <i>mahalath.</i> <n>Title: Probably a musical term</n> A <i>maskil</i> <n>Title: Probably a literary or musical term</n> of David.?<br/> The fool says in his heart, \"There is no God.\" They are corrupt, and their ways are vile; there is no one who does good.'),(356868,12,19,53,2,'God looks down from heaven on all mankind to see if there are any who understand, any who seek God.'),(356869,12,19,53,3,'Everyone has turned away, all have become corrupt; there is no one who does good, not even one.'),(356870,12,19,53,4,'Do all these evildoers know nothing? They devour my people as though eating bread; they never call on God.'),(356871,12,19,53,5,'But there they are, overwhelmed with dread, where there was nothing to dread. God scattered the bones of those who attacked you; you put them to shame, for God despised them.'),(356872,12,19,53,6,'Oh, that salvation for Israel would come out of Zion! When God restores his people, let Jacob rejoice and Israel be glad!'),(356873,12,19,54,1,'?For the director of music. With stringed instruments. A <i>maskil</i> <n>Title: Probably a literary or musical term</n> of David. When the Ziphites had gone to Saul and said, \"Is not David hiding among us?\"?<br/> Save me, O God, by your name; vindicate me by your might.'),(356874,12,19,54,2,'Hear my prayer, O God; listen to the words of my mouth.'),(356875,12,19,54,3,'Arrogant foes are attacking me; ruthless people are trying to kill me -  people without regard for God. <n>The Hebrew has [Selah] (a word of uncertain meaning) here.</n>'),(356876,12,19,54,4,'Surely God is my help; the Lord is the one who sustains me.'),(356877,12,19,54,5,'Let evil recoil on those who slander me; in your faithfulness destroy them.'),(356878,12,19,54,6,'I will sacrifice a freewill offering to you; I will praise your name, Lord, for it is good.'),(356879,12,19,54,7,'You have delivered me from all my troubles, and my eyes have looked in triumph on my foes.'),(356880,12,19,55,1,'?For the director of music. With stringed instruments. A <i>maskil</i> <n>Title: Probably a literary or musical term</n> of David.?<br/> Listen to my prayer, O God, do not ignore my plea;'),(356881,12,19,55,2,'hear me and answer me. My thoughts trouble me and I am distraught'),(356882,12,19,55,3,'because of what my enemy is saying, because of the threats of the wicked; for they bring down suffering on me and assail me in their anger.'),(356883,12,19,55,4,'My heart is in anguish within me; the terrors of death have fallen on me.'),(356884,12,19,55,5,'Fear and trembling have beset me; horror has overwhelmed me.'),(356885,12,19,55,6,'I said, \"Oh, that I had the wings of a dove! I would fly away and be at rest.'),(356886,12,19,55,7,'I would flee far away and stay in the desert; <n>The Hebrew has [Selah] (a word of uncertain meaning) here and in the middle of verse 19.</n>'),(356887,12,19,55,8,'I would hurry to my place of shelter, far from the tempest and storm.\"'),(356888,12,19,55,9,'Lord, confuse the wicked, confound their words, for I see violence and strife in the city.'),(356889,12,19,55,10,'Day and night they prowl about on its walls; malice and abuse are within it.'),(356890,12,19,55,11,'Destructive forces are at work in the city; threats and lies never leave its streets.'),(356891,12,19,55,12,'If an enemy were insulting me, I could endure it; if a foe were rising against me, I could hide.'),(356892,12,19,55,13,'But it is you, a man like myself, my companion, my close friend,'),(356893,12,19,55,14,'with whom I once enjoyed sweet fellowship at the house of God, as we walked about among the worshipers.'),(356894,12,19,55,15,'Let death take my enemies by surprise; let them go down alive to the realm of the dead, for evil finds lodging among them.'),(356895,12,19,55,16,'As for me, I call to God, and the Lord saves me.'),(356896,12,19,55,17,'Evening, morning and noon I cry out in distress, and he hears my voice.'),(356897,12,19,55,18,'He rescues me unharmed from the battle waged against me, even though many oppose me.'),(356898,12,19,55,19,'God, who is enthroned from of old, who does not change -  he will hear them and humble them, because they have no fear of God.'),(356899,12,19,55,20,'My companion attacks his friends; he violates his covenant.'),(356900,12,19,55,21,'His talk is smooth as butter, yet war is in his heart; his words are more soothing than oil, yet they are drawn swords.'),(356901,12,19,55,22,'Cast your cares on the Lord and he will sustain you; he will never let the righteous be shaken.'),(356902,12,19,55,23,'But you, God, will bring down the wicked into the pit of decay; the bloodthirsty and deceitful will not live out half their days. But as for me, I trust in you.'),(356903,12,19,56,1,'?For the director of music. To the tune of \"A Dove on Distant Oaks.\" Of David. A <i>miktam.</i> <n>Title: Probably a literary or musical term</n> When the Philistines had seized him in Gath.?<br/> Be merciful to me, my God, for my enemies are in hot pursuit; all day long they press their attack.'),(356904,12,19,56,2,'My adversaries pursue me all day long; in their pride many are attacking me.'),(356905,12,19,56,3,'When I am afraid, I put my trust in you.'),(356906,12,19,56,4,'In God, whose word I praise -  in God I trust and am not afraid. What can mere mortals do to me?'),(356907,12,19,56,5,'All day long they twist my words; all their schemes are for my ruin.'),(356908,12,19,56,6,'They conspire, they lurk, they watch my steps, hoping to take my life.'),(356909,12,19,56,7,'Because of their wickedness do not <n>Probable reading of the original Hebrew text; Masoretic Text does not have [do not].</n> let them escape; in your anger, God, bring the nations down.'),(356910,12,19,56,8,'Record my misery; list my tears on your scroll <n>Or [misery; / put my tears in your wineskin]</n> -  are they not in your record?'),(356911,12,19,56,9,'Then my enemies will turn back when I call for help. By this I will know that God is for me.'),(356912,12,19,56,10,'In God, whose word I praise, in the Lord, whose word I praise - '),(356913,12,19,56,11,'in God I trust and am not afraid. What can man do to me?'),(356914,12,19,56,12,'I am under vows to you, my God; I will present my thank offerings to you.'),(356915,12,19,56,13,'For you have delivered me from death and my feet from stumbling, that I may walk before God in the light of life.'),(356916,12,19,57,1,'?For the director of music. To the tune of \"Do Not Destroy.\" Of David. A <i>miktam.</i> <n>Title: Probably a literary or musical term</n> When he had fled from Saul into the cave.?<br/> Have mercy on me, my God, have mercy on me, for in you I take refuge. I will take refuge in the shadow of your wings until the disaster has passed.'),(356917,12,19,57,2,'I cry out to God Most High, to God, who vindicates me.'),(356918,12,19,57,3,'He sends from heaven and saves me, rebuking those who hotly pursue me -  <n>The Hebrew has [Selah] (a word of uncertain meaning) here and at the end of verse 6.</n> God sends forth his love and his faithfulness.'),(356919,12,19,57,4,'I am in the midst of lions; I am forced to dwell among ravenous beasts -  men whose teeth are spears and arrows, whose tongues are sharp swords.'),(356920,12,19,57,5,'Be exalted, O God, above the heavens; let your glory be over all the earth.'),(356921,12,19,57,6,'They spread a net for my feet -  I was bowed down in distress. They dug a pit in my path -  but they have fallen into it themselves.'),(356922,12,19,57,7,'My heart, O God, is steadfast, my heart is steadfast; I will sing and make music.'),(356923,12,19,57,8,'Awake, my soul! Awake, harp and lyre! I will awaken the dawn.'),(356924,12,19,57,9,'I will praise you, Lord, among the nations; I will sing of you among the peoples.'),(356925,12,19,57,10,'For great is your love, reaching to the heavens; your faithfulness reaches to the skies.'),(356926,12,19,57,11,'Be exalted, O God, above the heavens; let your glory be over all the earth.'),(356927,12,19,58,1,'?For the director of music. To the tune of \"Do Not Destroy.\" Of David. A <i>miktam.</i> <n>Title: Probably a literary or musical term</n>?<br/> Do you rulers indeed speak justly? Do you judge people with equity?'),(356928,12,19,58,2,'No, in your heart you devise injustice, and your hands mete out violence on the earth.'),(356929,12,19,58,3,'Even from birth the wicked go astray; from the womb they are wayward, spreading lies.'),(356930,12,19,58,4,'Their venom is like the venom of a snake, like that of a cobra that has stopped its ears,'),(356931,12,19,58,5,'that will not heed the tune of the charmer, however skillful the enchanter may be.'),(356932,12,19,58,6,'Break the teeth in their mouths, O God; Lord, tear out the fangs of those lions!'),(356933,12,19,58,7,'Let them vanish like water that flows away; when they draw the bow, let their arrows fall short.'),(356934,12,19,58,8,'May they be like a slug that melts away as it moves along, like a stillborn child that never sees the sun.'),(356935,12,19,58,9,'Before your pots can feel the heat of the thorns -  whether they be green or dry - the wicked will be swept away. <n>The meaning of the Hebrew for this verse is uncertain.</n>'),(356936,12,19,58,10,'The righteous will be glad when they are avenged, when they dip their feet in the blood of the wicked.'),(356937,12,19,58,11,'Then people will say, \"Surely the righteous still are rewarded; surely there is a God who judges the earth.\"'),(356938,12,19,59,1,'?For the director of music. To the tune of \"Do Not Destroy.\" Of David. A <i>miktam.</i> <n>Title: Probably a literary or musical term</n> When Saul had sent men to watch David\'s house in order to kill him.?<br/> Deliver me from my enemies, O God; be my fortress against those who are attacking me.'),(356939,12,19,59,2,'Deliver me from evildoers and save me from those who are after my blood.'),(356940,12,19,59,3,'See how they lie in wait for me! Fierce men conspire against me for no offense or sin of mine, Lord.'),(356941,12,19,59,4,'I have done no wrong, yet they are ready to attack me. Arise to help me; look on my plight!'),(356942,12,19,59,5,'You, Lord God Almighty, you who are the God of Israel, rouse yourself to punish all the nations; show no mercy to wicked traitors. <n>The Hebrew has [Selah] (a word of uncertain meaning) here and at the end of verse 13.</n>'),(356943,12,19,59,6,'They return at evening, snarling like dogs, and prowl about the city.'),(356944,12,19,59,7,'See what they spew from their mouths -  the words from their lips are sharp as swords, and they think, \"Who can hear us?\"'),(356945,12,19,59,8,'But you laugh at them, Lord; you scoff at all those nations.'),(356946,12,19,59,9,'You are my strength, I watch for you; you, God, are my fortress,'),(356947,12,19,59,10,'my God on whom I can rely. God will go before me and will let me gloat over those who slander me.'),(356948,12,19,59,11,'But do not kill them, Lord our shield, <n>Or [sovereign]</n> or my people will forget. In your might uproot them and bring them down.'),(356949,12,19,59,12,'For the sins of their mouths, for the words of their lips, let them be caught in their pride. For the curses and lies they utter,'),(356950,12,19,59,13,'consume them in your wrath, consume them till they are no more. Then it will be known to the ends of the earth that God rules over Jacob.'),(356951,12,19,59,14,'They return at evening, snarling like dogs, and prowl about the city.'),(356952,12,19,59,15,'They wander about for food and howl if not satisfied.'),(356953,12,19,59,16,'But I will sing of your strength, in the morning I will sing of your love; for you are my fortress, my refuge in times of trouble.'),(356954,12,19,59,17,'You are my strength, I sing praise to you; you, God, are my fortress, my God on whom I can rely.'),(356955,12,19,60,1,'?For the director of music. To the tune of \"The Lily of the Covenant.\" A <i>miktam</i> <n>Title: Probably a literary or musical term</n> of David. For teaching. When he fought Aram Naharaim <n>Title: That is, Arameans of Northwest Mesopotamia</n> and Aram Zobah, <n>Title: That is, Arameans of central Syria</n> and when Joab returned and struck down twelve thousand Edomites in the Valley of Salt.?<br/> You have rejected us, God, and burst upon us; you have been angry - now restore us!'),(356956,12,19,60,2,'You have shaken the land and torn it open; mend its fractures, for it is quaking.'),(356957,12,19,60,3,'You have shown your people desperate times; you have given us wine that makes us stagger.'),(356958,12,19,60,4,'But for those who fear you, you have raised a banner to be unfurled against the bow. <n>The Hebrew has [Selah] (a word of uncertain meaning) here.</n>'),(356959,12,19,60,5,'Save us and help us with your right hand, that those you love may be delivered.'),(356960,12,19,60,6,'God has spoken from his sanctuary: \"In triumph I will parcel out Shechem and measure off the Valley of Sukkoth.'),(356961,12,19,60,7,'Gilead is mine, and Manasseh is mine; Ephraim is my helmet, Judah is my scepter.'),(356962,12,19,60,8,'Moab is my washbasin, on Edom I toss my sandal; over Philistia I shout in triumph.\"'),(356963,12,19,60,9,'Who will bring me to the fortified city? Who will lead me to Edom?'),(356964,12,19,60,10,'Is it not you, God, you who have now rejected us and no longer go out with our armies?'),(356965,12,19,60,11,'Give us aid against the enemy, for human help is worthless.'),(356966,12,19,60,12,'With God we will gain the victory, and he will trample down our enemies.'),(356967,12,19,61,1,'?For the director of music. With stringed instruments. Of David.?<br/> Hear my cry, O God; listen to my prayer.'),(356968,12,19,61,2,'From the ends of the earth I call to you, I call as my heart grows faint; lead me to the rock that is higher than I.'),(356969,12,19,61,3,'For you have been my refuge, a strong tower against the foe.'),(356970,12,19,61,4,'I long to dwell in your tent forever and take refuge in the shelter of your wings. <n>The Hebrew has [Selah] (a word of uncertain meaning) here.</n>'),(356971,12,19,61,5,'For you, God, have heard my vows; you have given me the heritage of those who fear your name.'),(356972,12,19,61,6,'Increase the days of the king\'s life, his years for many generations.'),(356973,12,19,61,7,'May he be enthroned in God\'s presence forever; appoint your love and faithfulness to protect him.'),(356974,12,19,61,8,'Then I will ever sing in praise of your name and fulfill my vows day after day.'),(356975,12,19,62,1,'?For the director of music. For Jeduthun. A psalm of David.?<br/> Truly my soul finds rest in God; my salvation comes from him.'),(356976,12,19,62,2,'Truly he is my rock and my salvation; he is my fortress, I will never be shaken.'),(356977,12,19,62,3,'How long will you assault me? Would all of you throw me down -  this leaning wall, this tottering fence?'),(356978,12,19,62,4,'Surely they intend to topple me from my lofty place; they take delight in lies. With their mouths they bless, but in their hearts they curse. <n>The Hebrew has [Selah] (a word of uncertain meaning) here and at the end of verse 8.</n>'),(356979,12,19,62,5,'Yes, my soul, find rest in God; my hope comes from him.'),(356980,12,19,62,6,'Truly he is my rock and my salvation; he is my fortress, I will not be shaken.'),(356981,12,19,62,7,'My salvation and my honor depend on God <n>Or [/ God Most High is my salvation and my honor]</n>; he is my mighty rock, my refuge.'),(356982,12,19,62,8,'Trust in him at all times, you people; pour out your hearts to him, for God is our refuge.'),(356983,12,19,62,9,'Surely the lowborn are but a breath, the highborn are but a lie. If weighed on a balance, they are nothing; together they are only a breath.'),(356984,12,19,62,10,'Do not trust in extortion or put vain hope in stolen goods; though your riches increase, do not set your heart on them.'),(356985,12,19,62,11,'One thing God has spoken, two things I have heard: \"Power belongs to you, God,'),(356986,12,19,62,12,'and with you, Lord, is unfailing love\"; and, \"You reward everyone according to what they have done.\"'),(356987,12,19,63,1,'?A psalm of David. When he was in the Desert of Judah.?<br/> You, God, are my God, earnestly I seek you; I thirst for you, my whole being longs for you, in a dry and parched land where there is no water.'),(356988,12,19,63,2,'I have seen you in the sanctuary and beheld your power and your glory.'),(356989,12,19,63,3,'Because your love is better than life, my lips will glorify you.'),(356990,12,19,63,4,'I will praise you as long as I live, and in your name I will lift up my hands.'),(356991,12,19,63,5,'I will be fully satisfied as with the richest of foods; with singing lips my mouth will praise you.'),(356992,12,19,63,6,'On my bed I remember you; I think of you through the watches of the night.'),(356993,12,19,63,7,'Because you are my help, I sing in the shadow of your wings.'),(356994,12,19,63,8,'I cling to you; your right hand upholds me.'),(356995,12,19,63,9,'Those who want to kill me will be destroyed; they will go down to the depths of the earth.'),(356996,12,19,63,10,'They will be given over to the sword and become food for jackals.'),(356997,12,19,63,11,'But the king will rejoice in God; all who swear by God will glory in him, while the mouths of liars will be silenced.'),(356998,12,19,64,1,'?For the director of music. A psalm of David.?<br/> Hear me, my God, as I voice my complaint; protect my life from the threat of the enemy.'),(356999,12,19,64,2,'Hide me from the conspiracy of the wicked, from the plots of evildoers.'),(357000,12,19,64,3,'They sharpen their tongues like swords and aim cruel words like deadly arrows.'),(357001,12,19,64,4,'They shoot from ambush at the innocent; they shoot suddenly, without fear.'),(357002,12,19,64,5,'They encourage each other in evil plans, they talk about hiding their snares; they say, \"Who will see it <n>Or [us]</n>?\"'),(357003,12,19,64,6,'They plot injustice and say, \"We have devised a perfect plan!\" Surely the human mind and heart are cunning.'),(357004,12,19,64,7,'But God will shoot them with his arrows; they will suddenly be struck down.'),(357005,12,19,64,8,'He will turn their own tongues against them and bring them to ruin; all who see them will shake their heads in scorn.'),(357006,12,19,64,9,'All people will fear; they will proclaim the works of God and ponder what he has done.'),(357007,12,19,64,10,'The righteous will rejoice in the Lord and take refuge in him; all the upright in heart will glory in him!'),(357008,12,19,65,1,'?For the director of music. A psalm of David. A song.?<br/> Praise awaits <n>Or [befits]; the meaning of the Hebrew for this word is uncertain.</n> you, our God, in Zion; to you our vows will be fulfilled.'),(357009,12,19,65,2,'You who answer prayer, to you all people will come.'),(357010,12,19,65,3,'When we were overwhelmed by sins, you forgave <n>Or [made atonement for]</n> our transgressions.'),(357011,12,19,65,4,'Blessed are those you choose and bring near to live in your courts! We are filled with the good things of your house, of your holy temple.'),(357012,12,19,65,5,'You answer us with awesome and righteous deeds, God our Savior, the hope of all the ends of the earth and of the farthest seas,'),(357013,12,19,65,6,'who formed the mountains by your power, having armed yourself with strength,'),(357014,12,19,65,7,'who stilled the roaring of the seas, the roaring of their waves, and the turmoil of the nations.'),(357015,12,19,65,8,'The whole earth is filled with awe at your wonders; where morning dawns, where evening fades, you call forth songs of joy.'),(357016,12,19,65,9,'You care for the land and water it; you enrich it abundantly. The streams of God are filled with water to provide the people with grain, for so you have ordained it. <n>Or [for that is how you prepare the land]</n>'),(357017,12,19,65,10,'You drench its furrows and level its ridges; you soften it with showers and bless its crops.'),(357018,12,19,65,11,'You crown the year with your bounty, and your carts overflow with abundance.'),(357019,12,19,65,12,'The grasslands of the wilderness overflow; the hills are clothed with gladness.'),(357020,12,19,65,13,'The meadows are covered with flocks and the valleys are mantled with grain; they shout for joy and sing.'),(357021,12,19,66,1,'?For the director of music. A song. A psalm.?<br/> Shout for joy to God, all the earth!'),(357022,12,19,66,2,'Sing the glory of his name; make his praise glorious.'),(357023,12,19,66,3,'Say to God, \"How awesome are your deeds! So great is your power that your enemies cringe before you.'),(357024,12,19,66,4,'All the earth bows down to you; they sing praise to you, they sing the praises of your name.\" <n>The Hebrew has [Selah] (a word of uncertain meaning) here and at the end of verses 7 and 15.</n>'),(357025,12,19,66,5,'Come and see what God has done, his awesome deeds for mankind!'),(357026,12,19,66,6,'He turned the sea into dry land, they passed through the waters on foot -  come, let us rejoice in him.'),(357027,12,19,66,7,'He rules forever by his power, his eyes watch the nations -  let not the rebellious rise up against him.'),(357028,12,19,66,8,'Praise our God, all peoples, let the sound of his praise be heard;'),(357029,12,19,66,9,'he has preserved our lives and kept our feet from slipping.'),(357030,12,19,66,10,'For you, God, tested us; you refined us like silver.'),(357031,12,19,66,11,'You brought us into prison and laid burdens on our backs.'),(357032,12,19,66,12,'You let people ride over our heads; we went through fire and water, but you brought us to a place of abundance.'),(357033,12,19,66,13,'I will come to your temple with burnt offerings and fulfill my vows to you - '),(357034,12,19,66,14,'vows my lips promised and my mouth spoke when I was in trouble.'),(357035,12,19,66,15,'I will sacrifice fat animals to you and an offering of rams; I will offer bulls and goats.'),(357036,12,19,66,16,'Come and hear, all you who fear God; let me tell you what he has done for me.'),(357037,12,19,66,17,'I cried out to him with my mouth; his praise was on my tongue.'),(357038,12,19,66,18,'If I had cherished sin in my heart, the Lord would not have listened;'),(357039,12,19,66,19,'but God has surely listened and has heard my prayer.'),(357040,12,19,66,20,'Praise be to God, who has not rejected my prayer or withheld his love from me!'),(357041,12,19,67,1,'?For the director of music. With stringed instruments. A psalm. A song.?<br/> May God be gracious to us and bless us and make his face shine on us -  <n>The Hebrew has [Selah] (a word of uncertain meaning) here and at the end of verse 4.</n>'),(357042,12,19,67,2,'so that your ways may be known on earth, your salvation among all nations.'),(357043,12,19,67,3,'May the peoples praise you, God; may all the peoples praise you.'),(357044,12,19,67,4,'May the nations be glad and sing for joy, for you rule the peoples with equity and guide the nations of the earth.'),(357045,12,19,67,5,'May the peoples praise you, God; may all the peoples praise you.'),(357046,12,19,67,6,'The land yields its harvest; God, our God, blesses us.'),(357047,12,19,67,7,'May God bless us still, so that all the ends of the earth will fear him.'),(357048,12,19,68,1,'?For the director of music. Of David. A psalm. A song.?<br/> May God arise, may his enemies be scattered; may his foes flee before him.'),(357049,12,19,68,2,'May you blow them away like smoke -  as wax melts before the fire, may the wicked perish before God.'),(357050,12,19,68,3,'But may the righteous be glad and rejoice before God; may they be happy and joyful.'),(357051,12,19,68,4,'Sing to God, sing in praise of his name, extol him who rides on the clouds <n>Or [name, / prepare the way for him who rides through the deserts]</n>; rejoice before him - his name is the Lord.'),(357052,12,19,68,5,'A father to the fatherless, a defender of widows, is God in his holy dwelling.'),(357053,12,19,68,6,'God sets the lonely in families, <n>Or [the desolate in a homeland]</n> he leads out the prisoners with singing; but the rebellious live in a sun-scorched land.'),(357054,12,19,68,7,'When you, God, went out before your people, when you marched through the wilderness, <n>The Hebrew has [Selah] (a word of uncertain meaning) here and at the end of verses 19 and 32.</n>'),(357055,12,19,68,8,'the earth shook, the heavens poured down rain, before God, the One of Sinai, before God, the God of Israel.'),(357056,12,19,68,9,'You gave abundant showers, O God; you refreshed your weary inheritance.'),(357057,12,19,68,10,'Your people settled in it, and from your bounty, God, you provided for the poor.'),(357058,12,19,68,11,'The Lord announces the word, and the women who proclaim it are a mighty throng:'),(357059,12,19,68,12,'\"Kings and armies flee in haste; the women at home divide the plunder.'),(357060,12,19,68,13,'Even while you sleep among the sheep pens, <n>Or [the campfires;] or [the saddlebags]</n> the wings of my dove are sheathed with silver, its feathers with shining gold.\"'),(357061,12,19,68,14,'When the Almighty <n>Hebrew [Shaddai]</n> scattered the kings in the land, it was like snow fallen on Mount Zalmon.'),(357062,12,19,68,15,'Mount Bashan, majestic mountain, Mount Bashan, rugged mountain,'),(357063,12,19,68,16,'why gaze in envy, you rugged mountain, at the mountain where God chooses to reign, where the Lord himself will dwell forever?'),(357064,12,19,68,17,'The chariots of God are tens of thousands and thousands of thousands; the Lord has come from Sinai into his sanctuary. <n>Probable reading of the original Hebrew text; Masoretic Text [Lord is among them at Sinai in holiness]</n>'),(357065,12,19,68,18,'When you ascended on high, you took many captives; you received gifts from people, even from <n>Or [gifts for people, / even]</n> the rebellious -  that you, <n>Or [they]</n> Lord God, might dwell there.'),(357066,12,19,68,19,'Praise be to the Lord, to God our Savior, who daily bears our burdens.'),(357067,12,19,68,20,'Our God is a God who saves; from the Sovereign Lord comes escape from death.'),(357068,12,19,68,21,'Surely God will crush the heads of his enemies, the hairy crowns of those who go on in their sins.'),(357069,12,19,68,22,'The Lord says, \"I will bring them from Bashan; I will bring them from the depths of the sea,'),(357070,12,19,68,23,'that your feet may wade in the blood of your foes, while the tongues of your dogs have their share.\"'),(357071,12,19,68,24,'Your procession, God, has come into view, the procession of my God and King into the sanctuary.'),(357072,12,19,68,25,'In front are the singers, after them the musicians; with them are the young women playing the timbrels.'),(357073,12,19,68,26,'Praise God in the great congregation; praise the Lord in the assembly of Israel.'),(357074,12,19,68,27,'There is the little tribe of Benjamin, leading them, there the great throng of Judah\'s princes, and there the princes of Zebulun and of Naphtali.'),(357075,12,19,68,28,'Summon your power, God <n>Many Hebrew manuscripts, Septuagint and Syriac; most Hebrew manuscripts [Your God has summoned power for you]</n>; show us your strength, our God, as you have done before.'),(357076,12,19,68,29,'Because of your temple at Jerusalem kings will bring you gifts.'),(357077,12,19,68,30,'Rebuke the beast among the reeds, the herd of bulls among the calves of the nations. Humbled, may the beast bring bars of silver. Scatter the nations who delight in war.'),(357078,12,19,68,31,'Envoys will come from Egypt; Cush <n>That is, the upper Nile region</n> will submit herself to God.'),(357079,12,19,68,32,'Sing to God, you kingdoms of the earth, sing praise to the Lord,'),(357080,12,19,68,33,'to him who rides across the highest heavens, the ancient heavens, who thunders with mighty voice.'),(357081,12,19,68,34,'Proclaim the power of God, whose majesty is over Israel, whose power is in the heavens.'),(357082,12,19,68,35,'You, God, are awesome in your sanctuary; the God of Israel gives power and strength to his people. Praise be to God!'),(357083,12,19,69,1,'?For the director of music. To the tune of \"Lilies.\" Of David.?<br/> Save me, O God, for the waters have come up to my neck.'),(357084,12,19,69,2,'I sink in the miry depths, where there is no foothold. I have come into the deep waters; the floods engulf me.'),(357085,12,19,69,3,'I am worn out calling for help; my throat is parched. My eyes fail, looking for my God.'),(357086,12,19,69,4,'Those who hate me without reason outnumber the hairs of my head; many are my enemies without cause, those who seek to destroy me. I am forced to restore what I did not steal.'),(357087,12,19,69,5,'You, God, know my folly; my guilt is not hidden from you.'),(357088,12,19,69,6,'Lord, the Lord Almighty, may those who hope in you not be disgraced because of me; God of Israel, may those who seek you not be put to shame because of me.'),(357089,12,19,69,7,'For I endure scorn for your sake, and shame covers my face.'),(357090,12,19,69,8,'I am a foreigner to my own family, a stranger to my own mother\'s children;'),(357091,12,19,69,9,'for zeal for your house consumes me, and the insults of those who insult you fall on me.'),(357092,12,19,69,10,'When I weep and fast, I must endure scorn;'),(357093,12,19,69,11,'when I put on sackcloth, people make sport of me.'),(357094,12,19,69,12,'Those who sit at the gate mock me, and I am the song of the drunkards.'),(357095,12,19,69,13,'But I pray to you, Lord, in the time of your favor; in your great love, O God, answer me with your sure salvation.'),(357096,12,19,69,14,'Rescue me from the mire, do not let me sink; deliver me from those who hate me, from the deep waters.'),(357097,12,19,69,15,'Do not let the floodwaters engulf me or the depths swallow me up or the pit close its mouth over me.'),(357098,12,19,69,16,'Answer me, Lord, out of the goodness of your love; in your great mercy turn to me.'),(357099,12,19,69,17,'Do not hide your face from your servant; answer me quickly, for I am in trouble.'),(357100,12,19,69,18,'Come near and rescue me; deliver me because of my foes.'),(357101,12,19,69,19,'You know how I am scorned, disgraced and shamed; all my enemies are before you.'),(357102,12,19,69,20,'Scorn has broken my heart and has left me helpless; I looked for sympathy, but there was none, for comforters, but I found none.'),(357103,12,19,69,21,'They put gall in my food and gave me vinegar for my thirst.'),(357104,12,19,69,22,'May the table set before them become a snare; may it become retribution and <n>Or [snare / and their fellowship become]</n> a trap.'),(357105,12,19,69,23,'May their eyes be darkened so they cannot see, and their backs be bent forever.'),(357106,12,19,69,24,'Pour out your wrath on them; let your fierce anger overtake them.'),(357107,12,19,69,25,'May their place be deserted; let there be no one to dwell in their tents.'),(357108,12,19,69,26,'For they persecute those you wound and talk about the pain of those you hurt.'),(357109,12,19,69,27,'Charge them with crime upon crime; do not let them share in your salvation.'),(357110,12,19,69,28,'May they be blotted out of the book of life and not be listed with the righteous.'),(357111,12,19,69,29,'But as for me, afflicted and in pain -  may your salvation, God, protect me.'),(357112,12,19,69,30,'I will praise God\'s name in song and glorify him with thanksgiving.'),(357113,12,19,69,31,'This will please the Lord more than an ox, more than a bull with its horns and hooves.'),(357114,12,19,69,32,'The poor will see and be glad -  you who seek God, may your hearts live!'),(357115,12,19,69,33,'The Lord hears the needy and does not despise his captive people.'),(357116,12,19,69,34,'Let heaven and earth praise him, the seas and all that move in them,'),(357117,12,19,69,35,'for God will save Zion and rebuild the cities of Judah. Then people will settle there and possess it;'),(357118,12,19,69,36,'the children of his servants will inherit it, and those who love his name will dwell there.'),(357119,12,19,70,1,'?For the director of music. Of David. A petition.?<br/> Hasten, O God, to save me; come quickly, Lord, to help me.'),(357120,12,19,70,2,'May those who want to take my life be put to shame and confusion; may all who desire my ruin be turned back in disgrace.'),(357121,12,19,70,3,'May those who say to me, \"Aha! Aha!\" turn back because of their shame.'),(357122,12,19,70,4,'But may all who seek you rejoice and be glad in you; may those who long for your saving help always say, \"The Lord is great!\"'),(357123,12,19,70,5,'But as for me, I am poor and needy; come quickly to me, O God. You are my help and my deliverer; Lord, do not delay.'),(357124,12,19,71,1,'In you, Lord, I have taken refuge; let me never be put to shame.'),(357125,12,19,71,2,'In your righteousness, rescue me and deliver me; turn your ear to me and save me.'),(357126,12,19,71,3,'Be my rock of refuge, to which I can always go; give the command to save me, for you are my rock and my fortress.'),(357127,12,19,71,4,'Deliver me, my God, from the hand of the wicked, from the grasp of those who are evil and cruel.'),(357128,12,19,71,5,'For you have been my hope, Sovereign Lord, my confidence since my youth.'),(357129,12,19,71,6,'From birth I have relied on you; you brought me forth from my mother\'s womb. I will ever praise you.'),(357130,12,19,71,7,'I have become a sign to many; you are my strong refuge.'),(357131,12,19,71,8,'My mouth is filled with your praise, declaring your splendor all day long.'),(357132,12,19,71,9,'Do not cast me away when I am old; do not forsake me when my strength is gone.'),(357133,12,19,71,10,'For my enemies speak against me; those who wait to kill me conspire together.'),(357134,12,19,71,11,'They say, \"God has forsaken him; pursue him and seize him, for no one will rescue him.\"'),(357135,12,19,71,12,'Do not be far from me, my God; come quickly, God, to help me.'),(357136,12,19,71,13,'May my accusers perish in shame; may those who want to harm me be covered with scorn and disgrace.'),(357137,12,19,71,14,'As for me, I will always have hope; I will praise you more and more.'),(357138,12,19,71,15,'My mouth will tell of your righteous deeds, of your saving acts all day long -  though I know not how to relate them all.'),(357139,12,19,71,16,'I will come and proclaim your mighty acts, Sovereign Lord; I will proclaim your righteous deeds, yours alone.'),(357140,12,19,71,17,'Since my youth, God, you have taught me, and to this day I declare your marvelous deeds.'),(357141,12,19,71,18,'Even when I am old and gray, do not forsake me, my God, till I declare your power to the next generation, your mighty acts to all who are to come.'),(357142,12,19,71,19,'Your righteousness, God, reaches to the heavens, you who have done great things. Who is like you, God?'),(357143,12,19,71,20,'Though you have made me see troubles, many and bitter, you will restore my life again; from the depths of the earth you will again bring me up.'),(357144,12,19,71,21,'You will increase my honor and comfort me once more.'),(357145,12,19,71,22,'I will praise you with the harp for your faithfulness, my God; I will sing praise to you with the lyre, Holy One of Israel.'),(357146,12,19,71,23,'My lips will shout for joy when I sing praise to you -  I whom you have delivered.'),(357147,12,19,71,24,'My tongue will tell of your righteous acts all day long, for those who wanted to harm me have been put to shame and confusion.'),(357148,12,19,72,1,'?Of Solomon.?<br/> Endow the king with your justice, O God, the royal son with your righteousness.'),(357149,12,19,72,2,'May he judge your people in righteousness, your afflicted ones with justice.'),(357150,12,19,72,3,'May the mountains bring prosperity to the people, the hills the fruit of righteousness.'),(357151,12,19,72,4,'May he defend the afflicted among the people and save the children of the needy; may he crush the oppressor.'),(357152,12,19,72,5,'May he endure <n>Septuagint; Hebrew [You will be feared]</n> as long as the sun, as long as the moon, through all generations.'),(357153,12,19,72,6,'May he be like rain falling on a mown field, like showers watering the earth.'),(357154,12,19,72,7,'In his days may the righteous flourish and prosperity abound till the moon is no more.'),(357155,12,19,72,8,'May he rule from sea to sea and from the River <n>That is, the Euphrates</n> to the ends of the earth.'),(357156,12,19,72,9,'May the desert tribes bow before him and his enemies lick the dust.'),(357157,12,19,72,10,'May the kings of Tarshish and of distant shores bring tribute to him. May the kings of Sheba and Seba present him gifts.'),(357158,12,19,72,11,'May all kings bow down to him and all nations serve him.'),(357159,12,19,72,12,'For he will deliver the needy who cry out, the afflicted who have no one to help.'),(357160,12,19,72,13,'He will take pity on the weak and the needy and save the needy from death.'),(357161,12,19,72,14,'He will rescue them from oppression and violence, for precious is their blood in his sight.'),(357162,12,19,72,15,'Long may he live! May gold from Sheba be given him. May people ever pray for him and bless him all day long.'),(357163,12,19,72,16,'May grain abound throughout the land; on the tops of the hills may it sway. May the crops flourish like Lebanon and thrive <n>Probable reading of the original Hebrew text; Masoretic Text [Lebanon, / from the city]</n> like the grass of the field.'),(357164,12,19,72,17,'May his name endure forever; may it continue as long as the sun. Then all nations will be blessed through him, and they will call him blessed.'),(357165,12,19,72,18,'Praise be to the Lord God, the God of Israel, who alone does marvelous deeds.'),(357166,12,19,72,19,'Praise be to his glorious name forever; may the whole earth be filled with his glory. Amen and Amen.'),(357167,12,19,72,20,'This concludes the prayers of David son of Jesse.'),(357168,12,19,73,1,'?BOOK III: Psalms 73?89?<br/>?A psalm of Asaph.?<br/> Surely God is good to Israel, to those who are pure in heart.'),(357169,12,19,73,2,'But as for me, my feet had almost slipped; I had nearly lost my foothold.'),(357170,12,19,73,3,'For I envied the arrogant when I saw the prosperity of the wicked.'),(357171,12,19,73,4,'They have no struggles; their bodies are healthy and strong. <n>With a different word division of the Hebrew; Masoretic Text [struggles at their death; / their bodies are healthy]</n>'),(357172,12,19,73,5,'They are free from common human burdens; they are not plagued by human ills.'),(357173,12,19,73,6,'Therefore pride is their necklace; they clothe themselves with violence.'),(357174,12,19,73,7,'From their callous hearts comes iniquity <n>Syriac (see also Septuagint); Hebrew [Their eyes bulge with fat]</n>; their evil imaginations have no limits.'),(357175,12,19,73,8,'They scoff, and speak with malice; with arrogance they threaten oppression.'),(357176,12,19,73,9,'Their mouths lay claim to heaven, and their tongues take possession of the earth.'),(357177,12,19,73,10,'Therefore their people turn to them and drink up waters in abundance. <n>The meaning of the Hebrew for this verse is uncertain.</n>'),(357178,12,19,73,11,'They say, \"How would God know? Does the Most High know anything?\"'),(357179,12,19,73,12,'This is what the wicked are like -  always free of care, they go on amassing wealth.'),(357180,12,19,73,13,'Surely in vain I have kept my heart pure and have washed my hands in innocence.'),(357181,12,19,73,14,'All day long I have been afflicted, and every morning brings new punishments.'),(357182,12,19,73,15,'If I had spoken out like that, I would have betrayed your children.'),(357183,12,19,73,16,'When I tried to understand all this, it troubled me deeply'),(357184,12,19,73,17,'till I entered the sanctuary of God; then I understood their final destiny.'),(357185,12,19,73,18,'Surely you place them on slippery ground; you cast them down to ruin.'),(357186,12,19,73,19,'How suddenly are they destroyed, completely swept away by terrors!'),(357187,12,19,73,20,'They are like a dream when one awakes; when you arise, Lord, you will despise them as fantasies.'),(357188,12,19,73,21,'When my heart was grieved and my spirit embittered,'),(357189,12,19,73,22,'I was senseless and ignorant; I was a brute beast before you.'),(357190,12,19,73,23,'Yet I am always with you; you hold me by my right hand.'),(357191,12,19,73,24,'You guide me with your counsel, and afterward you will take me into glory.'),(357192,12,19,73,25,'Whom have I in heaven but you? And earth has nothing I desire besides you.'),(357193,12,19,73,26,'My flesh and my heart may fail, but God is the strength of my heart and my portion forever.'),(357194,12,19,73,27,'Those who are far from you will perish; you destroy all who are unfaithful to you.'),(357195,12,19,73,28,'But as for me, it is good to be near God. I have made the Sovereign Lord my refuge; I will tell of all your deeds.'),(357196,12,19,74,1,'?A <i>maskil</i> <n>Title: Probably a literary or musical term</n> of Asaph.?<br/> O God, why have you rejected us forever? Why does your anger smolder against the sheep of your pasture?'),(357197,12,19,74,2,'Remember the nation you purchased long ago, the people of your inheritance, whom you redeemed -  Mount Zion, where you dwelt.'),(357198,12,19,74,3,'Turn your steps toward these everlasting ruins, all this destruction the enemy has brought on the sanctuary.'),(357199,12,19,74,4,'Your foes roared in the place where you met with us; they set up their standards as signs.'),(357200,12,19,74,5,'They behaved like men wielding axes to cut through a thicket of trees.'),(357201,12,19,74,6,'They smashed all the carved paneling with their axes and hatchets.'),(357202,12,19,74,7,'They burned your sanctuary to the ground; they defiled the dwelling place of your Name.'),(357203,12,19,74,8,'They said in their hearts, \"We will crush them completely!\" They burned every place where God was worshiped in the land.'),(357204,12,19,74,9,'We are given no signs from God; no prophets are left, and none of us knows how long this will be.'),(357205,12,19,74,10,'How long will the enemy mock you, God? Will the foe revile your name forever?'),(357206,12,19,74,11,'Why do you hold back your hand, your right hand? Take it from the folds of your garment and destroy them!'),(357207,12,19,74,12,'But God is my King from long ago; he brings salvation on the earth.'),(357208,12,19,74,13,'It was you who split open the sea by your power; you broke the heads of the monster in the waters.'),(357209,12,19,74,14,'It was you who crushed the heads of Leviathan and gave it as food to the creatures of the desert.'),(357210,12,19,74,15,'It was you who opened up springs and streams; you dried up the ever-flowing rivers.'),(357211,12,19,74,16,'The day is yours, and yours also the night; you established the sun and moon.'),(357212,12,19,74,17,'It was you who set all the boundaries of the earth; you made both summer and winter.'),(357213,12,19,74,18,'Remember how the enemy has mocked you, Lord, how foolish people have reviled your name.'),(357214,12,19,74,19,'Do not hand over the life of your dove to wild beasts; do not forget the lives of your afflicted people forever.'),(357215,12,19,74,20,'Have regard for your covenant, because haunts of violence fill the dark places of the land.'),(357216,12,19,74,21,'Do not let the oppressed retreat in disgrace; may the poor and needy praise your name.'),(357217,12,19,74,22,'Rise up, O God, and defend your cause; remember how fools mock you all day long.'),(357218,12,19,74,23,'Do not ignore the clamor of your adversaries, the uproar of your enemies, which rises continually.'),(357219,12,19,75,1,'?For the director of music. To the tune of \"Do Not Destroy.\" A psalm of Asaph. A song.?<br/> We praise you, God, we praise you, for your Name is near; people tell of your wonderful deeds.'),(357220,12,19,75,2,'You say, \"I choose the appointed time; it is I who judge with equity.'),(357221,12,19,75,3,'When the earth and all its people quake, it is I who hold its pillars firm. <n>The Hebrew has [Selah] (a word of uncertain meaning) here.</n>'),(357222,12,19,75,4,'To the arrogant I say, \'Boast no more,\' and to the wicked, \'Do not lift up your horns. <n>[Horns] here symbolize strength; also in verses 5 and 10.</n>'),(357223,12,19,75,5,'Do not lift your horns against heaven; do not speak so defiantly.\'\"'),(357224,12,19,75,6,'No one from the east or the west or from the desert can exalt themselves.'),(357225,12,19,75,7,'It is God who judges: He brings one down, he exalts another.'),(357226,12,19,75,8,'In the hand of the Lord is a cup full of foaming wine mixed with spices; he pours it out, and all the wicked of the earth drink it down to its very dregs.'),(357227,12,19,75,9,'As for me, I will declare this forever; I will sing praise to the God of Jacob,'),(357228,12,19,75,10,'who says, \"I will cut off the horns of all the wicked, but the horns of the righteous will be lifted up.\"'),(357229,12,19,76,1,'?For the director of music. With stringed instruments. A psalm of Asaph. A song.?<br/> God is renowned in Judah; in Israel his name is great.'),(357230,12,19,76,2,'His tent is in Salem, his dwelling place in Zion.'),(357231,12,19,76,3,'There he broke the flashing arrows, the shields and the swords, the weapons of war. <n>The Hebrew has [Selah] (a word of uncertain meaning) here and at the end of verse 9.</n>'),(357232,12,19,76,4,'You are radiant with light, more majestic than mountains rich with game.'),(357233,12,19,76,5,'The valiant lie plundered, they sleep their last sleep; not one of the warriors can lift his hands.'),(357234,12,19,76,6,'At your rebuke, God of Jacob, both horse and chariot lie still.'),(357235,12,19,76,7,'It is you alone who are to be feared. Who can stand before you when you are angry?'),(357236,12,19,76,8,'From heaven you pronounced judgment, and the land feared and was quiet - '),(357237,12,19,76,9,'when you, God, rose up to judge, to save all the afflicted of the land.'),(357238,12,19,76,10,'Surely your wrath against mankind brings you praise, and the survivors of your wrath are restrained. <n>Or [Surely the wrath of mankind brings you praise, / and with the remainder of wrath you arm yourself]</n>'),(357239,12,19,76,11,'Make vows to the Lord your God and fulfill them; let all the neighboring lands bring gifts to the One to be feared.'),(357240,12,19,76,12,'He breaks the spirit of rulers; he is feared by the kings of the earth.'),(357241,12,19,77,1,'?For the director of music. For Jeduthun. Of Asaph. A psalm.?<br/> I cried out to God for help; I cried out to God to hear me.'),(357242,12,19,77,2,'When I was in distress, I sought the Lord; at night I stretched out untiring hands, and I would not be comforted.'),(357243,12,19,77,3,'I remembered you, God, and I groaned; I meditated, and my spirit grew faint. <n>The Hebrew has [Selah] (a word of uncertain meaning) here and at the end of verses 9 and 15.</n>'),(357244,12,19,77,4,'You kept my eyes from closing; I was too troubled to speak.'),(357245,12,19,77,5,'I thought about the former days, the years of long ago;'),(357246,12,19,77,6,'I remembered my songs in the night. My heart meditated and my spirit asked:'),(357247,12,19,77,7,'\"Will the Lord reject forever? Will he never show his favor again?'),(357248,12,19,77,8,'Has his unfailing love vanished forever? Has his promise failed for all time?'),(357249,12,19,77,9,'Has God forgotten to be merciful? Has he in anger withheld his compassion?\"'),(357250,12,19,77,10,'Then I thought, \"To this I will appeal: the years when the Most High stretched out his right hand.'),(357251,12,19,77,11,'I will remember the deeds of the Lord; yes, I will remember your miracles of long ago.'),(357252,12,19,77,12,'I will consider all your works and meditate on all your mighty deeds.\"'),(357253,12,19,77,13,'Your ways, God, are holy. What god is as great as our God?'),(357254,12,19,77,14,'You are the God who performs miracles; you display your power among the peoples.'),(357255,12,19,77,15,'With your mighty arm you redeemed your people, the descendants of Jacob and Joseph.'),(357256,12,19,77,16,'The waters saw you, God, the waters saw you and writhed; the very depths were convulsed.'),(357257,12,19,77,17,'The clouds poured down water, the heavens resounded with thunder; your arrows flashed back and forth.'),(357258,12,19,77,18,'Your thunder was heard in the whirlwind, your lightning lit up the world; the earth trembled and quaked.'),(357259,12,19,77,19,'Your path led through the sea, your way through the mighty waters, though your footprints were not seen.'),(357260,12,19,77,20,'You led your people like a flock by the hand of Moses and Aaron.'),(357261,12,19,78,1,'?A <i>maskil</i> <n>Title: Probably a literary or musical term</n> of Asaph.?<br/> My people, hear my teaching; listen to the words of my mouth.'),(357262,12,19,78,2,'I will open my mouth with a parable; I will utter hidden things, things from of old - '),(357263,12,19,78,3,'things we have heard and known, things our ancestors have told us.'),(357264,12,19,78,4,'We will not hide them from their descendants; we will tell the next generation the praiseworthy deeds of the Lord, his power, and the wonders he has done.'),(357265,12,19,78,5,'He decreed statutes for Jacob and established the law in Israel, which he commanded our ancestors to teach their children,'),(357266,12,19,78,6,'so the next generation would know them, even the children yet to be born, and they in turn would tell their children.'),(357267,12,19,78,7,'Then they would put their trust in God and would not forget his deeds but would keep his commands.'),(357268,12,19,78,8,'They would not be like their ancestors -  a stubborn and rebellious generation, whose hearts were not loyal to God, whose spirits were not faithful to him.'),(357269,12,19,78,9,'The men of Ephraim, though armed with bows, turned back on the day of battle;'),(357270,12,19,78,10,'they did not keep God\'s covenant and refused to live by his law.'),(357271,12,19,78,11,'They forgot what he had done, the wonders he had shown them.'),(357272,12,19,78,12,'He did miracles in the sight of their ancestors in the land of Egypt, in the region of Zoan.'),(357273,12,19,78,13,'He divided the sea and led them through; he made the water stand up like a wall.'),(357274,12,19,78,14,'He guided them with the cloud by day and with light from the fire all night.'),(357275,12,19,78,15,'He split the rocks in the wilderness and gave them water as abundant as the seas;'),(357276,12,19,78,16,'he brought streams out of a rocky crag and made water flow down like rivers.'),(357277,12,19,78,17,'But they continued to sin against him, rebelling in the wilderness against the Most High.'),(357278,12,19,78,18,'They willfully put God to the test by demanding the food they craved.'),(357279,12,19,78,19,'They spoke against God; they said, \"Can God really spread a table in the wilderness?'),(357280,12,19,78,20,'True, he struck the rock, and water gushed out, streams flowed abundantly, but can he also give us bread? Can he supply meat for his people?\"'),(357281,12,19,78,21,'When the Lord heard them, he was furious; his fire broke out against Jacob, and his wrath rose against Israel,'),(357282,12,19,78,22,'for they did not believe in God or trust in his deliverance.'),(357283,12,19,78,23,'Yet he gave a command to the skies above and opened the doors of the heavens;'),(357284,12,19,78,24,'he rained down manna for the people to eat, he gave them the grain of heaven.'),(357285,12,19,78,25,'Human beings ate the bread of angels; he sent them all the food they could eat.'),(357286,12,19,78,26,'He let loose the east wind from the heavens and by his power made the south wind blow.'),(357287,12,19,78,27,'He rained meat down on them like dust, birds like sand on the seashore.'),(357288,12,19,78,28,'He made them come down inside their camp, all around their tents.'),(357289,12,19,78,29,'They ate till they were gorged -  he had given them what they craved.'),(357290,12,19,78,30,'But before they turned from what they craved, even while the food was still in their mouths,'),(357291,12,19,78,31,'God\'s anger rose against them; he put to death the sturdiest among them, cutting down the young men of Israel.'),(357292,12,19,78,32,'In spite of all this, they kept on sinning; in spite of his wonders, they did not believe.'),(357293,12,19,78,33,'So he ended their days in futility and their years in terror.'),(357294,12,19,78,34,'Whenever God slew them, they would seek him; they eagerly turned to him again.'),(357295,12,19,78,35,'They remembered that God was their Rock, that God Most High was their Redeemer.'),(357296,12,19,78,36,'But then they would flatter him with their mouths, lying to him with their tongues;'),(357297,12,19,78,37,'their hearts were not loyal to him, they were not faithful to his covenant.'),(357298,12,19,78,38,'Yet he was merciful; he forgave their iniquities and did not destroy them. Time after time he restrained his anger and did not stir up his full wrath.'),(357299,12,19,78,39,'He remembered that they were but flesh, a passing breeze that does not return.'),(357300,12,19,78,40,'How often they rebelled against him in the wilderness and grieved him in the wasteland!'),(357301,12,19,78,41,'Again and again they put God to the test; they vexed the Holy One of Israel.'),(357302,12,19,78,42,'They did not remember his power -  the day he redeemed them from the oppressor,'),(357303,12,19,78,43,'the day he displayed his signs in Egypt, his wonders in the region of Zoan.'),(357304,12,19,78,44,'He turned their river into blood; they could not drink from their streams.'),(357305,12,19,78,45,'He sent swarms of flies that devoured them, and frogs that devastated them.'),(357306,12,19,78,46,'He gave their crops to the grasshopper, their produce to the locust.'),(357307,12,19,78,47,'He destroyed their vines with hail and their sycamore-figs with sleet.'),(357308,12,19,78,48,'He gave over their cattle to the hail, their livestock to bolts of lightning.'),(357309,12,19,78,49,'He unleashed against them his hot anger, his wrath, indignation and hostility -  a band of destroying angels.'),(357310,12,19,78,50,'He prepared a path for his anger; he did not spare them from death but gave them over to the plague.'),(357311,12,19,78,51,'He struck down all the firstborn of Egypt, the firstfruits of manhood in the tents of Ham.'),(357312,12,19,78,52,'But he brought his people out like a flock; he led them like sheep through the wilderness.'),(357313,12,19,78,53,'He guided them safely, so they were unafraid; but the sea engulfed their enemies.'),(357314,12,19,78,54,'And so he brought them to the border of his holy land, to the hill country his right hand had taken.'),(357315,12,19,78,55,'He drove out nations before them and allotted their lands to them as an inheritance; he settled the tribes of Israel in their homes.'),(357316,12,19,78,56,'But they put God to the test and rebelled against the Most High; they did not keep his statutes.'),(357317,12,19,78,57,'Like their ancestors they were disloyal and faithless, as unreliable as a faulty bow.'),(357318,12,19,78,58,'They angered him with their high places; they aroused his jealousy with their idols.'),(357319,12,19,78,59,'When God heard them, he was furious; he rejected Israel completely.'),(357320,12,19,78,60,'He abandoned the tabernacle of Shiloh, the tent he had set up among humans.'),(357321,12,19,78,61,'He sent the ark of his might into captivity, his splendor into the hands of the enemy.'),(357322,12,19,78,62,'He gave his people over to the sword; he was furious with his inheritance.'),(357323,12,19,78,63,'Fire consumed their young men, and their young women had no wedding songs;'),(357324,12,19,78,64,'their priests were put to the sword, and their widows could not weep.'),(357325,12,19,78,65,'Then the Lord awoke as from sleep, as a warrior wakes from the stupor of wine.'),(357326,12,19,78,66,'He beat back his enemies; he put them to everlasting shame.'),(357327,12,19,78,67,'Then he rejected the tents of Joseph, he did not choose the tribe of Ephraim;'),(357328,12,19,78,68,'but he chose the tribe of Judah, Mount Zion, which he loved.'),(357329,12,19,78,69,'He built his sanctuary like the heights, like the earth that he established forever.'),(357330,12,19,78,70,'He chose David his servant and took him from the sheep pens;'),(357331,12,19,78,71,'from tending the sheep he brought him to be the shepherd of his people Jacob, of Israel his inheritance.'),(357332,12,19,78,72,'And David shepherded them with integrity of heart; with skillful hands he led them.'),(357333,12,19,79,1,'?A psalm of Asaph.?<br/> O God, the nations have invaded your inheritance; they have defiled your holy temple, they have reduced Jerusalem to rubble.'),(357334,12,19,79,2,'They have left the dead bodies of your servants as food for the birds of the sky, the flesh of your own people for the animals of the wild.'),(357335,12,19,79,3,'They have poured out blood like water all around Jerusalem, and there is no one to bury the dead.'),(357336,12,19,79,4,'We are objects of contempt to our neighbors, of scorn and derision to those around us.'),(357337,12,19,79,5,'How long, Lord? Will you be angry forever? How long will your jealousy burn like fire?'),(357338,12,19,79,6,'Pour out your wrath on the nations that do not acknowledge you, on the kingdoms that do not call on your name;'),(357339,12,19,79,7,'for they have devoured Jacob and devastated his homeland.'),(357340,12,19,79,8,'Do not hold against us the sins of past generations; may your mercy come quickly to meet us, for we are in desperate need.'),(357341,12,19,79,9,'Help us, God our Savior, for the glory of your name; deliver us and forgive our sins for your name\'s sake.'),(357342,12,19,79,10,'Why should the nations say, \"Where is their God?\" Before our eyes, make known among the nations that you avenge the outpoured blood of your servants.'),(357343,12,19,79,11,'May the groans of the prisoners come before you; with your strong arm preserve those condemned to die.'),(357344,12,19,79,12,'Pay back into the laps of our neighbors seven times the contempt they have hurled at you, Lord.'),(357345,12,19,79,13,'Then we your people, the sheep of your pasture, will praise you forever; from generation to generation we will proclaim your praise.'),(357346,12,19,80,1,'?For the director of music. To the tune of \"The Lilies of the Covenant.\" Of Asaph. A psalm.?<br/> Hear us, Shepherd of Israel, you who lead Joseph like a flock. You who sit enthroned between the cherubim, shine forth'),(357347,12,19,80,2,'before Ephraim, Benjamin and Manasseh. Awaken your might; come and save us.'),(357348,12,19,80,3,'Restore us, O God; make your face shine on us, that we may be saved.'),(357349,12,19,80,4,'How long, Lord God Almighty, will your anger smolder against the prayers of your people?'),(357350,12,19,80,5,'You have fed them with the bread of tears; you have made them drink tears by the bowlful.'),(357351,12,19,80,6,'You have made us an object of derision <n>Probable reading of the original Hebrew text; Masoretic Text [contention]</n> to our neighbors, and our enemies mock us.'),(357352,12,19,80,7,'Restore us, God Almighty; make your face shine on us, that we may be saved.'),(357353,12,19,80,8,'You transplanted a vine from Egypt; you drove out the nations and planted it.'),(357354,12,19,80,9,'You cleared the ground for it, and it took root and filled the land.'),(357355,12,19,80,10,'The mountains were covered with its shade, the mighty cedars with its branches.'),(357356,12,19,80,11,'Its branches reached as far as the Sea, <n>Probably the Mediterranean</n> its shoots as far as the River. <n>That is, the Euphrates</n>'),(357357,12,19,80,12,'Why have you broken down its walls so that all who pass by pick its grapes?'),(357358,12,19,80,13,'Boars from the forest ravage it, and insects from the fields feed on it.'),(357359,12,19,80,14,'Return to us, God Almighty! Look down from heaven and see! Watch over this vine,'),(357360,12,19,80,15,'the root your right hand has planted, the son <n>Or [branch]</n> you have raised up for yourself.'),(357361,12,19,80,16,'Your vine is cut down, it is burned with fire; at your rebuke your people perish.'),(357362,12,19,80,17,'Let your hand rest on the man at your right hand, the son of man you have raised up for yourself.'),(357363,12,19,80,18,'Then we will not turn away from you; revive us, and we will call on your name.'),(357364,12,19,80,19,'Restore us, Lord God Almighty; make your face shine on us, that we may be saved.'),(357365,12,19,81,1,'?For the director of music. According to <i>gittith.</i> <n>Title: Probably a musical term</n> Of Asaph.?<br/> Sing for joy to God our strength; shout aloud to the God of Jacob!'),(357366,12,19,81,2,'Begin the music, strike the timbrel, play the melodious harp and lyre.'),(357367,12,19,81,3,'Sound the ram\'s horn at the New Moon, and when the moon is full, on the day of our festival;'),(357368,12,19,81,4,'this is a decree for Israel, an ordinance of the God of Jacob.'),(357369,12,19,81,5,'When God went out against Egypt, he established it as a statute for Joseph. I heard an unknown voice say:'),(357370,12,19,81,6,'\"I removed the burden from their shoulders; their hands were set free from the basket.'),(357371,12,19,81,7,'In your distress you called and I rescued you, I answered you out of a thundercloud; I tested you at the waters of Meribah. <n>The Hebrew has [Selah] (a word of uncertain meaning) here.</n>'),(357372,12,19,81,8,'Hear me, my people, and I will warn you -  if you would only listen to me, Israel!'),(357373,12,19,81,9,'You shall have no foreign god among you; you shall not worship any god other than me.'),(357374,12,19,81,10,'I am the Lord your God, who brought you up out of Egypt. Open wide your mouth and I will fill it.'),(357375,12,19,81,11,'\"But my people would not listen to me; Israel would not submit to me.'),(357376,12,19,81,12,'So I gave them over to their stubborn hearts to follow their own devices.'),(357377,12,19,81,13,'\"If my people would only listen to me, if Israel would only follow my ways,'),(357378,12,19,81,14,'how quickly I would subdue their enemies and turn my hand against their foes!'),(357379,12,19,81,15,'Those who hate the Lord would cringe before him, and their punishment would last forever.'),(357380,12,19,81,16,'But you would be fed with the finest of wheat; with honey from the rock I would satisfy you.\"'),(357381,12,19,82,1,'?A psalm of Asaph.?<br/> God presides in the great assembly; he renders judgment among the \"gods\":'),(357382,12,19,82,2,'\"How long will you <n>The Hebrew is plural.</n> defend the unjust and show partiality to the wicked? <n>The Hebrew has [Selah] (a word of uncertain meaning) here.</n>'),(357383,12,19,82,3,'Defend the weak and the fatherless; uphold the cause of the poor and the oppressed.'),(357384,12,19,82,4,'Rescue the weak and the needy; deliver them from the hand of the wicked.'),(357385,12,19,82,5,'\"The \'gods\' know nothing, they understand nothing. They walk about in darkness; all the foundations of the earth are shaken.'),(357386,12,19,82,6,'\"I said, \'You are \"gods\"; you are all sons of the Most High.\''),(357387,12,19,82,7,'But you will die like mere mortals; you will fall like every other ruler.\"'),(357388,12,19,82,8,'Rise up, O God, judge the earth, for all the nations are your inheritance.'),(357389,12,19,83,1,'?A song. A psalm of Asaph.?<br/> O God, do not remain silent; do not turn a deaf ear, do not stand aloof, O God.'),(357390,12,19,83,2,'See how your enemies growl, how your foes rear their heads.'),(357391,12,19,83,3,'With cunning they conspire against your people; they plot against those you cherish.'),(357392,12,19,83,4,'\"Come,\" they say, \"let us destroy them as a nation, so that Israel\'s name is remembered no more.\"'),(357393,12,19,83,5,'With one mind they plot together; they form an alliance against you - '),(357394,12,19,83,6,'the tents of Edom and the Ishmaelites, of Moab and the Hagrites,'),(357395,12,19,83,7,'Byblos, Ammon and Amalek, Philistia, with the people of Tyre.'),(357396,12,19,83,8,'Even Assyria has joined them to reinforce Lot\'s descendants. <n>The Hebrew has [Selah] (a word of uncertain meaning) here.</n>'),(357397,12,19,83,9,'Do to them as you did to Midian, as you did to Sisera and Jabin at the river Kishon,'),(357398,12,19,83,10,'who perished at Endor and became like dung on the ground.'),(357399,12,19,83,11,'Make their nobles like Oreb and Zeeb, all their princes like Zebah and Zalmunna,'),(357400,12,19,83,12,'who said, \"Let us take possession of the pasturelands of God.\"'),(357401,12,19,83,13,'Make them like tumbleweed, my God, like chaff before the wind.'),(357402,12,19,83,14,'As fire consumes the forest or a flame sets the mountains ablaze,'),(357403,12,19,83,15,'so pursue them with your tempest and terrify them with your storm.'),(357404,12,19,83,16,'Cover their faces with shame, Lord, so that they will seek your name.'),(357405,12,19,83,17,'May they ever be ashamed and dismayed; may they perish in disgrace.'),(357406,12,19,83,18,'Let them know that you, whose name is the Lord -  that you alone are the Most High over all the earth.'),(357407,12,19,84,1,'?For the director of music. According to <i>gittith.</i> <n>Title: Probably a musical term</n> Of the Sons of Korah. A psalm.?<br/> How lovely is your dwelling place, Lord Almighty!'),(357408,12,19,84,2,'My soul yearns, even faints, for the courts of the Lord; my heart and my flesh cry out for the living God.'),(357409,12,19,84,3,'Even the sparrow has found a home, and the swallow a nest for herself, where she may have her young -  a place near your altar, Lord Almighty, my King and my God.'),(357410,12,19,84,4,'Blessed are those who dwell in your house; they are ever praising you. <n>The Hebrew has [Selah] (a word of uncertain meaning) here and at the end of verse 8.</n>'),(357411,12,19,84,5,'Blessed are those whose strength is in you, whose hearts are set on pilgrimage.'),(357412,12,19,84,6,'As they pass through the Valley of Baka, they make it a place of springs; the autumn rains also cover it with pools. <n>Or [blessings]</n>'),(357413,12,19,84,7,'They go from strength to strength, till each appears before God in Zion.'),(357414,12,19,84,8,'Hear my prayer, Lord God Almighty; listen to me, God of Jacob.'),(357415,12,19,84,9,'Look on our shield, <n>Or [sovereign]</n> O God; look with favor on your anointed one.'),(357416,12,19,84,10,'Better is one day in your courts than a thousand elsewhere; I would rather be a doorkeeper in the house of my God than dwell in the tents of the wicked.'),(357417,12,19,84,11,'For the Lord God is a sun and shield; the Lord bestows favor and honor; no good thing does he withhold from those whose walk is blameless.'),(357418,12,19,84,12,'Lord Almighty, blessed is the one who trusts in you.'),(357419,12,19,85,1,'?For the director of music. Of the Sons of Korah. A psalm.?<br/> You, Lord, showed favor to your land; you restored the fortunes of Jacob.'),(357420,12,19,85,2,'You forgave the iniquity of your people and covered all their sins. <n>The Hebrew has [Selah] (a word of uncertain meaning) here.</n>'),(357421,12,19,85,3,'You set aside all your wrath and turned from your fierce anger.'),(357422,12,19,85,4,'Restore us again, God our Savior, and put away your displeasure toward us.'),(357423,12,19,85,5,'Will you be angry with us forever? Will you prolong your anger through all generations?'),(357424,12,19,85,6,'Will you not revive us again, that your people may rejoice in you?'),(357425,12,19,85,7,'Show us your unfailing love, Lord, and grant us your salvation.'),(357426,12,19,85,8,'I will listen to what God the Lord says; he promises peace to his people, his faithful servants -  but let them not turn to folly.'),(357427,12,19,85,9,'Surely his salvation is near those who fear him, that his glory may dwell in our land.'),(357428,12,19,85,10,'Love and faithfulness meet together; righteousness and peace kiss each other.'),(357429,12,19,85,11,'Faithfulness springs forth from the earth, and righteousness looks down from heaven.'),(357430,12,19,85,12,'The Lord will indeed give what is good, and our land will yield its harvest.'),(357431,12,19,85,13,'Righteousness goes before him and prepares the way for his steps.'),(357432,12,19,86,1,'?A prayer of David.?<br/> Hear me, Lord, and answer me, for I am poor and needy.'),(357433,12,19,86,2,'Guard my life, for I am faithful to you; save your servant who trusts in you. You are my God;'),(357434,12,19,86,3,'have mercy on me, Lord, for I call to you all day long.'),(357435,12,19,86,4,'Bring joy to your servant, Lord, for I put my trust in you.'),(357436,12,19,86,5,'You, Lord, are forgiving and good, abounding in love to all who call to you.'),(357437,12,19,86,6,'Hear my prayer, Lord; listen to my cry for mercy.'),(357438,12,19,86,7,'When I am in distress, I call to you, because you answer me.'),(357439,12,19,86,8,'Among the gods there is none like you, Lord; no deeds can compare with yours.'),(357440,12,19,86,9,'All the nations you have made will come and worship before you, Lord; they will bring glory to your name.'),(357441,12,19,86,10,'For you are great and do marvelous deeds; you alone are God.'),(357442,12,19,86,11,'Teach me your way, Lord, that I may rely on your faithfulness; give me an undivided heart, that I may fear your name.'),(357443,12,19,86,12,'I will praise you, Lord my God, with all my heart; I will glorify your name forever.'),(357444,12,19,86,13,'For great is your love toward me; you have delivered me from the depths, from the realm of the dead.'),(357445,12,19,86,14,'Arrogant foes are attacking me, O God; ruthless people are trying to kill me -  they have no regard for you.'),(357446,12,19,86,15,'But you, Lord, are a compassionate and gracious God, slow to anger, abounding in love and faithfulness.'),(357447,12,19,86,16,'Turn to me and have mercy on me; show your strength in behalf of your servant; save me, because I serve you just as my mother did.'),(357448,12,19,86,17,'Give me a sign of your goodness, that my enemies may see it and be put to shame, for you, Lord, have helped me and comforted me.'),(357449,12,19,87,1,'?Of the Sons of Korah. A psalm. A song.?<br/> He has founded his city on the holy mountain.'),(357450,12,19,87,2,'The Lord loves the gates of Zion more than all the other dwellings of Jacob.'),(357451,12,19,87,3,'Glorious things are said of you, city of God: <n>The Hebrew has [Selah] (a word of uncertain meaning) here and at the end of verse 6.</n>'),(357452,12,19,87,4,'\"I will record Rahab <n>A poetic name for Egypt</n> and Babylon among those who acknowledge me -  Philistia too, and Tyre, along with Cush <n>That is, the upper Nile region</n> -  and will say, \'This one was born in Zion.\'\" <n>Or [\"I will record concerning those who acknowledge me: / \'This one was born in Zion.\' / Hear this, Rahab and Babylon, / and you too, Philistia, Tyre and Cush.\"]</n>'),(357453,12,19,87,5,'Indeed, of Zion it will be said, \"This one and that one were born in her, and the Most High himself will establish her.\"'),(357454,12,19,87,6,'The Lord will write in the register of the peoples: \"This one was born in Zion.\"'),(357455,12,19,87,7,'As they make music they will sing, \"All my fountains are in you.\"'),(357456,12,19,88,1,'?A song. A psalm of the Sons of Korah. For the director of music. According to <i>mahalath leannoth.</i> <n>Title: Possibly a tune, \"The Suffering of Affliction\"</n> A <i>maskil</i> <n>Title: Probably a literary or musical term</n> of Heman the Ezrahite.?<br/> Lord, you are the God who saves me; day and night I cry out to you.'),(357457,12,19,88,2,'May my prayer come before you; turn your ear to my cry.'),(357458,12,19,88,3,'I am overwhelmed with troubles and my life draws near to death.'),(357459,12,19,88,4,'I am counted among those who go down to the pit; I am like one without strength.'),(357460,12,19,88,5,'I am set apart with the dead, like the slain who lie in the grave, whom you remember no more, who are cut off from your care.'),(357461,12,19,88,6,'You have put me in the lowest pit, in the darkest depths.'),(357462,12,19,88,7,'Your wrath lies heavily on me; you have overwhelmed me with all your waves. <n>The Hebrew has [Selah] (a word of uncertain meaning) here and at the end of verse 10.</n>'),(357463,12,19,88,8,'You have taken from me my closest friends and have made me repulsive to them. I am confined and cannot escape;'),(357464,12,19,88,9,'my eyes are dim with grief. I call to you, Lord, every day; I spread out my hands to you.'),(357465,12,19,88,10,'Do you show your wonders to the dead? Do their spirits rise up and praise you?'),(357466,12,19,88,11,'Is your love declared in the grave, your faithfulness in Destruction <n>Hebrew [Abaddon]</n>?'),(357467,12,19,88,12,'Are your wonders known in the place of darkness, or your righteous deeds in the land of oblivion?'),(357468,12,19,88,13,'But I cry to you for help, Lord; in the morning my prayer comes before you.'),(357469,12,19,88,14,'Why, Lord, do you reject me and hide your face from me?'),(357470,12,19,88,15,'From my youth I have suffered and been close to death; I have borne your terrors and am in despair.'),(357471,12,19,88,16,'Your wrath has swept over me; your terrors have destroyed me.'),(357472,12,19,88,17,'All day long they surround me like a flood; they have completely engulfed me.'),(357473,12,19,88,18,'You have taken from me friend and neighbor -  darkness is my closest friend.'),(357474,12,19,89,1,'?A <i>maskil</i> <n>Title: Probably a literary or musical term</n> of Ethan the Ezrahite.?<br/> I will sing of the Lord\'s great love forever; with my mouth I will make your faithfulness known through all generations.'),(357475,12,19,89,2,'I will declare that your love stands firm forever, that you have established your faithfulness in heaven itself.'),(357476,12,19,89,3,'You said, \"I have made a covenant with my chosen one, I have sworn to David my servant,'),(357477,12,19,89,4,'\'I will establish your line forever and make your throne firm through all generations.\'\" <n>The Hebrew has [Selah] (a word of uncertain meaning) here and at the end of verses 37, 45 and 48.</n>'),(357478,12,19,89,5,'The heavens praise your wonders, Lord, your faithfulness too, in the assembly of the holy ones.'),(357479,12,19,89,6,'For who in the skies above can compare with the Lord? Who is like the Lord among the heavenly beings?'),(357480,12,19,89,7,'In the council of the holy ones God is greatly feared; he is more awesome than all who surround him.'),(357481,12,19,89,8,'Who is like you, Lord God Almighty? You, Lord, are mighty, and your faithfulness surrounds you.'),(357482,12,19,89,9,'You rule over the surging sea; when its waves mount up, you still them.'),(357483,12,19,89,10,'You crushed Rahab like one of the slain; with your strong arm you scattered your enemies.'),(357484,12,19,89,11,'The heavens are yours, and yours also the earth; you founded the world and all that is in it.'),(357485,12,19,89,12,'You created the north and the south; Tabor and Hermon sing for joy at your name.'),(357486,12,19,89,13,'Your arm is endowed with power; your hand is strong, your right hand exalted.'),(357487,12,19,89,14,'Righteousness and justice are the foundation of your throne; love and faithfulness go before you.'),(357488,12,19,89,15,'Blessed are those who have learned to acclaim you, who walk in the light of your presence, Lord.'),(357489,12,19,89,16,'They rejoice in your name all day long; they celebrate your righteousness.'),(357490,12,19,89,17,'For you are their glory and strength, and by your favor you exalt our horn. <n>[Horn] here symbolizes strong one.</n>'),(357491,12,19,89,18,'Indeed, our shield <n>Or [sovereign]</n> belongs to the Lord, our king to the Holy One of Israel.'),(357492,12,19,89,19,'Once you spoke in a vision, to your faithful people you said: \"I have bestowed strength on a warrior; I have raised up a young man from among the people.'),(357493,12,19,89,20,'I have found David my servant; with my sacred oil I have anointed him.'),(357494,12,19,89,21,'My hand will sustain him; surely my arm will strengthen him.'),(357495,12,19,89,22,'The enemy will not get the better of him; the wicked will not oppress him.'),(357496,12,19,89,23,'I will crush his foes before him and strike down his adversaries.'),(357497,12,19,89,24,'My faithful love will be with him, and through my name his horn <n>[Horn] here symbolizes strength.</n> will be exalted.'),(357498,12,19,89,25,'I will set his hand over the sea, his right hand over the rivers.'),(357499,12,19,89,26,'He will call out to me, \'You are my Father, my God, the Rock my Savior.\''),(357500,12,19,89,27,'And I will appoint him to be my firstborn, the most exalted of the kings of the earth.'),(357501,12,19,89,28,'I will maintain my love to him forever, and my covenant with him will never fail.'),(357502,12,19,89,29,'I will establish his line forever, his throne as long as the heavens endure.'),(357503,12,19,89,30,'\"If his sons forsake my law and do not follow my statutes,'),(357504,12,19,89,31,'if they violate my decrees and fail to keep my commands,'),(357505,12,19,89,32,'I will punish their sin with the rod, their iniquity with flogging;'),(357506,12,19,89,33,'but I will not take my love from him, nor will I ever betray my faithfulness.'),(357507,12,19,89,34,'I will not violate my covenant or alter what my lips have uttered.'),(357508,12,19,89,35,'Once for all, I have sworn by my holiness -  and I will not lie to David - '),(357509,12,19,89,36,'that his line will continue forever and his throne endure before me like the sun;'),(357510,12,19,89,37,'it will be established forever like the moon, the faithful witness in the sky.\"'),(357511,12,19,89,38,'But you have rejected, you have spurned, you have been very angry with your anointed one.'),(357512,12,19,89,39,'You have renounced the covenant with your servant and have defiled his crown in the dust.'),(357513,12,19,89,40,'You have broken through all his walls and reduced his strongholds to ruins.'),(357514,12,19,89,41,'All who pass by have plundered him; he has become the scorn of his neighbors.'),(357515,12,19,89,42,'You have exalted the right hand of his foes; you have made all his enemies rejoice.'),(357516,12,19,89,43,'Indeed, you have turned back the edge of his sword and have not supported him in battle.'),(357517,12,19,89,44,'You have put an end to his splendor and cast his throne to the ground.'),(357518,12,19,89,45,'You have cut short the days of his youth; you have covered him with a mantle of shame.'),(357519,12,19,89,46,'How long, Lord? Will you hide yourself forever? How long will your wrath burn like fire?'),(357520,12,19,89,47,'Remember how fleeting is my life. For what futility you have created all humanity!'),(357521,12,19,89,48,'Who can live and not see death, or who can escape the power of the grave?'),(357522,12,19,89,49,'Lord, where is your former great love, which in your faithfulness you swore to David?'),(357523,12,19,89,50,'Remember, Lord, how your servant has <n>Or [your servants have]</n> been mocked, how I bear in my heart the taunts of all the nations,'),(357524,12,19,89,51,'the taunts with which your enemies, Lord, have mocked, with which they have mocked every step of your anointed one.'),(357525,12,19,89,52,'Praise be to the Lord forever! Amen and Amen.'),(357526,12,19,90,1,'?BOOK IV: Psalms 90?106?<br/>?A prayer of Moses the man of God.?<br/> Lord, you have been our dwelling place throughout all generations.'),(357527,12,19,90,2,'Before the mountains were born or you brought forth the whole world, from everlasting to everlasting you are God.'),(357528,12,19,90,3,'You turn people back to dust, saying, \"Return to dust, you mortals.\"'),(357529,12,19,90,4,'A thousand years in your sight are like a day that has just gone by, or like a watch in the night.'),(357530,12,19,90,5,'Yet you sweep people away in the sleep of death -  they are like the new grass of the morning:'),(357531,12,19,90,6,'In the morning it springs up new, but by evening it is dry and withered.'),(357532,12,19,90,7,'We are consumed by your anger and terrified by your indignation.'),(357533,12,19,90,8,'You have set our iniquities before you, our secret sins in the light of your presence.'),(357534,12,19,90,9,'All our days pass away under your wrath; we finish our years with a moan.'),(357535,12,19,90,10,'Our days may come to seventy years, or eighty, if our strength endures; yet the best of them are but trouble and sorrow, for they quickly pass, and we fly away.'),(357536,12,19,90,11,'If only we knew the power of your anger! Your wrath is as great as the fear that is your due.'),(357537,12,19,90,12,'Teach us to number our days, that we may gain a heart of wisdom.'),(357538,12,19,90,13,'Relent, Lord! How long will it be? Have compassion on your servants.'),(357539,12,19,90,14,'Satisfy us in the morning with your unfailing love, that we may sing for joy and be glad all our days.'),(357540,12,19,90,15,'Make us glad for as many days as you have afflicted us, for as many years as we have seen trouble.'),(357541,12,19,90,16,'May your deeds be shown to your servants, your splendor to their children.'),(357542,12,19,90,17,'May the favor <n>Or [beauty]</n> of the Lord our God rest on us; establish the work of our hands for us -  yes, establish the work of our hands.'),(357543,12,19,91,1,'Whoever dwells in the shelter of the Most High will rest in the shadow of the Almighty. <n>Hebrew [Shaddai]</n>'),(357544,12,19,91,2,'I will say of the Lord, \"He is my refuge and my fortress, my God, in whom I trust.\"'),(357545,12,19,91,3,'Surely he will save you from the fowler\'s snare and from the deadly pestilence.'),(357546,12,19,91,4,'He will cover you with his feathers, and under his wings you will find refuge; his faithfulness will be your shield and rampart.'),(357547,12,19,91,5,'You will not fear the terror of night, nor the arrow that flies by day,'),(357548,12,19,91,6,'nor the pestilence that stalks in the darkness, nor the plague that destroys at midday.'),(357549,12,19,91,7,'A thousand may fall at your side, ten thousand at your right hand, but it will not come near you.'),(357550,12,19,91,8,'You will only observe with your eyes and see the punishment of the wicked.'),(357551,12,19,91,9,'If you say, \"The Lord is my refuge,\" and you make the Most High your dwelling,'),(357552,12,19,91,10,'no harm will overtake you, no disaster will come near your tent.'),(357553,12,19,91,11,'For he will command his angels concerning you to guard you in all your ways;'),(357554,12,19,91,12,'they will lift you up in their hands, so that you will not strike your foot against a stone.'),(357555,12,19,91,13,'You will tread on the lion and the cobra; you will trample the great lion and the serpent.'),(357556,12,19,91,14,'\"Because he <n>That is, probably the king</n> loves me,\" says the Lord, \"I will rescue him; I will protect him, for he acknowledges my name.'),(357557,12,19,91,15,'He will call on me, and I will answer him; I will be with him in trouble, I will deliver him and honor him.'),(357558,12,19,91,16,'With long life I will satisfy him and show him my salvation.\"'),(357559,12,19,92,1,'?A psalm. A song. For the Sabbath day.?<br/> It is good to praise the Lord and make music to your name, O Most High,'),(357560,12,19,92,2,'proclaiming your love in the morning and your faithfulness at night,'),(357561,12,19,92,3,'to the music of the ten-stringed lyre and the melody of the harp.'),(357562,12,19,92,4,'For you make me glad by your deeds, Lord; I sing for joy at what your hands have done.'),(357563,12,19,92,5,'How great are your works, Lord, how profound your thoughts!'),(357564,12,19,92,6,'Senseless people do not know, fools do not understand,'),(357565,12,19,92,7,'that though the wicked spring up like grass and all evildoers flourish, they will be destroyed forever.'),(357566,12,19,92,8,'But you, Lord, are forever exalted.'),(357567,12,19,92,9,'For surely your enemies, Lord, surely your enemies will perish; all evildoers will be scattered.'),(357568,12,19,92,10,'You have exalted my horn <n>[Horn] here symbolizes strength.</n> like that of a wild ox; fine oils have been poured on me.'),(357569,12,19,92,11,'My eyes have seen the defeat of my adversaries; my ears have heard the rout of my wicked foes.'),(357570,12,19,92,12,'The righteous will flourish like a palm tree, they will grow like a cedar of Lebanon;'),(357571,12,19,92,13,'planted in the house of the Lord, they will flourish in the courts of our God.'),(357572,12,19,92,14,'They will still bear fruit in old age, they will stay fresh and green,'),(357573,12,19,92,15,'proclaiming, \"The Lord is upright; he is my Rock, and there is no wickedness in him.\"'),(357574,12,19,93,1,'The Lord reigns, he is robed in majesty; the Lord is robed in majesty and armed with strength; indeed, the world is established, firm and secure.'),(357575,12,19,93,2,'Your throne was established long ago; you are from all eternity.'),(357576,12,19,93,3,'The seas have lifted up, Lord, the seas have lifted up their voice; the seas have lifted up their pounding waves.'),(357577,12,19,93,4,'Mightier than the thunder of the great waters, mightier than the breakers of the sea -  the Lord on high is mighty.'),(357578,12,19,93,5,'Your statutes, Lord, stand firm; holiness adorns your house for endless days.'),(357579,12,19,94,1,'The Lord is a God who avenges. O God who avenges, shine forth.'),(357580,12,19,94,2,'Rise up, Judge of the earth; pay back to the proud what they deserve.'),(357581,12,19,94,3,'How long, Lord, will the wicked, how long will the wicked be jubilant?'),(357582,12,19,94,4,'They pour out arrogant words; all the evildoers are full of boasting.'),(357583,12,19,94,5,'They crush your people, Lord; they oppress your inheritance.'),(357584,12,19,94,6,'They slay the widow and the foreigner; they murder the fatherless.'),(357585,12,19,94,7,'They say, \"The Lord does not see; the God of Jacob takes no notice.\"'),(357586,12,19,94,8,'Take notice, you senseless ones among the people; you fools, when will you become wise?'),(357587,12,19,94,9,'Does he who fashioned the ear not hear? Does he who formed the eye not see?'),(357588,12,19,94,10,'Does he who disciplines nations not punish? Does he who teaches mankind lack knowledge?'),(357589,12,19,94,11,'The Lord knows all human plans; he knows that they are futile.'),(357590,12,19,94,12,'Blessed is the one you discipline, Lord, the one you teach from your law;'),(357591,12,19,94,13,'you grant them relief from days of trouble, till a pit is dug for the wicked.'),(357592,12,19,94,14,'For the Lord will not reject his people; he will never forsake his inheritance.'),(357593,12,19,94,15,'Judgment will again be founded on righteousness, and all the upright in heart will follow it.'),(357594,12,19,94,16,'Who will rise up for me against the wicked? Who will take a stand for me against evildoers?'),(357595,12,19,94,17,'Unless the Lord had given me help, I would soon have dwelt in the silence of death.'),(357596,12,19,94,18,'When I said, \"My foot is slipping,\" your unfailing love, Lord, supported me.'),(357597,12,19,94,19,'When anxiety was great within me, your consolation brought me joy.'),(357598,12,19,94,20,'Can a corrupt throne be allied with you -  a throne that brings on misery by its decrees?'),(357599,12,19,94,21,'The wicked band together against the righteous and condemn the innocent to death.'),(357600,12,19,94,22,'But the Lord has become my fortress, and my God the rock in whom I take refuge.'),(357601,12,19,94,23,'He will repay them for their sins and destroy them for their wickedness; the Lord our God will destroy them.'),(357602,12,19,95,1,'Come, let us sing for joy to the Lord; let us shout aloud to the Rock of our salvation.'),(357603,12,19,95,2,'Let us come before him with thanksgiving and extol him with music and song.'),(357604,12,19,95,3,'For the Lord is the great God, the great King above all gods.'),(357605,12,19,95,4,'In his hand are the depths of the earth, and the mountain peaks belong to him.'),(357606,12,19,95,5,'The sea is his, for he made it, and his hands formed the dry land.'),(357607,12,19,95,6,'Come, let us bow down in worship, let us kneel before the Lord our Maker;'),(357608,12,19,95,7,'for he is our God and we are the people of his pasture, the flock under his care. Today, if only you would hear his voice,'),(357609,12,19,95,8,'\"Do not harden your hearts as you did at Meribah, <n>[Meribah] means [quarreling.]</n> as you did that day at Massah <n>[Massah] means [testing.]</n> in the wilderness,'),(357610,12,19,95,9,'where your ancestors tested me; they tried me, though they had seen what I did.'),(357611,12,19,95,10,'For forty years I was angry with that generation; I said, \'They are a people whose hearts go astray, and they have not known my ways.\''),(357612,12,19,95,11,'So I declared on oath in my anger, \'They shall never enter my rest.\'\"'),(357613,12,19,96,1,'Sing to the Lord a new song; sing to the Lord, all the earth.'),(357614,12,19,96,2,'Sing to the Lord, praise his name; proclaim his salvation day after day.'),(357615,12,19,96,3,'Declare his glory among the nations, his marvelous deeds among all peoples.'),(357616,12,19,96,4,'For great is the Lord and most worthy of praise; he is to be feared above all gods.'),(357617,12,19,96,5,'For all the gods of the nations are idols, but the Lord made the heavens.'),(357618,12,19,96,6,'Splendor and majesty are before him; strength and glory are in his sanctuary.'),(357619,12,19,96,7,'Ascribe to the Lord, all you families of nations, ascribe to the Lord glory and strength.'),(357620,12,19,96,8,'Ascribe to the Lord the glory due his name; bring an offering and come into his courts.'),(357621,12,19,96,9,'Worship the Lord in the splendor of his <n>Or [Lord with the splendor of]</n> holiness; tremble before him, all the earth.'),(357622,12,19,96,10,'Say among the nations, \"The Lord reigns.\" The world is firmly established, it cannot be moved; he will judge the peoples with equity.'),(357623,12,19,96,11,'Let the heavens rejoice, let the earth be glad; let the sea resound, and all that is in it.'),(357624,12,19,96,12,'Let the fields be jubilant, and everything in them; let all the trees of the forest sing for joy.'),(357625,12,19,96,13,'Let all creation rejoice before the Lord, for he comes, he comes to judge the earth. He will judge the world in righteousness and the peoples in his faithfulness.'),(357626,12,19,97,1,'The Lord reigns, let the earth be glad; let the distant shores rejoice.'),(357627,12,19,97,2,'Clouds and thick darkness surround him; righteousness and justice are the foundation of his throne.'),(357628,12,19,97,3,'Fire goes before him and consumes his foes on every side.'),(357629,12,19,97,4,'His lightning lights up the world; the earth sees and trembles.'),(357630,12,19,97,5,'The mountains melt like wax before the Lord, before the Lord of all the earth.'),(357631,12,19,97,6,'The heavens proclaim his righteousness, and all peoples see his glory.'),(357632,12,19,97,7,'All who worship images are put to shame, those who boast in idols -  worship him, all you gods!'),(357633,12,19,97,8,'Zion hears and rejoices and the villages of Judah are glad because of your judgments, Lord.'),(357634,12,19,97,9,'For you, Lord, are the Most High over all the earth; you are exalted far above all gods.'),(357635,12,19,97,10,'Let those who love the Lord hate evil, for he guards the lives of his faithful ones and delivers them from the hand of the wicked.'),(357636,12,19,97,11,'Light shines on the righteous and joy on the upright in heart.'),(357637,12,19,97,12,'Rejoice in the Lord, you who are righteous, and praise his holy name.'),(357638,12,19,98,1,'?A psalm.?<br/> Sing to the Lord a new song, for he has done marvelous things; his right hand and his holy arm have worked salvation for him.'),(357639,12,19,98,2,'The Lord has made his salvation known and revealed his righteousness to the nations.'),(357640,12,19,98,3,'He has remembered his love and his faithfulness to Israel; all the ends of the earth have seen the salvation of our God.'),(357641,12,19,98,4,'Shout for joy to the Lord, all the earth, burst into jubilant song with music;'),(357642,12,19,98,5,'make music to the Lord with the harp, with the harp and the sound of singing,'),(357643,12,19,98,6,'with trumpets and the blast of the ram\'s horn -  shout for joy before the Lord, the King.'),(357644,12,19,98,7,'Let the sea resound, and everything in it, the world, and all who live in it.'),(357645,12,19,98,8,'Let the rivers clap their hands, let the mountains sing together for joy;'),(357646,12,19,98,9,'let them sing before the Lord, for he comes to judge the earth. He will judge the world in righteousness and the peoples with equity.'),(357647,12,19,99,1,'The Lord reigns, let the nations tremble; he sits enthroned between the cherubim, let the earth shake.'),(357648,12,19,99,2,'Great is the Lord in Zion; he is exalted over all the nations.'),(357649,12,19,99,3,'Let them praise your great and awesome name -  he is holy.'),(357650,12,19,99,4,'The King is mighty, he loves justice -  you have established equity; in Jacob you have done what is just and right.'),(357651,12,19,99,5,'Exalt the Lord our God and worship at his footstool; he is holy.'),(357652,12,19,99,6,'Moses and Aaron were among his priests, Samuel was among those who called on his name; they called on the Lord and he answered them.'),(357653,12,19,99,7,'He spoke to them from the pillar of cloud; they kept his statutes and the decrees he gave them.'),(357654,12,19,99,8,'Lord our God, you answered them; you were to Israel a forgiving God, though you punished their misdeeds. <n>Or [God, / an avenger of the wrongs done to them]</n>'),(357655,12,19,99,9,'Exalt the Lord our God and worship at his holy mountain, for the Lord our God is holy.'),(357656,12,19,100,1,'?A psalm. For giving grateful praise.?<br/> Shout for joy to the Lord, all the earth.'),(357657,12,19,100,2,'Worship the Lord with gladness; come before him with joyful songs.'),(357658,12,19,100,3,'Know that the Lord is God. It is he who made us, and we are his <n>Or [and not we ourselves]</n>; we are his people, the sheep of his pasture.'),(357659,12,19,100,4,'Enter his gates with thanksgiving and his courts with praise; give thanks to him and praise his name.'),(357660,12,19,100,5,'For the Lord is good and his love endures forever; his faithfulness continues through all generations.'),(357661,12,19,101,1,'?Of David. A psalm.?<br/> I will sing of your love and justice; to you, Lord, I will sing praise.'),(357662,12,19,101,2,'I will be careful to lead a blameless life -  when will you come to me? I will conduct the affairs of my house with a blameless heart.'),(357663,12,19,101,3,'I will not look with approval on anything that is vile. I hate what faithless people do; I will have no part in it.'),(357664,12,19,101,4,'The perverse of heart shall be far from me; I will have nothing to do with what is evil.'),(357665,12,19,101,5,'Whoever slanders their neighbor in secret, I will put to silence; whoever has haughty eyes and a proud heart, I will not tolerate.'),(357666,12,19,101,6,'My eyes will be on the faithful in the land, that they may dwell with me; the one whose walk is blameless will minister to me.'),(357667,12,19,101,7,'No one who practices deceit will dwell in my house; no one who speaks falsely will stand in my presence.'),(357668,12,19,101,8,'Every morning I will put to silence all the wicked in the land; I will cut off every evildoer from the city of the Lord.'),(357669,12,19,102,1,'?A prayer of an afflicted person who has grown weak and pours out a lament before the Lord.?<br/> Hear my prayer, Lord; let my cry for help come to you.'),(357670,12,19,102,2,'Do not hide your face from me when I am in distress. Turn your ear to me; when I call, answer me quickly.'),(357671,12,19,102,3,'For my days vanish like smoke; my bones burn like glowing embers.'),(357672,12,19,102,4,'My heart is blighted and withered like grass; I forget to eat my food.'),(357673,12,19,102,5,'In my distress I groan aloud and am reduced to skin and bones.'),(357674,12,19,102,6,'I am like a desert owl, like an owl among the ruins.'),(357675,12,19,102,7,'I lie awake; I have become like a bird alone on a roof.'),(357676,12,19,102,8,'All day long my enemies taunt me; those who rail against me use my name as a curse.'),(357677,12,19,102,9,'For I eat ashes as my food and mingle my drink with tears'),(357678,12,19,102,10,'because of your great wrath, for you have taken me up and thrown me aside.'),(357679,12,19,102,11,'My days are like the evening shadow; I wither away like grass.'),(357680,12,19,102,12,'But you, Lord, sit enthroned forever; your renown endures through all generations.'),(357681,12,19,102,13,'You will arise and have compassion on Zion, for it is time to show favor to her; the appointed time has come.'),(357682,12,19,102,14,'For her stones are dear to your servants; her very dust moves them to pity.'),(357683,12,19,102,15,'The nations will fear the name of the Lord, all the kings of the earth will revere your glory.'),(357684,12,19,102,16,'For the Lord will rebuild Zion and appear in his glory.'),(357685,12,19,102,17,'He will respond to the prayer of the destitute; he will not despise their plea.'),(357686,12,19,102,18,'Let this be written for a future generation, that a people not yet created may praise the Lord:'),(357687,12,19,102,19,'\"The Lord looked down from his sanctuary on high, from heaven he viewed the earth,'),(357688,12,19,102,20,'to hear the groans of the prisoners and release those condemned to death.\"'),(357689,12,19,102,21,'So the name of the Lord will be declared in Zion and his praise in Jerusalem'),(357690,12,19,102,22,'when the peoples and the kingdoms assemble to worship the Lord.'),(357691,12,19,102,23,'In the course of my life <n>Or [By his power]</n> he broke my strength; he cut short my days.'),(357692,12,19,102,24,'So I said: \"Do not take me away, my God, in the midst of my days; your years go on through all generations.'),(357693,12,19,102,25,'In the beginning you laid the foundations of the earth, and the heavens are the work of your hands.'),(357694,12,19,102,26,'They will perish, but you remain; they will all wear out like a garment. Like clothing you will change them and they will be discarded.'),(357695,12,19,102,27,'But you remain the same, and your years will never end.'),(357696,12,19,102,28,'The children of your servants will live in your presence; their descendants will be established before you.\"'),(357697,12,19,103,1,'?Of David.?<br/> Praise the Lord, my soul; all my inmost being, praise his holy name.'),(357698,12,19,103,2,'Praise the Lord, my soul, and forget not all his benefits - '),(357699,12,19,103,3,'who forgives all your sins and heals all your diseases,'),(357700,12,19,103,4,'who redeems your life from the pit and crowns you with love and compassion,'),(357701,12,19,103,5,'who satisfies your desires with good things so that your youth is renewed like the eagle\'s.'),(357702,12,19,103,6,'The Lord works righteousness and justice for all the oppressed.'),(357703,12,19,103,7,'He made known his ways to Moses, his deeds to the people of Israel:'),(357704,12,19,103,8,'The Lord is compassionate and gracious, slow to anger, abounding in love.'),(357705,12,19,103,9,'He will not always accuse, nor will he harbor his anger forever;'),(357706,12,19,103,10,'he does not treat us as our sins deserve or repay us according to our iniquities.'),(357707,12,19,103,11,'For as high as the heavens are above the earth, so great is his love for those who fear him;'),(357708,12,19,103,12,'as far as the east is from the west, so far has he removed our transgressions from us.'),(357709,12,19,103,13,'As a father has compassion on his children, so the Lord has compassion on those who fear him;'),(357710,12,19,103,14,'for he knows how we are formed, he remembers that we are dust.'),(357711,12,19,103,15,'The life of mortals is like grass, they flourish like a flower of the field;'),(357712,12,19,103,16,'the wind blows over it and it is gone, and its place remembers it no more.'),(357713,12,19,103,17,'But from everlasting to everlasting the Lord\'s love is with those who fear him, and his righteousness with their children\'s children - '),(357714,12,19,103,18,'with those who keep his covenant and remember to obey his precepts.'),(357715,12,19,103,19,'The Lord has established his throne in heaven, and his kingdom rules over all.'),(357716,12,19,103,20,'Praise the Lord, you his angels, you mighty ones who do his bidding, who obey his word.'),(357717,12,19,103,21,'Praise the Lord, all his heavenly hosts, you his servants who do his will.'),(357718,12,19,103,22,'Praise the Lord, all his works everywhere in his dominion. Praise the Lord, my soul.'),(357719,12,19,104,1,'Praise the Lord, my soul. Lord my God, you are very great; you are clothed with splendor and majesty.'),(357720,12,19,104,2,'The Lord wraps himself in light as with a garment; he stretches out the heavens like a tent'),(357721,12,19,104,3,'and lays the beams of his upper chambers on their waters. He makes the clouds his chariot and rides on the wings of the wind.'),(357722,12,19,104,4,'He makes winds his messengers, <n>Or [angels]</n> flames of fire his servants.'),(357723,12,19,104,5,'He set the earth on its foundations; it can never be moved.'),(357724,12,19,104,6,'You covered it with the watery depths as with a garment; the waters stood above the mountains.'),(357725,12,19,104,7,'But at your rebuke the waters fled, at the sound of your thunder they took to flight;'),(357726,12,19,104,8,'they flowed over the mountains, they went down into the valleys, to the place you assigned for them.'),(357727,12,19,104,9,'You set a boundary they cannot cross; never again will they cover the earth.'),(357728,12,19,104,10,'He makes springs pour water into the ravines; it flows between the mountains.'),(357729,12,19,104,11,'They give water to all the beasts of the field; the wild donkeys quench their thirst.'),(357730,12,19,104,12,'The birds of the sky nest by the waters; they sing among the branches.'),(357731,12,19,104,13,'He waters the mountains from his upper chambers; the land is satisfied by the fruit of his work.'),(357732,12,19,104,14,'He makes grass grow for the cattle, and plants for people to cultivate -  bringing forth food from the earth:'),(357733,12,19,104,15,'wine that gladdens human hearts, oil to make their faces shine, and bread that sustains their hearts.'),(357734,12,19,104,16,'The trees of the Lord are well watered, the cedars of Lebanon that he planted.'),(357735,12,19,104,17,'There the birds make their nests; the stork has its home in the junipers.'),(357736,12,19,104,18,'The high mountains belong to the wild goats; the crags are a refuge for the hyrax.'),(357737,12,19,104,19,'He made the moon to mark the seasons, and the sun knows when to go down.'),(357738,12,19,104,20,'You bring darkness, it becomes night, and all the beasts of the forest prowl.'),(357739,12,19,104,21,'The lions roar for their prey and seek their food from God.'),(357740,12,19,104,22,'The sun rises, and they steal away; they return and lie down in their dens.'),(357741,12,19,104,23,'Then people go out to their work, to their labor until evening.'),(357742,12,19,104,24,'How many are your works, Lord! In wisdom you made them all; the earth is full of your creatures.'),(357743,12,19,104,25,'There is the sea, vast and spacious, teeming with creatures beyond number -  living things both large and small.'),(357744,12,19,104,26,'There the ships go to and fro, and Leviathan, which you formed to frolic there.'),(357745,12,19,104,27,'All creatures look to you to give them their food at the proper time.'),(357746,12,19,104,28,'When you give it to them, they gather it up; when you open your hand, they are satisfied with good things.'),(357747,12,19,104,29,'When you hide your face, they are terrified; when you take away their breath, they die and return to the dust.'),(357748,12,19,104,30,'When you send your Spirit, they are created, and you renew the face of the ground.'),(357749,12,19,104,31,'May the glory of the Lord endure forever; may the Lord rejoice in his works - '),(357750,12,19,104,32,'he who looks at the earth, and it trembles, who touches the mountains, and they smoke.'),(357751,12,19,104,33,'I will sing to the Lord all my life; I will sing praise to my God as long as I live.'),(357752,12,19,104,34,'May my meditation be pleasing to him, as I rejoice in the Lord.'),(357753,12,19,104,35,'But may sinners vanish from the earth and the wicked be no more. Praise the Lord, my soul. Praise the Lord. <n>Hebrew [Hallelu Yah]; in the Septuagint this line stands at the beginning of Psalm 105.</n>'),(357754,12,19,105,1,'Give praise to the Lord, proclaim his name; make known among the nations what he has done.'),(357755,12,19,105,2,'Sing to him, sing praise to him; tell of all his wonderful acts.'),(357756,12,19,105,3,'Glory in his holy name; let the hearts of those who seek the Lord rejoice.'),(357757,12,19,105,4,'Look to the Lord and his strength; seek his face always.'),(357758,12,19,105,5,'Remember the wonders he has done, his miracles, and the judgments he pronounced,'),(357759,12,19,105,6,'you his servants, the descendants of Abraham, his chosen ones, the children of Jacob.'),(357760,12,19,105,7,'He is the Lord our God; his judgments are in all the earth.'),(357761,12,19,105,8,'He remembers his covenant forever, the promise he made, for a thousand generations,'),(357762,12,19,105,9,'the covenant he made with Abraham, the oath he swore to Isaac.'),(357763,12,19,105,10,'He confirmed it to Jacob as a decree, to Israel as an everlasting covenant:'),(357764,12,19,105,11,'\"To you I will give the land of Canaan as the portion you will inherit.\"'),(357765,12,19,105,12,'When they were but few in number, few indeed, and strangers in it,'),(357766,12,19,105,13,'they wandered from nation to nation, from one kingdom to another.'),(357767,12,19,105,14,'He allowed no one to oppress them; for their sake he rebuked kings:'),(357768,12,19,105,15,'\"Do not touch my anointed ones; do my prophets no harm.\"'),(357769,12,19,105,16,'He called down famine on the land and destroyed all their supplies of food;'),(357770,12,19,105,17,'and he sent a man before them -  Joseph, sold as a slave.'),(357771,12,19,105,18,'They bruised his feet with shackles, his neck was put in irons,'),(357772,12,19,105,19,'till what he foretold came to pass, till the word of the Lord proved him true.'),(357773,12,19,105,20,'The king sent and released him, the ruler of peoples set him free.'),(357774,12,19,105,21,'He made him master of his household, ruler over all he possessed,'),(357775,12,19,105,22,'to instruct his princes as he pleased and teach his elders wisdom.'),(357776,12,19,105,23,'Then Israel entered Egypt; Jacob resided as a foreigner in the land of Ham.'),(357777,12,19,105,24,'The Lord made his people very fruitful; he made them too numerous for their foes,'),(357778,12,19,105,25,'whose hearts he turned to hate his people, to conspire against his servants.'),(357779,12,19,105,26,'He sent Moses his servant, and Aaron, whom he had chosen.'),(357780,12,19,105,27,'They performed his signs among them, his wonders in the land of Ham.'),(357781,12,19,105,28,'He sent darkness and made the land dark -  for had they not rebelled against his words?'),(357782,12,19,105,29,'He turned their waters into blood, causing their fish to die.'),(357783,12,19,105,30,'Their land teemed with frogs, which went up into the bedrooms of their rulers.'),(357784,12,19,105,31,'He spoke, and there came swarms of flies, and gnats throughout their country.'),(357785,12,19,105,32,'He turned their rain into hail, with lightning throughout their land;'),(357786,12,19,105,33,'he struck down their vines and fig trees and shattered the trees of their country.'),(357787,12,19,105,34,'He spoke, and the locusts came, grasshoppers without number;'),(357788,12,19,105,35,'they ate up every green thing in their land, ate up the produce of their soil.'),(357789,12,19,105,36,'Then he struck down all the firstborn in their land, the firstfruits of all their manhood.'),(357790,12,19,105,37,'He brought out Israel, laden with silver and gold, and from among their tribes no one faltered.'),(357791,12,19,105,38,'Egypt was glad when they left, because dread of Israel had fallen on them.'),(357792,12,19,105,39,'He spread out a cloud as a covering, and a fire to give light at night.'),(357793,12,19,105,40,'They asked, and he brought them quail; he fed them well with the bread of heaven.'),(357794,12,19,105,41,'He opened the rock, and water gushed out; it flowed like a river in the desert.'),(357795,12,19,105,42,'For he remembered his holy promise given to his servant Abraham.'),(357796,12,19,105,43,'He brought out his people with rejoicing, his chosen ones with shouts of joy;'),(357797,12,19,105,44,'he gave them the lands of the nations, and they fell heir to what others had toiled for - '),(357798,12,19,105,45,'that they might keep his precepts and observe his laws. Praise the Lord. <n>Hebrew [Hallelu Yah]</n>'),(357799,12,19,106,1,'Praise the Lord. <n>Hebrew [Hallelu Yah]; also in verse 48</n> Give thanks to the Lord, for he is good; his love endures forever.'),(357800,12,19,106,2,'Who can proclaim the mighty acts of the Lord or fully declare his praise?'),(357801,12,19,106,3,'Blessed are those who act justly, who always do what is right.'),(357802,12,19,106,4,'Remember me, Lord, when you show favor to your people, come to my aid when you save them,'),(357803,12,19,106,5,'that I may enjoy the prosperity of your chosen ones, that I may share in the joy of your nation and join your inheritance in giving praise.'),(357804,12,19,106,6,'We have sinned, even as our ancestors did; we have done wrong and acted wickedly.'),(357805,12,19,106,7,'When our ancestors were in Egypt, they gave no thought to your miracles; they did not remember your many kindnesses, and they rebelled by the sea, the Red Sea. <n>Or [the Sea of Reeds]; also in verses 9 and 22</n>'),(357806,12,19,106,8,'Yet he saved them for his name\'s sake, to make his mighty power known.'),(357807,12,19,106,9,'He rebuked the Red Sea, and it dried up; he led them through the depths as through a desert.'),(357808,12,19,106,10,'He saved them from the hand of the foe; from the hand of the enemy he redeemed them.'),(357809,12,19,106,11,'The waters covered their adversaries; not one of them survived.'),(357810,12,19,106,12,'Then they believed his promises and sang his praise.'),(357811,12,19,106,13,'But they soon forgot what he had done and did not wait for his plan to unfold.'),(357812,12,19,106,14,'In the desert they gave in to their craving; in the wilderness they put God to the test.'),(357813,12,19,106,15,'So he gave them what they asked for, but sent a wasting disease among them.'),(357814,12,19,106,16,'In the camp they grew envious of Moses and of Aaron, who was consecrated to the Lord.'),(357815,12,19,106,17,'The earth opened up and swallowed Dathan; it buried the company of Abiram.'),(357816,12,19,106,18,'Fire blazed among their followers; a flame consumed the wicked.'),(357817,12,19,106,19,'At Horeb they made a calf and worshiped an idol cast from metal.'),(357818,12,19,106,20,'They exchanged their glorious God for an image of a bull, which eats grass.'),(357819,12,19,106,21,'They forgot the God who saved them, who had done great things in Egypt,'),(357820,12,19,106,22,'miracles in the land of Ham and awesome deeds by the Red Sea.'),(357821,12,19,106,23,'So he said he would destroy them -  had not Moses, his chosen one, stood in the breach before him to keep his wrath from destroying them.'),(357822,12,19,106,24,'Then they despised the pleasant land; they did not believe his promise.'),(357823,12,19,106,25,'They grumbled in their tents and did not obey the Lord.'),(357824,12,19,106,26,'So he swore to them with uplifted hand that he would make them fall in the wilderness,'),(357825,12,19,106,27,'make their descendants fall among the nations and scatter them throughout the lands.'),(357826,12,19,106,28,'They yoked themselves to the Baal of Peor and ate sacrifices offered to lifeless gods;'),(357827,12,19,106,29,'they aroused the Lord\'s anger by their wicked deeds, and a plague broke out among them.'),(357828,12,19,106,30,'But Phinehas stood up and intervened, and the plague was checked.'),(357829,12,19,106,31,'This was credited to him as righteousness for endless generations to come.'),(357830,12,19,106,32,'By the waters of Meribah they angered the Lord, and trouble came to Moses because of them;'),(357831,12,19,106,33,'for they rebelled against the Spirit of God, and rash words came from Moses\' lips. <n>Or [against his spirit, / and rash words came from his lips]</n>'),(357832,12,19,106,34,'They did not destroy the peoples as the Lord had commanded them,'),(357833,12,19,106,35,'but they mingled with the nations and adopted their customs.'),(357834,12,19,106,36,'They worshiped their idols, which became a snare to them.'),(357835,12,19,106,37,'They sacrificed their sons and their daughters to false gods.'),(357836,12,19,106,38,'They shed innocent blood, the blood of their sons and daughters, whom they sacrificed to the idols of Canaan, and the land was desecrated by their blood.'),(357837,12,19,106,39,'They defiled themselves by what they did; by their deeds they prostituted themselves.'),(357838,12,19,106,40,'Therefore the Lord was angry with his people and abhorred his inheritance.'),(357839,12,19,106,41,'He gave them into the hands of the nations, and their foes ruled over them.'),(357840,12,19,106,42,'Their enemies oppressed them and subjected them to their power.'),(357841,12,19,106,43,'Many times he delivered them, but they were bent on rebellion and they wasted away in their sin.'),(357842,12,19,106,44,'Yet he took note of their distress when he heard their cry;'),(357843,12,19,106,45,'for their sake he remembered his covenant and out of his great love he relented.'),(357844,12,19,106,46,'He caused all who held them captive to show them mercy.'),(357845,12,19,106,47,'Save us, Lord our God, and gather us from the nations, that we may give thanks to your holy name and glory in your praise.'),(357846,12,19,106,48,'Praise be to the Lord, the God of Israel, from everlasting to everlasting. Let all the people say, \"Amen!\" Praise the Lord.'),(357847,12,19,107,1,'?BOOK V: Psalms 107?150?<br/> Give thanks to the Lord, for he is good; his love endures forever.'),(357848,12,19,107,2,'Let the redeemed of the Lord tell their story -  those he redeemed from the hand of the foe,'),(357849,12,19,107,3,'those he gathered from the lands, from east and west, from north and south. <n>Hebrew [north and the sea]</n>'),(357850,12,19,107,4,'Some wandered in desert wastelands, finding no way to a city where they could settle.'),(357851,12,19,107,5,'They were hungry and thirsty, and their lives ebbed away.'),(357852,12,19,107,6,'Then they cried out to the Lord in their trouble, and he delivered them from their distress.'),(357853,12,19,107,7,'He led them by a straight way to a city where they could settle.'),(357854,12,19,107,8,'Let them give thanks to the Lord for his unfailing love and his wonderful deeds for mankind,'),(357855,12,19,107,9,'for he satisfies the thirsty and fills the hungry with good things.'),(357856,12,19,107,10,'Some sat in darkness, in utter darkness, prisoners suffering in iron chains,'),(357857,12,19,107,11,'because they rebelled against God\'s commands and despised the plans of the Most High.'),(357858,12,19,107,12,'So he subjected them to bitter labor; they stumbled, and there was no one to help.'),(357859,12,19,107,13,'Then they cried to the Lord in their trouble, and he saved them from their distress.'),(357860,12,19,107,14,'He brought them out of darkness, the utter darkness, and broke away their chains.'),(357861,12,19,107,15,'Let them give thanks to the Lord for his unfailing love and his wonderful deeds for mankind,'),(357862,12,19,107,16,'for he breaks down gates of bronze and cuts through bars of iron.'),(357863,12,19,107,17,'Some became fools through their rebellious ways and suffered affliction because of their iniquities.'),(357864,12,19,107,18,'They loathed all food and drew near the gates of death.'),(357865,12,19,107,19,'Then they cried to the Lord in their trouble, and he saved them from their distress.'),(357866,12,19,107,20,'He sent out his word and healed them; he rescued them from the grave.'),(357867,12,19,107,21,'Let them give thanks to the Lord for his unfailing love and his wonderful deeds for mankind.'),(357868,12,19,107,22,'Let them sacrifice thank offerings and tell of his works with songs of joy.'),(357869,12,19,107,23,'Some went out on the sea in ships; they were merchants on the mighty waters.'),(357870,12,19,107,24,'They saw the works of the Lord, his wonderful deeds in the deep.'),(357871,12,19,107,25,'For he spoke and stirred up a tempest that lifted high the waves.'),(357872,12,19,107,26,'They mounted up to the heavens and went down to the depths; in their peril their courage melted away.'),(357873,12,19,107,27,'They reeled and staggered like drunkards; they were at their wits\' end.'),(357874,12,19,107,28,'Then they cried out to the Lord in their trouble, and he brought them out of their distress.'),(357875,12,19,107,29,'He stilled the storm to a whisper; the waves of the sea <n>Dead Sea Scrolls; Masoretic Text [/ their waves]</n> were hushed.'),(357876,12,19,107,30,'They were glad when it grew calm, and he guided them to their desired haven.'),(357877,12,19,107,31,'Let them give thanks to the Lord for his unfailing love and his wonderful deeds for mankind.'),(357878,12,19,107,32,'Let them exalt him in the assembly of the people and praise him in the council of the elders.'),(357879,12,19,107,33,'He turned rivers into a desert, flowing springs into thirsty ground,'),(357880,12,19,107,34,'and fruitful land into a salt waste, because of the wickedness of those who lived there.'),(357881,12,19,107,35,'He turned the desert into pools of water and the parched ground into flowing springs;'),(357882,12,19,107,36,'there he brought the hungry to live, and they founded a city where they could settle.'),(357883,12,19,107,37,'They sowed fields and planted vineyards that yielded a fruitful harvest;'),(357884,12,19,107,38,'he blessed them, and their numbers greatly increased, and he did not let their herds diminish.'),(357885,12,19,107,39,'Then their numbers decreased, and they were humbled by oppression, calamity and sorrow;'),(357886,12,19,107,40,'he who pours contempt on nobles made them wander in a trackless waste.'),(357887,12,19,107,41,'But he lifted the needy out of their affliction and increased their families like flocks.'),(357888,12,19,107,42,'The upright see and rejoice, but all the wicked shut their mouths.'),(357889,12,19,107,43,'Let the one who is wise heed these things and ponder the loving deeds of the Lord.'),(357890,12,19,108,1,'?A song. A psalm of David.?<br/> My heart, O God, is steadfast; I will sing and make music with all my soul.'),(357891,12,19,108,2,'Awake, harp and lyre! I will awaken the dawn.'),(357892,12,19,108,3,'I will praise you, Lord, among the nations; I will sing of you among the peoples.'),(357893,12,19,108,4,'For great is your love, higher than the heavens; your faithfulness reaches to the skies.'),(357894,12,19,108,5,'Be exalted, O God, above the heavens; let your glory be over all the earth.'),(357895,12,19,108,6,'Save us and help us with your right hand, that those you love may be delivered.'),(357896,12,19,108,7,'God has spoken from his sanctuary: \"In triumph I will parcel out Shechem and measure off the Valley of Sukkoth.'),(357897,12,19,108,8,'Gilead is mine, Manasseh is mine; Ephraim is my helmet, Judah is my scepter.'),(357898,12,19,108,9,'Moab is my washbasin, on Edom I toss my sandal; over Philistia I shout in triumph.\"'),(357899,12,19,108,10,'Who will bring me to the fortified city? Who will lead me to Edom?'),(357900,12,19,108,11,'Is it not you, God, you who have rejected us and no longer go out with our armies?'),(357901,12,19,108,12,'Give us aid against the enemy, for human help is worthless.'),(357902,12,19,108,13,'With God we will gain the victory, and he will trample down our enemies.'),(357903,12,19,109,1,'?For the director of music. Of David. A psalm.?<br/> My God, whom I praise, do not remain silent,'),(357904,12,19,109,2,'for people who are wicked and deceitful have opened their mouths against me; they have spoken against me with lying tongues.'),(357905,12,19,109,3,'With words of hatred they surround me; they attack me without cause.'),(357906,12,19,109,4,'In return for my friendship they accuse me, but I am a man of prayer.'),(357907,12,19,109,5,'They repay me evil for good, and hatred for my friendship.'),(357908,12,19,109,6,'Appoint someone evil to oppose my enemy; let an accuser stand at his right hand.'),(357909,12,19,109,7,'When he is tried, let him be found guilty, and may his prayers condemn him.'),(357910,12,19,109,8,'May his days be few; may another take his place of leadership.'),(357911,12,19,109,9,'May his children be fatherless and his wife a widow.'),(357912,12,19,109,10,'May his children be wandering beggars; may they be driven <n>Septuagint; Hebrew [sought]</n> from their ruined homes.'),(357913,12,19,109,11,'May a creditor seize all he has; may strangers plunder the fruits of his labor.'),(357914,12,19,109,12,'May no one extend kindness to him or take pity on his fatherless children.'),(357915,12,19,109,13,'May his descendants be cut off, their names blotted out from the next generation.'),(357916,12,19,109,14,'May the iniquity of his fathers be remembered before the Lord; may the sin of his mother never be blotted out.'),(357917,12,19,109,15,'May their sins always remain before the Lord, that he may blot out their name from the earth.'),(357918,12,19,109,16,'For he never thought of doing a kindness, but hounded to death the poor and the needy and the brokenhearted.'),(357919,12,19,109,17,'He loved to pronounce a curse -  may it come back on him. He found no pleasure in blessing -  may it be far from him.'),(357920,12,19,109,18,'He wore cursing as his garment; it entered into his body like water, into his bones like oil.'),(357921,12,19,109,19,'May it be like a cloak wrapped about him, like a belt tied forever around him.'),(357922,12,19,109,20,'May this be the Lord\'s payment to my accusers, to those who speak evil of me.'),(357923,12,19,109,21,'But you, Sovereign Lord, help me for your name\'s sake; out of the goodness of your love, deliver me.'),(357924,12,19,109,22,'For I am poor and needy, and my heart is wounded within me.'),(357925,12,19,109,23,'I fade away like an evening shadow; I am shaken off like a locust.'),(357926,12,19,109,24,'My knees give way from fasting; my body is thin and gaunt.'),(357927,12,19,109,25,'I am an object of scorn to my accusers; when they see me, they shake their heads.'),(357928,12,19,109,26,'Help me, Lord my God; save me according to your unfailing love.'),(357929,12,19,109,27,'Let them know that it is your hand, that you, Lord, have done it.'),(357930,12,19,109,28,'While they curse, may you bless; may those who attack me be put to shame, but may your servant rejoice.'),(357931,12,19,109,29,'May my accusers be clothed with disgrace and wrapped in shame as in a cloak.'),(357932,12,19,109,30,'With my mouth I will greatly extol the Lord; in the great throng of worshipers I will praise him.'),(357933,12,19,109,31,'For he stands at the right hand of the needy, to save their lives from those who would condemn them.'),(357934,12,19,110,1,'?Of David. A psalm.?<br/> The Lord says to my lord: <n>Or [Lord]</n> \"Sit at my right hand until I make your enemies a footstool for your feet.\"'),(357935,12,19,110,2,'The Lord will extend your mighty scepter from Zion, saying, \"Rule in the midst of your enemies!\"'),(357936,12,19,110,3,'Your troops will be willing on your day of battle. Arrayed in holy splendor, your young men will come to you like dew from the morning\'s womb. <n>The meaning of the Hebrew for this sentence is uncertain.</n>'),(357937,12,19,110,4,'The Lord has sworn and will not change his mind: \"You are a priest forever, in the order of Melchizedek.\"'),(357938,12,19,110,5,'The Lord is at your right hand <n>Or [My lord is at your right hand, Lord]</n>; he will crush kings on the day of his wrath.'),(357939,12,19,110,6,'He will judge the nations, heaping up the dead and crushing the rulers of the whole earth.'),(357940,12,19,110,7,'He will drink from a brook along the way, <n>The meaning of the Hebrew for this clause is uncertain.</n> and so he will lift his head high.'),(357941,12,19,111,1,'Praise the Lord. <n>Hebrew [Hallelu Yah]</n> I will extol the Lord with all my heart in the council of the upright and in the assembly.'),(357942,12,19,111,2,'Great are the works of the Lord; they are pondered by all who delight in them.'),(357943,12,19,111,3,'Glorious and majestic are his deeds, and his righteousness endures forever.'),(357944,12,19,111,4,'He has caused his wonders to be remembered; the Lord is gracious and compassionate.'),(357945,12,19,111,5,'He provides food for those who fear him; he remembers his covenant forever.'),(357946,12,19,111,6,'He has shown his people the power of his works, giving them the lands of other nations.'),(357947,12,19,111,7,'The works of his hands are faithful and just; all his precepts are trustworthy.'),(357948,12,19,111,8,'They are established for ever and ever, enacted in faithfulness and uprightness.'),(357949,12,19,111,9,'He provided redemption for his people; he ordained his covenant forever -  holy and awesome is his name.'),(357950,12,19,111,10,'The fear of the Lord is the beginning of wisdom; all who follow his precepts have good understanding. To him belongs eternal praise.'),(357951,12,19,112,1,'Praise the Lord. <n>Hebrew [Hallelu Yah]</n> Blessed are those who fear the Lord, who find great delight in his commands.'),(357952,12,19,112,2,'Their children will be mighty in the land; the generation of the upright will be blessed.'),(357953,12,19,112,3,'Wealth and riches are in their houses, and their righteousness endures forever.'),(357954,12,19,112,4,'Even in darkness light dawns for the upright, for those who are gracious and compassionate and righteous.'),(357955,12,19,112,5,'Good will come to those who are generous and lend freely, who conduct their affairs with justice.'),(357956,12,19,112,6,'Surely the righteous will never be shaken; they will be remembered forever.'),(357957,12,19,112,7,'They will have no fear of bad news; their hearts are steadfast, trusting in the Lord.'),(357958,12,19,112,8,'Their hearts are secure, they will have no fear; in the end they will look in triumph on their foes.'),(357959,12,19,112,9,'They have freely scattered their gifts to the poor, their righteousness endures forever; their horn <n>[Horn] here symbolizes dignity.</n> will be lifted high in honor.'),(357960,12,19,112,10,'The wicked will see and be vexed, they will gnash their teeth and waste away; the longings of the wicked will come to nothing.'),(357961,12,19,113,1,'Praise the Lord. <n>Hebrew [Hallelu Yah]; also in verse 9</n> Praise the Lord, you his servants; praise the name of the Lord.'),(357962,12,19,113,2,'Let the name of the Lord be praised, both now and forevermore.'),(357963,12,19,113,3,'From the rising of the sun to the place where it sets, the name of the Lord is to be praised.'),(357964,12,19,113,4,'The Lord is exalted over all the nations, his glory above the heavens.'),(357965,12,19,113,5,'Who is like the Lord our God, the One who sits enthroned on high,'),(357966,12,19,113,6,'who stoops down to look on the heavens and the earth?'),(357967,12,19,113,7,'He raises the poor from the dust and lifts the needy from the ash heap;'),(357968,12,19,113,8,'he seats them with princes, with the princes of his people.'),(357969,12,19,113,9,'He settles the childless woman in her home as a happy mother of children. Praise the Lord.'),(357970,12,19,114,1,'When Israel came out of Egypt, Jacob from a people of foreign tongue,'),(357971,12,19,114,2,'Judah became God\'s sanctuary, Israel his dominion.'),(357972,12,19,114,3,'The sea looked and fled, the Jordan turned back;'),(357973,12,19,114,4,'the mountains leaped like rams, the hills like lambs.'),(357974,12,19,114,5,'Why was it, sea, that you fled? Why, Jordan, did you turn back?'),(357975,12,19,114,6,'Why, mountains, did you leap like rams, you hills, like lambs?'),(357976,12,19,114,7,'Tremble, earth, at the presence of the Lord, at the presence of the God of Jacob,'),(357977,12,19,114,8,'who turned the rock into a pool, the hard rock into springs of water.'),(357978,12,19,115,1,'Not to us, Lord, not to us but to your name be the glory, because of your love and faithfulness.'),(357979,12,19,115,2,'Why do the nations say, \"Where is their God?\"'),(357980,12,19,115,3,'Our God is in heaven; he does whatever pleases him.'),(357981,12,19,115,4,'But their idols are silver and gold, made by human hands.'),(357982,12,19,115,5,'They have mouths, but cannot speak, eyes, but cannot see.'),(357983,12,19,115,6,'They have ears, but cannot hear, noses, but cannot smell.'),(357984,12,19,115,7,'They have hands, but cannot feel, feet, but cannot walk, nor can they utter a sound with their throats.'),(357985,12,19,115,8,'Those who make them will be like them, and so will all who trust in them.'),(357986,12,19,115,9,'All you Israelites, trust in the Lord -  he is their help and shield.'),(357987,12,19,115,10,'House of Aaron, trust in the Lord -  he is their help and shield.'),(357988,12,19,115,11,'You who fear him, trust in the Lord -  he is their help and shield.'),(357989,12,19,115,12,'The Lord remembers us and will bless us: He will bless his people Israel, he will bless the house of Aaron,'),(357990,12,19,115,13,'he will bless those who fear the Lord -  small and great alike.'),(357991,12,19,115,14,'May the Lord cause you to flourish, both you and your children.'),(357992,12,19,115,15,'May you be blessed by the Lord, the Maker of heaven and earth.'),(357993,12,19,115,16,'The highest heavens belong to the Lord, but the earth he has given to mankind.'),(357994,12,19,115,17,'It is not the dead who praise the Lord, those who go down to the place of silence;'),(357995,12,19,115,18,'it is we who extol the Lord, both now and forevermore. Praise the Lord. <n>Hebrew [Hallelu Yah]</n>'),(357996,12,19,116,1,'I love the Lord, for he heard my voice; he heard my cry for mercy.'),(357997,12,19,116,2,'Because he turned his ear to me, I will call on him as long as I live.'),(357998,12,19,116,3,'The cords of death entangled me, the anguish of the grave came over me; I was overcome by distress and sorrow.'),(357999,12,19,116,4,'Then I called on the name of the Lord: \"Lord, save me!\"'),(358000,12,19,116,5,'The Lord is gracious and righteous; our God is full of compassion.'),(358001,12,19,116,6,'The Lord protects the unwary; when I was brought low, he saved me.'),(358002,12,19,116,7,'Return to your rest, my soul, for the Lord has been good to you.'),(358003,12,19,116,8,'For you, Lord, have delivered me from death, my eyes from tears, my feet from stumbling,'),(358004,12,19,116,9,'that I may walk before the Lord in the land of the living.'),(358005,12,19,116,10,'I trusted in the Lord when I said, \"I am greatly afflicted\";'),(358006,12,19,116,11,'in my alarm I said, \"Everyone is a liar.\"'),(358007,12,19,116,12,'What shall I return to the Lord for all his goodness to me?'),(358008,12,19,116,13,'I will lift up the cup of salvation and call on the name of the Lord.'),(358009,12,19,116,14,'I will fulfill my vows to the Lord in the presence of all his people.'),(358010,12,19,116,15,'Precious in the sight of the Lord is the death of his faithful servants.'),(358011,12,19,116,16,'Truly I am your servant, Lord; I serve you just as my mother did; you have freed me from my chains.'),(358012,12,19,116,17,'I will sacrifice a thank offering to you and call on the name of the Lord.'),(358013,12,19,116,18,'I will fulfill my vows to the Lord in the presence of all his people,'),(358014,12,19,116,19,'in the courts of the house of the Lord -  in your midst, Jerusalem. Praise the Lord. <n>Hebrew [Hallelu Yah]</n>'),(358015,12,19,117,1,'Praise the Lord, all you nations; extol him, all you peoples.'),(358016,12,19,117,2,'For great is his love toward us, and the faithfulness of the Lord endures forever. Praise the Lord. <n>Hebrew [Hallelu Yah]</n>'),(358017,12,19,118,1,'Give thanks to the Lord, for he is good; his love endures forever.'),(358018,12,19,118,2,'Let Israel say: \"His love endures forever.\"'),(358019,12,19,118,3,'Let the house of Aaron say: \"His love endures forever.\"'),(358020,12,19,118,4,'Let those who fear the Lord say: \"His love endures forever.\"'),(358021,12,19,118,5,'When hard pressed, I cried to the Lord; he brought me into a spacious place.'),(358022,12,19,118,6,'The Lord is with me; I will not be afraid. What can mere mortals do to me?'),(358023,12,19,118,7,'The Lord is with me; he is my helper. I look in triumph on my enemies.'),(358024,12,19,118,8,'It is better to take refuge in the Lord than to trust in humans.'),(358025,12,19,118,9,'It is better to take refuge in the Lord than to trust in princes.'),(358026,12,19,118,10,'All the nations surrounded me, but in the name of the Lord I cut them down.'),(358027,12,19,118,11,'They surrounded me on every side, but in the name of the Lord I cut them down.'),(358028,12,19,118,12,'They swarmed around me like bees, but they were consumed as quickly as burning thorns; in the name of the Lord I cut them down.'),(358029,12,19,118,13,'I was pushed back and about to fall, but the Lord helped me.'),(358030,12,19,118,14,'The Lord is my strength and my defense <n>Or [song]</n>; he has become my salvation.'),(358031,12,19,118,15,'Shouts of joy and victory resound in the tents of the righteous: \"The Lord\'s right hand has done mighty things!'),(358032,12,19,118,16,'The Lord\'s right hand is lifted high; the Lord\'s right hand has done mighty things!\"'),(358033,12,19,118,17,'I will not die but live, and will proclaim what the Lord has done.'),(358034,12,19,118,18,'The Lord has chastened me severely, but he has not given me over to death.'),(358035,12,19,118,19,'Open for me the gates of the righteous; I will enter and give thanks to the Lord.'),(358036,12,19,118,20,'This is the gate of the Lord through which the righteous may enter.'),(358037,12,19,118,21,'I will give you thanks, for you answered me; you have become my salvation.'),(358038,12,19,118,22,'The stone the builders rejected has become the cornerstone;'),(358039,12,19,118,23,'the Lord has done this, and it is marvelous in our eyes.'),(358040,12,19,118,24,'The Lord has done it this very day; let us rejoice today and be glad.'),(358041,12,19,118,25,'Lord, save us! Lord, grant us success!'),(358042,12,19,118,26,'Blessed is he who comes in the name of the Lord. From the house of the Lord we bless you. <n>The Hebrew is plural.</n>'),(358043,12,19,118,27,'The Lord is God, and he has made his light shine on us. With boughs in hand, join in the festal procession up <n>Or [Bind the festal sacrifice with ropes / and take it]</n> to the horns of the altar.'),(358044,12,19,118,28,'You are my God, and I will praise you; you are my God, and I will exalt you.'),(358045,12,19,118,29,'Give thanks to the Lord, for he is good; his love endures forever.'),(358046,12,19,119,1,'Aleph?<br/>Blessed are those whose ways are blameless, who walk according to the law of the Lord.'),(358047,12,19,119,2,'Blessed are those who keep his statutes and seek him with all their heart - '),(358048,12,19,119,3,'they do no wrong but follow his ways.'),(358049,12,19,119,4,'You have laid down precepts that are to be fully obeyed.'),(358050,12,19,119,5,'Oh, that my ways were steadfast in obeying your decrees!'),(358051,12,19,119,6,'Then I would not be put to shame when I consider all your commands.'),(358052,12,19,119,7,'I will praise you with an upright heart as I learn your righteous laws.'),(358053,12,19,119,8,'I will obey your decrees; do not utterly forsake me.'),(358054,12,19,119,9,'Beth?<br/>How can a young person stay on the path of purity? By living according to your word.'),(358055,12,19,119,10,'I seek you with all my heart; do not let me stray from your commands.'),(358056,12,19,119,11,'I have hidden your word in my heart that I might not sin against you.'),(358057,12,19,119,12,'Praise be to you, Lord; teach me your decrees.'),(358058,12,19,119,13,'With my lips I recount all the laws that come from your mouth.'),(358059,12,19,119,14,'I rejoice in following your statutes as one rejoices in great riches.'),(358060,12,19,119,15,'I meditate on your precepts and consider your ways.'),(358061,12,19,119,16,'I delight in your decrees; I will not neglect your word.'),(358062,12,19,119,17,'Gimel?<br/>Be good to your servant while I live, that I may obey your word.'),(358063,12,19,119,18,'Open my eyes that I may see wonderful things in your law.'),(358064,12,19,119,19,'I am a stranger on earth; do not hide your commands from me.'),(358065,12,19,119,20,'My soul is consumed with longing for your laws at all times.'),(358066,12,19,119,21,'You rebuke the arrogant, who are accursed, those who stray from your commands.'),(358067,12,19,119,22,'Remove from me their scorn and contempt, for I keep your statutes.'),(358068,12,19,119,23,'Though rulers sit together and slander me, your servant will meditate on your decrees.'),(358069,12,19,119,24,'Your statutes are my delight; they are my counselors.'),(358070,12,19,119,25,'Daleth?<br/>I am laid low in the dust; preserve my life according to your word.'),(358071,12,19,119,26,'I gave an account of my ways and you answered me; teach me your decrees.'),(358072,12,19,119,27,'Cause me to understand the way of your precepts, that I may meditate on your wonderful deeds.'),(358073,12,19,119,28,'My soul is weary with sorrow; strengthen me according to your word.'),(358074,12,19,119,29,'Keep me from deceitful ways; be gracious to me and teach me your law.'),(358075,12,19,119,30,'I have chosen the way of faithfulness; I have set my heart on your laws.'),(358076,12,19,119,31,'I hold fast to your statutes, Lord; do not let me be put to shame.'),(358077,12,19,119,32,'I run in the path of your commands, for you have broadened my understanding.'),(358078,12,19,119,33,'He?<br/>Teach me, Lord, the way of your decrees, that I may follow it to the end. <n>Or [follow it for its reward]</n>'),(358079,12,19,119,34,'Give me understanding, so that I may keep your law and obey it with all my heart.'),(358080,12,19,119,35,'Direct me in the path of your commands, for there I find delight.'),(358081,12,19,119,36,'Turn my heart toward your statutes and not toward selfish gain.'),(358082,12,19,119,37,'Turn my eyes away from worthless things; preserve my life according to your word. <n>Two manuscripts of the Masoretic Text and Dead Sea Scrolls; most manuscripts of the Masoretic Text [life in your way]</n>'),(358083,12,19,119,38,'Fulfill your promise to your servant, so that you may be feared.'),(358084,12,19,119,39,'Take away the disgrace I dread, for your laws are good.'),(358085,12,19,119,40,'How I long for your precepts! In your righteousness preserve my life.'),(358086,12,19,119,41,'Waw?<br/>May your unfailing love come to me, Lord, your salvation, according to your promise;'),(358087,12,19,119,42,'then I can answer anyone who taunts me, for I trust in your word.'),(358088,12,19,119,43,'Never take your word of truth from my mouth, for I have put my hope in your laws.'),(358089,12,19,119,44,'I will always obey your law, for ever and ever.'),(358090,12,19,119,45,'I will walk about in freedom, for I have sought out your precepts.'),(358091,12,19,119,46,'I will speak of your statutes before kings and will not be put to shame,'),(358092,12,19,119,47,'for I delight in your commands because I love them.'),(358093,12,19,119,48,'I reach out for your commands, which I love, that I may meditate on your decrees.'),(358094,12,19,119,49,'Zayin?<br/>Remember your word to your servant, for you have given me hope.'),(358095,12,19,119,50,'My comfort in my suffering is this: Your promise preserves my life.'),(358096,12,19,119,51,'The arrogant mock me unmercifully, but I do not turn from your law.'),(358097,12,19,119,52,'I remember, Lord, your ancient laws, and I find comfort in them.'),(358098,12,19,119,53,'Indignation grips me because of the wicked, who have forsaken your law.'),(358099,12,19,119,54,'Your decrees are the theme of my song wherever I lodge.'),(358100,12,19,119,55,'In the night, Lord, I remember your name, that I may keep your law.'),(358101,12,19,119,56,'This has been my practice: I obey your precepts.'),(358102,12,19,119,57,'Heth?<br/>You are my portion, Lord; I have promised to obey your words.'),(358103,12,19,119,58,'I have sought your face with all my heart; be gracious to me according to your promise.'),(358104,12,19,119,59,'I have considered my ways and have turned my steps to your statutes.'),(358105,12,19,119,60,'I will hasten and not delay to obey your commands.'),(358106,12,19,119,61,'Though the wicked bind me with ropes, I will not forget your law.'),(358107,12,19,119,62,'At midnight I rise to give you thanks for your righteous laws.'),(358108,12,19,119,63,'I am a friend to all who fear you, to all who follow your precepts.'),(358109,12,19,119,64,'The earth is filled with your love, Lord; teach me your decrees.'),(358110,12,19,119,65,'Teth?<br/>Do good to your servant according to your word, Lord.'),(358111,12,19,119,66,'Teach me knowledge and good judgment, for I trust your commands.'),(358112,12,19,119,67,'Before I was afflicted I went astray, but now I obey your word.'),(358113,12,19,119,68,'You are good, and what you do is good; teach me your decrees.'),(358114,12,19,119,69,'Though the arrogant have smeared me with lies, I keep your precepts with all my heart.'),(358115,12,19,119,70,'Their hearts are callous and unfeeling, but I delight in your law.'),(358116,12,19,119,71,'It was good for me to be afflicted so that I might learn your decrees.'),(358117,12,19,119,72,'The law from your mouth is more precious to me than thousands of pieces of silver and gold.'),(358118,12,19,119,73,'Yodh?<br/>Your hands made me and formed me; give me understanding to learn your commands.'),(358119,12,19,119,74,'May those who fear you rejoice when they see me, for I have put my hope in your word.'),(358120,12,19,119,75,'I know, Lord, that your laws are righteous, and that in faithfulness you have afflicted me.'),(358121,12,19,119,76,'May your unfailing love be my comfort, according to your promise to your servant.'),(358122,12,19,119,77,'Let your compassion come to me that I may live, for your law is my delight.'),(358123,12,19,119,78,'May the arrogant be put to shame for wronging me without cause; but I will meditate on your precepts.'),(358124,12,19,119,79,'May those who fear you turn to me, those who understand your statutes.'),(358125,12,19,119,80,'May I wholeheartedly follow your decrees, that I may not be put to shame.'),(358126,12,19,119,81,'Kaph?<br/>My soul faints with longing for your salvation, but I have put my hope in your word.'),(358127,12,19,119,82,'My eyes fail, looking for your promise; I say, \"When will you comfort me?\"'),(358128,12,19,119,83,'Though I am like a wineskin in the smoke, I do not forget your decrees.'),(358129,12,19,119,84,'How long must your servant wait? When will you punish my persecutors?'),(358130,12,19,119,85,'The arrogant dig pits to trap me, contrary to your law.'),(358131,12,19,119,86,'All your commands are trustworthy; help me, for I am being persecuted without cause.'),(358132,12,19,119,87,'They almost wiped me from the earth, but I have not forsaken your precepts.'),(358133,12,19,119,88,'In your unfailing love preserve my life, that I may obey the statutes of your mouth.'),(358134,12,19,119,89,'Lamedh?<br/>Your word, Lord, is eternal; it stands firm in the heavens.'),(358135,12,19,119,90,'Your faithfulness continues through all generations; you established the earth, and it endures.'),(358136,12,19,119,91,'Your laws endure to this day, for all things serve you.'),(358137,12,19,119,92,'If your law had not been my delight, I would have perished in my affliction.'),(358138,12,19,119,93,'I will never forget your precepts, for by them you have preserved my life.'),(358139,12,19,119,94,'Save me, for I am yours; I have sought out your precepts.'),(358140,12,19,119,95,'The wicked are waiting to destroy me, but I will ponder your statutes.'),(358141,12,19,119,96,'To all perfection I see a limit, but your commands are boundless.'),(358142,12,19,119,97,'Mem?<br/>Oh, how I love your law! I meditate on it all day long.'),(358143,12,19,119,98,'Your commands are always with me and make me wiser than my enemies.'),(358144,12,19,119,99,'I have more insight than all my teachers, for I meditate on your statutes.'),(358145,12,19,119,100,'I have more understanding than the elders, for I obey your precepts.'),(358146,12,19,119,101,'I have kept my feet from every evil path so that I might obey your word.'),(358147,12,19,119,102,'I have not departed from your laws, for you yourself have taught me.'),(358148,12,19,119,103,'How sweet are your words to my taste, sweeter than honey to my mouth!'),(358149,12,19,119,104,'I gain understanding from your precepts; therefore I hate every wrong path.'),(358150,12,19,119,105,'Nun?<br/>Your word is a lamp for my feet, a light on my path.'),(358151,12,19,119,106,'I have taken an oath and confirmed it, that I will follow your righteous laws.'),(358152,12,19,119,107,'I have suffered much; preserve my life, Lord, according to your word.'),(358153,12,19,119,108,'Accept, Lord, the willing praise of my mouth, and teach me your laws.'),(358154,12,19,119,109,'Though I constantly take my life in my hands, I will not forget your law.'),(358155,12,19,119,110,'The wicked have set a snare for me, but I have not strayed from your precepts.'),(358156,12,19,119,111,'Your statutes are my heritage forever; they are the joy of my heart.'),(358157,12,19,119,112,'My heart is set on keeping your decrees to the very end. <n>Or [decrees / for their enduring reward]</n>'),(358158,12,19,119,113,'Samekh?<br/>I hate double-minded people, but I love your law.'),(358159,12,19,119,114,'You are my refuge and my shield; I have put my hope in your word.'),(358160,12,19,119,115,'Away from me, you evildoers, that I may keep the commands of my God!'),(358161,12,19,119,116,'Sustain me, my God, according to your promise, and I will live; do not let my hopes be dashed.'),(358162,12,19,119,117,'Uphold me, and I will be delivered; I will always have regard for your decrees.'),(358163,12,19,119,118,'You reject all who stray from your decrees, for their delusions come to nothing.'),(358164,12,19,119,119,'All the wicked of the earth you discard like dross; therefore I love your statutes.'),(358165,12,19,119,120,'My flesh trembles in fear of you; I stand in awe of your laws.'),(358166,12,19,119,121,'Ayin?<br/>I have done what is righteous and just; do not leave me to my oppressors.'),(358167,12,19,119,122,'Ensure your servant\'s well-being; do not let the arrogant oppress me.'),(358168,12,19,119,123,'My eyes fail, looking for your salvation, looking for your righteous promise.'),(358169,12,19,119,124,'Deal with your servant according to your love and teach me your decrees.'),(358170,12,19,119,125,'I am your servant; give me discernment that I may understand your statutes.'),(358171,12,19,119,126,'It is time for you to act, Lord; your law is being broken.'),(358172,12,19,119,127,'Because I love your commands more than gold, more than pure gold,'),(358173,12,19,119,128,'and because I consider all your precepts right, I hate every wrong path.'),(358174,12,19,119,129,'Pe?<br/>Your statutes are wonderful; therefore I obey them.'),(358175,12,19,119,130,'The unfolding of your words gives light; it gives understanding to the simple.'),(358176,12,19,119,131,'I open my mouth and pant, longing for your commands.'),(358177,12,19,119,132,'Turn to me and have mercy on me, as you always do to those who love your name.'),(358178,12,19,119,133,'Direct my footsteps according to your word; let no sin rule over me.'),(358179,12,19,119,134,'Redeem me from human oppression, that I may obey your precepts.'),(358180,12,19,119,135,'Make your face shine on your servant and teach me your decrees.'),(358181,12,19,119,136,'Streams of tears flow from my eyes, for your law is not obeyed.'),(358182,12,19,119,137,'Tsadhe?<br/>You are righteous, Lord, and your laws are right.'),(358183,12,19,119,138,'The statutes you have laid down are righteous; they are fully trustworthy.'),(358184,12,19,119,139,'My zeal wears me out, for my enemies ignore your words.'),(358185,12,19,119,140,'Your promises have been thoroughly tested, and your servant loves them.'),(358186,12,19,119,141,'Though I am lowly and despised, I do not forget your precepts.'),(358187,12,19,119,142,'Your righteousness is everlasting and your law is true.'),(358188,12,19,119,143,'Trouble and distress have come upon me, but your commands give me delight.'),(358189,12,19,119,144,'Your statutes are always righteous; give me understanding that I may live.'),(358190,12,19,119,145,'Qoph?<br/>I call with all my heart; answer me, Lord, and I will obey your decrees.'),(358191,12,19,119,146,'I call out to you; save me and I will keep your statutes.'),(358192,12,19,119,147,'I rise before dawn and cry for help; I have put my hope in your word.'),(358193,12,19,119,148,'My eyes stay open through the watches of the night, that I may meditate on your promises.'),(358194,12,19,119,149,'Hear my voice in accordance with your love; preserve my life, Lord, according to your laws.'),(358195,12,19,119,150,'Those who devise wicked schemes are near, but they are far from your law.'),(358196,12,19,119,151,'Yet you are near, Lord, and all your commands are true.'),(358197,12,19,119,152,'Long ago I learned from your statutes that you established them to last forever.'),(358198,12,19,119,153,'Resh?<br/>Look on my suffering and deliver me, for I have not forgotten your law.'),(358199,12,19,119,154,'Defend my cause and redeem me; preserve my life according to your promise.'),(358200,12,19,119,155,'Salvation is far from the wicked, for they do not seek out your decrees.'),(358201,12,19,119,156,'Your compassion, Lord, is great; preserve my life according to your laws.'),(358202,12,19,119,157,'Many are the foes who persecute me, but I have not turned from your statutes.'),(358203,12,19,119,158,'I look on the faithless with loathing, for they do not obey your word.'),(358204,12,19,119,159,'See how I love your precepts; preserve my life, Lord, in accordance with your love.'),(358205,12,19,119,160,'All your words are true; all your righteous laws are eternal.'),(358206,12,19,119,161,'Sin and Shin?<br/>Rulers persecute me without cause, but my heart trembles at your word.'),(358207,12,19,119,162,'I rejoice in your promise like one who finds great spoil.'),(358208,12,19,119,163,'I hate and detest falsehood but I love your law.'),(358209,12,19,119,164,'Seven times a day I praise you for your righteous laws.'),(358210,12,19,119,165,'Great peace have those who love your law, and nothing can make them stumble.'),(358211,12,19,119,166,'I wait for your salvation, Lord, and I follow your commands.'),(358212,12,19,119,167,'I obey your statutes, for I love them greatly.'),(358213,12,19,119,168,'I obey your precepts and your statutes, for all my ways are known to you.'),(358214,12,19,119,169,'Taw?<br/>May my cry come before you, Lord; give me understanding according to your word.'),(358215,12,19,119,170,'May my supplication come before you; deliver me according to your promise.'),(358216,12,19,119,171,'May my lips overflow with praise, for you teach me your decrees.'),(358217,12,19,119,172,'May my tongue sing of your word, for all your commands are righteous.'),(358218,12,19,119,173,'May your hand be ready to help me, for I have chosen your precepts.'),(358219,12,19,119,174,'I long for your salvation, Lord, and your law gives me delight.'),(358220,12,19,119,175,'Let me live that I may praise you, and may your laws sustain me.'),(358221,12,19,119,176,'I have strayed like a lost sheep. Seek your servant, for I have not forgotten your commands.'),(358222,12,19,120,1,'?A song of ascents.?<br/> I call on the Lord in my distress, and he answers me.'),(358223,12,19,120,2,'Save me, Lord, from lying lips and from deceitful tongues.'),(358224,12,19,120,3,'What will he do to you, and what more besides, you deceitful tongue?'),(358225,12,19,120,4,'He will punish you with a warrior\'s sharp arrows, with burning coals of the broom bush.'),(358226,12,19,120,5,'Woe to me that I dwell in Meshek, that I live among the tents of Kedar!'),(358227,12,19,120,6,'Too long have I lived among those who hate peace.'),(358228,12,19,120,7,'I am for peace; but when I speak, they are for war.'),(358229,12,19,121,1,'?A song of ascents.?<br/> I lift up my eyes to the mountains -  where does my help come from?'),(358230,12,19,121,2,'My help comes from the Lord, the Maker of heaven and earth.'),(358231,12,19,121,3,'He will not let your foot slip -  he who watches over you will not slumber;'),(358232,12,19,121,4,'indeed, he who watches over Israel will neither slumber nor sleep.'),(358233,12,19,121,5,'The Lord watches over you -  the Lord is your shade at your right hand;'),(358234,12,19,121,6,'the sun will not harm you by day, nor the moon by night.'),(358235,12,19,121,7,'The Lord will keep you from all harm -  he will watch over your life;'),(358236,12,19,121,8,'the Lord will watch over your coming and going both now and forevermore.'),(358237,12,19,122,1,'?A song of ascents. Of David.?<br/> I rejoiced with those who said to me, \"Let us go to the house of the Lord.\"'),(358238,12,19,122,2,'Our feet are standing in your gates, Jerusalem.'),(358239,12,19,122,3,'Jerusalem is built like a city that is closely compacted together.'),(358240,12,19,122,4,'That is where the tribes go up -  the tribes of the Lord -  to praise the name of the Lord according to the statute given to Israel.'),(358241,12,19,122,5,'There stand the thrones for judgment, the thrones of the house of David.'),(358242,12,19,122,6,'Pray for the peace of Jerusalem: \"May those who love you be secure.'),(358243,12,19,122,7,'May there be peace within your walls and security within your citadels.\"'),(358244,12,19,122,8,'For the sake of my family and friends, I will say, \"Peace be within you.\"'),(358245,12,19,122,9,'For the sake of the house of the Lord our God, I will seek your prosperity.'),(358246,12,19,123,1,'?A song of ascents.?<br/> I lift up my eyes to you, to you who sit enthroned in heaven.'),(358247,12,19,123,2,'As the eyes of slaves look to the hand of their master, as the eyes of a female slave look to the hand of her mistress, so our eyes look to the Lord our God, till he shows us his mercy.'),(358248,12,19,123,3,'Have mercy on us, Lord, have mercy on us, for we have endured no end of contempt.'),(358249,12,19,123,4,'We have endured no end of ridicule from the arrogant, of contempt from the proud.'),(358250,12,19,124,1,'?A song of ascents. Of David.?<br/> If the Lord had not been on our side -  let Israel say - '),(358251,12,19,124,2,'if the Lord had not been on our side when people attacked us,'),(358252,12,19,124,3,'they would have swallowed us alive when their anger flared against us;'),(358253,12,19,124,4,'the flood would have engulfed us, the torrent would have swept over us,'),(358254,12,19,124,5,'the raging waters would have swept us away.'),(358255,12,19,124,6,'Praise be to the Lord, who has not let us be torn by their teeth.'),(358256,12,19,124,7,'We have escaped like a bird from the fowler\'s snare; the snare has been broken, and we have escaped.'),(358257,12,19,124,8,'Our help is in the name of the Lord, the Maker of heaven and earth.'),(358258,12,19,125,1,'?A song of ascents.?<br/> Those who trust in the Lord are like Mount Zion, which cannot be shaken but endures forever.'),(358259,12,19,125,2,'As the mountains surround Jerusalem, so the Lord surrounds his people both now and forevermore.'),(358260,12,19,125,3,'The scepter of the wicked will not remain over the land allotted to the righteous, for then the righteous might use their hands to do evil.'),(358261,12,19,125,4,'Lord, do good to those who are good, to those who are upright in heart.'),(358262,12,19,125,5,'But those who turn to crooked ways the Lord will banish with the evildoers. Peace be on Israel.'),(358263,12,19,126,1,'?A song of ascents.?<br/> When the Lord restored the fortunes of <n>Or [Lord brought back the captives to]</n> Zion, we were like those who dreamed. <n>Or [those restored to health]</n>'),(358264,12,19,126,2,'Our mouths were filled with laughter, our tongues with songs of joy. Then it was said among the nations, \"The Lord has done great things for them.\"'),(358265,12,19,126,3,'The Lord has done great things for us, and we are filled with joy.'),(358266,12,19,126,4,'Restore our fortunes, <n>Or [Bring back our captives]</n> Lord, like streams in the Negev.'),(358267,12,19,126,5,'Those who sow with tears will reap with songs of joy.'),(358268,12,19,126,6,'Those who go out weeping, carrying seed to sow, will return with songs of joy, carrying sheaves with them.'),(358269,12,19,127,1,'?A song of ascents. Of Solomon.?<br/> Unless the Lord builds the house, the builders labor in vain. Unless the Lord watches over the city, the guards stand watch in vain.'),(358270,12,19,127,2,'In vain you rise early and stay up late, toiling for food to eat -  for he grants sleep to <n>Or [eat -  / for while they sleep he provides for]</n> those he loves.'),(358271,12,19,127,3,'Children are a heritage from the Lord, offspring a reward from him.'),(358272,12,19,127,4,'Like arrows in the hands of a warrior are children born in one\'s youth.'),(358273,12,19,127,5,'Blessed is the man whose quiver is full of them. They will not be put to shame when they contend with their opponents in court.'),(358274,12,19,128,1,'?A song of ascents.?<br/> Blessed are all who fear the Lord, who walk in obedience to him.'),(358275,12,19,128,2,'You will eat the fruit of your labor; blessings and prosperity will be yours.'),(358276,12,19,128,3,'Your wife will be like a fruitful vine within your house; your children will be like olive shoots around your table.'),(358277,12,19,128,4,'Yes, this will be the blessing for the man who fears the Lord.'),(358278,12,19,128,5,'May the Lord bless you from Zion; may you see the prosperity of Jerusalem all the days of your life.'),(358279,12,19,128,6,'May you live to see your children\'s children -  peace be on Israel.'),(358280,12,19,129,1,'?A song of ascents.?<br/> \"They have greatly oppressed me from my youth,\" let Israel say;'),(358281,12,19,129,2,'\"they have greatly oppressed me from my youth, but they have not gained the victory over me.'),(358282,12,19,129,3,'Plowmen have plowed my back and made their furrows long.'),(358283,12,19,129,4,'But the Lord is righteous; he has cut me free from the cords of the wicked.\"'),(358284,12,19,129,5,'May all who hate Zion be turned back in shame.'),(358285,12,19,129,6,'May they be like grass on the roof, which withers before it can grow;'),(358286,12,19,129,7,'a reaper cannot fill his hands with it, nor one who gathers fill his arms.'),(358287,12,19,129,8,'May those who pass by not say to them, \"The blessing of the Lord be on you; we bless you in the name of the Lord.\"'),(358288,12,19,130,1,'?A song of ascents.?<br/> Out of the depths I cry to you, Lord;'),(358289,12,19,130,2,'Lord, hear my voice. Let your ears be attentive to my cry for mercy.'),(358290,12,19,130,3,'If you, Lord, kept a record of sins, Lord, who could stand?'),(358291,12,19,130,4,'But with you there is forgiveness, so that we can, with reverence, serve you.'),(358292,12,19,130,5,'I wait for the Lord, my whole being waits, and in his word I put my hope.'),(358293,12,19,130,6,'I wait for the Lord more than watchmen wait for the morning, more than watchmen wait for the morning.'),(358294,12,19,130,7,'Israel, put your hope in the Lord, for with the Lord is unfailing love and with him is full redemption.'),(358295,12,19,130,8,'He himself will redeem Israel from all their sins.'),(358296,12,19,131,1,'?A song of ascents. Of David.?<br/> My heart is not proud, Lord, my eyes are not haughty; I do not concern myself with great matters or things too wonderful for me.'),(358297,12,19,131,2,'But I have calmed and quieted myself, I am like a weaned child with its mother; like a weaned child I am content.'),(358298,12,19,131,3,'Israel, put your hope in the Lord both now and forevermore.'),(358299,12,19,132,1,'?A song of ascents.?<br/> Lord, remember David and all his self-denial.'),(358300,12,19,132,2,'He swore an oath to the Lord, he made a vow to the Mighty One of Jacob:'),(358301,12,19,132,3,'\"I will not enter my house or go to my bed,'),(358302,12,19,132,4,'I will allow no sleep to my eyes or slumber to my eyelids,'),(358303,12,19,132,5,'till I find a place for the Lord, a dwelling for the Mighty One of Jacob.\"'),(358304,12,19,132,6,'We heard it in Ephrathah, we came upon it in the fields of Jaar:'),(358305,12,19,132,7,'\"Let us go to his dwelling place, let us worship at his footstool, saying,'),(358306,12,19,132,8,'\'Arise, Lord, and come to your resting place, you and the ark of your might.'),(358307,12,19,132,9,'May your priests be clothed with your righteousness; may your faithful people sing for joy.\'\"'),(358308,12,19,132,10,'For the sake of your servant David, do not reject your anointed one.'),(358309,12,19,132,11,'The Lord swore an oath to David, a sure oath he will not revoke: \"One of your own descendants I will place on your throne.'),(358310,12,19,132,12,'If your sons keep my covenant and the statutes I teach them, then their sons will sit on your throne for ever and ever.\"'),(358311,12,19,132,13,'For the Lord has chosen Zion, he has desired it for his dwelling, saying,'),(358312,12,19,132,14,'\"This is my resting place for ever and ever; here I will sit enthroned, for I have desired it.'),(358313,12,19,132,15,'I will bless her with abundant provisions; her poor I will satisfy with food.'),(358314,12,19,132,16,'I will clothe her priests with salvation, and her faithful people will ever sing for joy.'),(358315,12,19,132,17,'\"Here I will make a horn <n>[Horn] here symbolizes strong one, that is, king.</n> grow for David and set up a lamp for my anointed one.'),(358316,12,19,132,18,'I will clothe his enemies with shame, but his head will be adorned with a radiant crown.\"'),(358317,12,19,133,1,'?A song of ascents. Of David.?<br/> How good and pleasant it is when God\'s people live together in unity!'),(358318,12,19,133,2,'It is like precious oil poured on the head, running down on the beard, running down on Aaron\'s beard, down on the collar of his robe.'),(358319,12,19,133,3,'It is as if the dew of Hermon were falling on Mount Zion. For there the Lord bestows his blessing, even life forevermore.'),(358320,12,19,134,1,'?A song of ascents.?<br/> Praise the Lord, all you servants of the Lord who minister by night in the house of the Lord.'),(358321,12,19,134,2,'Lift up your hands in the sanctuary and praise the Lord.'),(358322,12,19,134,3,'May the Lord bless you from Zion, he who is the Maker of heaven and earth.'),(358323,12,19,135,1,'Praise the Lord. <n>Hebrew [Hallelu Yah]; also in verses 3 and 21</n> Praise the name of the Lord; praise him, you servants of the Lord,'),(358324,12,19,135,2,'you who minister in the house of the Lord, in the courts of the house of our God.'),(358325,12,19,135,3,'Praise the Lord, for the Lord is good; sing praise to his name, for that is pleasant.'),(358326,12,19,135,4,'For the Lord has chosen Jacob to be his own, Israel to be his treasured possession.'),(358327,12,19,135,5,'I know that the Lord is great, that our Lord is greater than all gods.'),(358328,12,19,135,6,'The Lord does whatever pleases him, in the heavens and on the earth, in the seas and all their depths.'),(358329,12,19,135,7,'He makes clouds rise from the ends of the earth; he sends lightning with the rain and brings out the wind from his storehouses.'),(358330,12,19,135,8,'He struck down the firstborn of Egypt, the firstborn of people and animals.'),(358331,12,19,135,9,'He sent his signs and wonders into your midst, Egypt, against Pharaoh and all his servants.'),(358332,12,19,135,10,'He struck down many nations and killed mighty kings - '),(358333,12,19,135,11,'Sihon king of the Amorites, Og king of Bashan, and all the kings of Canaan - '),(358334,12,19,135,12,'and he gave their land as an inheritance, an inheritance to his people Israel.'),(358335,12,19,135,13,'Your name, Lord, endures forever, your renown, Lord, through all generations.'),(358336,12,19,135,14,'For the Lord will vindicate his people and have compassion on his servants.'),(358337,12,19,135,15,'The idols of the nations are silver and gold, made by human hands.'),(358338,12,19,135,16,'They have mouths, but cannot speak, eyes, but cannot see.'),(358339,12,19,135,17,'They have ears, but cannot hear, nor is there breath in their mouths.'),(358340,12,19,135,18,'Those who make them will be like them, and so will all who trust in them.'),(358341,12,19,135,19,'All you Israelites, praise the Lord; house of Aaron, praise the Lord;'),(358342,12,19,135,20,'house of Levi, praise the Lord; you who fear him, praise the Lord.'),(358343,12,19,135,21,'Praise be to the Lord from Zion, to him who dwells in Jerusalem. Praise the Lord.'),(358344,12,19,136,1,'Give thanks to the Lord, for he is good. <i>His love endures forever.</i>'),(358345,12,19,136,2,'Give thanks to the God of gods. <i>His love endures forever.</i>'),(358346,12,19,136,3,'Give thanks to the Lord of lords: <i>His love endures forever.</i>'),(358347,12,19,136,4,'to him who alone does great wonders, <i>His love endures forever.</i>'),(358348,12,19,136,5,'who by his understanding made the heavens, <i>His love endures forever.</i>'),(358349,12,19,136,6,'who spread out the earth upon the waters, <i>His love endures forever.</i>'),(358350,12,19,136,7,'who made the great lights -  <i>His love endures forever.</i>'),(358351,12,19,136,8,'the sun to govern the day, <i>His love endures forever.</i>'),(358352,12,19,136,9,'the moon and stars to govern the night; <i>His love endures forever.</i>'),(358353,12,19,136,10,'to him who struck down the firstborn of Egypt <i>His love endures forever.</i>'),(358354,12,19,136,11,'and brought Israel out from among them <i>His love endures forever.</i>'),(358355,12,19,136,12,'with a mighty hand and outstretched arm; <i>His love endures forever.</i>'),(358356,12,19,136,13,'to him who divided the Red Sea <n>Or [the Sea of Reeds]; also in verse 15</n> asunder <i>His love endures forever.</i>'),(358357,12,19,136,14,'and brought Israel through the midst of it, <i>His love endures forever.</i>'),(358358,12,19,136,15,'but swept Pharaoh and his army into the Red Sea; <i>His love endures forever.</i>'),(358359,12,19,136,16,'to him who led his people through the wilderness; <i>His love endures forever.</i>'),(358360,12,19,136,17,'to him who struck down great kings, <i>His love endures forever.</i>'),(358361,12,19,136,18,'and killed mighty kings -  <i>His love endures forever.</i>'),(358362,12,19,136,19,'Sihon king of the Amorites <i>His love endures forever.</i>'),(358363,12,19,136,20,'and Og king of Bashan -  <i>His love endures forever.</i>'),(358364,12,19,136,21,'and gave their land as an inheritance, <i>His love endures forever.</i>'),(358365,12,19,136,22,'an inheritance to his servant Israel. <i>His love endures forever.</i>'),(358366,12,19,136,23,'He remembered us in our low estate <i>His love endures forever.</i>'),(358367,12,19,136,24,'and freed us from our enemies. <i>His love endures forever.</i>'),(358368,12,19,136,25,'He gives food to every creature. <i>His love endures forever.</i>'),(358369,12,19,136,26,'Give thanks to the God of heaven. <i>His love endures forever.</i>'),(358370,12,19,137,1,'By the rivers of Babylon we sat and wept when we remembered Zion.'),(358371,12,19,137,2,'There on the poplars we hung our harps,'),(358372,12,19,137,3,'for there our captors asked us for songs, our tormentors demanded songs of joy; they said, \"Sing us one of the songs of Zion!\"'),(358373,12,19,137,4,'How can we sing the songs of the Lord while in a foreign land?'),(358374,12,19,137,5,'If I forget you, Jerusalem, may my right hand forget its skill.'),(358375,12,19,137,6,'May my tongue cling to the roof of my mouth if I do not remember you, if I do not consider Jerusalem my highest joy.'),(358376,12,19,137,7,'Remember, Lord, what the Edomites did on the day Jerusalem fell. \"Tear it down,\" they cried, \"tear it down to its foundations!\"'),(358377,12,19,137,8,'Daughter Babylon, doomed to destruction, happy is the one who repays you according to what you have done to us.'),(358378,12,19,137,9,'Happy is the one who seizes your infants and dashes them against the rocks.'),(358379,12,19,138,1,'?Of David.?<br/> I will praise you, Lord, with all my heart; before the \"gods\" I will sing your praise.'),(358380,12,19,138,2,'I will bow down toward your holy temple and will praise your name for your unfailing love and your faithfulness, for you have so exalted your solemn decree that it surpasses your fame.'),(358381,12,19,138,3,'When I called, you answered me; you greatly emboldened me.'),(358382,12,19,138,4,'May all the kings of the earth praise you, Lord, when they hear what you have decreed.'),(358383,12,19,138,5,'May they sing of the ways of the Lord, for the glory of the Lord is great.'),(358384,12,19,138,6,'Though the Lord is exalted, he looks kindly on the lowly; though lofty, he sees them from afar.'),(358385,12,19,138,7,'Though I walk in the midst of trouble, you preserve my life. You stretch out your hand against the anger of my foes; with your right hand you save me.'),(358386,12,19,138,8,'The Lord will vindicate me; your love, Lord, endures forever -  do not abandon the works of your hands.'),(358387,12,19,139,1,'?For the director of music. Of David. A psalm.?<br/> You have searched me, Lord, and you know me.'),(358388,12,19,139,2,'You know when I sit and when I rise; you perceive my thoughts from afar.'),(358389,12,19,139,3,'You discern my going out and my lying down; you are familiar with all my ways.'),(358390,12,19,139,4,'Before a word is on my tongue you, Lord, know it completely.'),(358391,12,19,139,5,'You hem me in behind and before, and you lay your hand upon me.'),(358392,12,19,139,6,'Such knowledge is too wonderful for me, too lofty for me to attain.'),(358393,12,19,139,7,'Where can I go from your Spirit? Where can I flee from your presence?'),(358394,12,19,139,8,'If I go up to the heavens, you are there; if I make my bed in the depths, you are there.'),(358395,12,19,139,9,'If I rise on the wings of the dawn, if I settle on the far side of the sea,'),(358396,12,19,139,10,'even there your hand will guide me, your right hand will hold me fast.'),(358397,12,19,139,11,'If I say, \"Surely the darkness will hide me and the light become night around me,\"'),(358398,12,19,139,12,'even the darkness will not be dark to you; the night will shine like the day, for darkness is as light to you.'),(358399,12,19,139,13,'For you created my inmost being; you knit me together in my mother\'s womb.'),(358400,12,19,139,14,'I praise you because I am fearfully and wonderfully made; your works are wonderful, I know that full well.'),(358401,12,19,139,15,'My frame was not hidden from you when I was made in the secret place, when I was woven together in the depths of the earth.'),(358402,12,19,139,16,'Your eyes saw my unformed body; all the days ordained for me were written in your book before one of them came to be.'),(358403,12,19,139,17,'How precious to me are your thoughts, <n>Or [How amazing are your thoughts concerning me]</n> God! How vast is the sum of them!'),(358404,12,19,139,18,'Were I to count them, they would outnumber the grains of sand -  when I awake, I am still with you.'),(358405,12,19,139,19,'If only you, God, would slay the wicked! Away from me, you who are bloodthirsty!'),(358406,12,19,139,20,'They speak of you with evil intent; your adversaries misuse your name.'),(358407,12,19,139,21,'Do I not hate those who hate you, Lord, and abhor those who are in rebellion against you?'),(358408,12,19,139,22,'I have nothing but hatred for them; I count them my enemies.'),(358409,12,19,139,23,'Search me, God, and know my heart; test me and know my anxious thoughts.'),(358410,12,19,139,24,'See if there is any offensive way in me, and lead me in the way everlasting.'),(358411,12,19,140,1,'?For the director of music. A psalm of David.?<br/> Rescue me, Lord, from evildoers; protect me from the violent,'),(358412,12,19,140,2,'who devise evil plans in their hearts and stir up war every day.'),(358413,12,19,140,3,'They make their tongues as sharp as a serpent\'s; the poison of vipers is on their lips. <n>The Hebrew has [Selah] (a word of uncertain meaning) here and at the end of verses 5 and 8.</n>'),(358414,12,19,140,4,'Keep me safe, Lord, from the hands of the wicked; protect me from the violent, who devise ways to trip my feet.'),(358415,12,19,140,5,'The arrogant have hidden a snare for me; they have spread out the cords of their net and have set traps for me along my path.'),(358416,12,19,140,6,'I say to the Lord, \"You are my God.\" Hear, Lord, my cry for mercy.'),(358417,12,19,140,7,'Sovereign Lord, my strong deliverer, you shield my head in the day of battle.'),(358418,12,19,140,8,'Do not grant the wicked their desires, Lord; do not let their plans succeed.'),(358419,12,19,140,9,'Those who surround me proudly rear their heads; may the mischief of their lips engulf them.'),(358420,12,19,140,10,'May burning coals fall on them; may they be thrown into the fire, into miry pits, never to rise.'),(358421,12,19,140,11,'May slanderers not be established in the land; may disaster hunt down the violent.'),(358422,12,19,140,12,'I know that the Lord secures justice for the poor and upholds the cause of the needy.'),(358423,12,19,140,13,'Surely the righteous will praise your name, and the upright will live in your presence.'),(358424,12,19,141,1,'?A psalm of David.?<br/> I call to you, Lord, come quickly to me; hear me when I call to you.'),(358425,12,19,141,2,'May my prayer be set before you like incense; may the lifting up of my hands be like the evening sacrifice.'),(358426,12,19,141,3,'Set a guard over my mouth, Lord; keep watch over the door of my lips.'),(358427,12,19,141,4,'Do not let my heart be drawn to what is evil so that I take part in wicked deeds along with those who are evildoers; do not let me eat their delicacies.'),(358428,12,19,141,5,'Let a righteous man strike me - that is a kindness; let him rebuke me - that is oil on my head. My head will not refuse it, for my prayer will still be against the deeds of evildoers.'),(358429,12,19,141,6,'Their rulers will be thrown down from the cliffs, and the wicked will learn that my words were well spoken.'),(358430,12,19,141,7,'They will say, \"As one plows and breaks up the earth, so our bones have been scattered at the mouth of the grave.\"'),(358431,12,19,141,8,'But my eyes are fixed on you, Sovereign Lord; in you I take refuge - do not give me over to death.'),(358432,12,19,141,9,'Keep me safe from the traps set by evildoers, from the snares they have laid for me.'),(358433,12,19,141,10,'Let the wicked fall into their own nets, while I pass by in safety.'),(358434,12,19,142,1,'?A <i>maskil</i> <n>Title: Probably a literary or musical term</n> of David. When he was in the cave. A prayer.?<br/> I cry aloud to the Lord; I lift up my voice to the Lord for mercy.'),(358435,12,19,142,2,'I pour out before him my complaint; before him I tell my trouble.'),(358436,12,19,142,3,'When my spirit grows faint within me, it is you who watch over my way. In the path where I walk people have hidden a snare for me.'),(358437,12,19,142,4,'Look and see, there is no one at my right hand; no one is concerned for me. I have no refuge; no one cares for my life.'),(358438,12,19,142,5,'I cry to you, Lord; I say, \"You are my refuge, my portion in the land of the living.\"'),(358439,12,19,142,6,'Listen to my cry, for I am in desperate need; rescue me from those who pursue me, for they are too strong for me.'),(358440,12,19,142,7,'Set me free from my prison, that I may praise your name. Then the righteous will gather about me because of your goodness to me.'),(358441,12,19,143,1,'?A psalm of David.?<br/> Lord, hear my prayer, listen to my cry for mercy; in your faithfulness and righteousness come to my relief.'),(358442,12,19,143,2,'Do not bring your servant into judgment, for no one living is righteous before you.'),(358443,12,19,143,3,'The enemy pursues me, he crushes me to the ground; he makes me dwell in the darkness like those long dead.'),(358444,12,19,143,4,'So my spirit grows faint within me; my heart within me is dismayed.'),(358445,12,19,143,5,'I remember the days of long ago; I meditate on all your works and consider what your hands have done.'),(358446,12,19,143,6,'I spread out my hands to you; I thirst for you like a parched land. <n>The Hebrew has [Selah] (a word of uncertain meaning) here.</n>'),(358447,12,19,143,7,'Answer me quickly, Lord; my spirit fails. Do not hide your face from me or I will be like those who go down to the pit.'),(358448,12,19,143,8,'Let the morning bring me word of your unfailing love, for I have put my trust in you. Show me the way I should go, for to you I entrust my life.'),(358449,12,19,143,9,'Rescue me from my enemies, Lord, for I hide myself in you.'),(358450,12,19,143,10,'Teach me to do your will, for you are my God; may your good Spirit lead me on level ground.'),(358451,12,19,143,11,'For your name\'s sake, Lord, preserve my life; in your righteousness, bring me out of trouble.'),(358452,12,19,143,12,'In your unfailing love, silence my enemies; destroy all my foes, for I am your servant.'),(358453,12,19,144,1,'?Of David.?<br/> Praise be to the Lord my Rock, who trains my hands for war, my fingers for battle.'),(358454,12,19,144,2,'He is my loving God and my fortress, my stronghold and my deliverer, my shield, in whom I take refuge, who subdues peoples <n>Many manuscripts of the Masoretic Text, Dead Sea Scrolls, Aquila, Jerome and Syriac; most manuscripts of the Masoretic Text [subdues my people]</n> under me.'),(358455,12,19,144,3,'Lord, what are human beings that you care for them, mere mortals that you think of them?'),(358456,12,19,144,4,'They are like a breath; their days are like a fleeting shadow.'),(358457,12,19,144,5,'Part your heavens, Lord, and come down; touch the mountains, so that they smoke.'),(358458,12,19,144,6,'Send forth lightning and scatter the enemy; shoot your arrows and rout them.'),(358459,12,19,144,7,'Reach down your hand from on high; deliver me and rescue me from the mighty waters, from the hands of foreigners'),(358460,12,19,144,8,'whose mouths are full of lies, whose right hands are deceitful.'),(358461,12,19,144,9,'I will sing a new song to you, my God; on the ten-stringed lyre I will make music to you,'),(358462,12,19,144,10,'to the One who gives victory to kings, who delivers his servant David. From the deadly sword'),(358463,12,19,144,11,'deliver me; rescue me from the hands of foreigners whose mouths are full of lies, whose right hands are deceitful.'),(358464,12,19,144,12,'Then our sons in their youth will be like well-nurtured plants, and our daughters will be like pillars carved to adorn a palace.'),(358465,12,19,144,13,'Our barns will be filled with every kind of provision. Our sheep will increase by thousands, by tens of thousands in our fields;'),(358466,12,19,144,14,'our oxen will draw heavy loads. <n>Or [our chieftains will be firmly established]</n> There will be no breaching of walls, no going into captivity, no cry of distress in our streets.'),(358467,12,19,144,15,'Blessed is the people of whom this is true; blessed is the people whose God is the Lord.'),(358468,12,19,145,1,'?A psalm of praise. Of David.?<br/> I will exalt you, my God the King; I will praise your name for ever and ever.'),(358469,12,19,145,2,'Every day I will praise you and extol your name for ever and ever.'),(358470,12,19,145,3,'Great is the Lord and most worthy of praise; his greatness no one can fathom.'),(358471,12,19,145,4,'One generation commends your works to another; they tell of your mighty acts.'),(358472,12,19,145,5,'They speak of the glorious splendor of your majesty -  and I will meditate on your wonderful works. <n>Dead Sea Scrolls and Syriac (see also Septuagint); Masoretic Text [On the glorious splendor of your majesty / and on your wonderful works I will meditate]</n>'),(358473,12,19,145,6,'They tell of the power of your awesome works -  and I will proclaim your great deeds.'),(358474,12,19,145,7,'They celebrate your abundant goodness and joyfully sing of your righteousness.'),(358475,12,19,145,8,'The Lord is gracious and compassionate, slow to anger and rich in love.'),(358476,12,19,145,9,'The Lord is good to all; he has compassion on all he has made.'),(358477,12,19,145,10,'All your works praise you, Lord; your faithful people extol you.'),(358478,12,19,145,11,'They tell of the glory of your kingdom and speak of your might,'),(358479,12,19,145,12,'so that all people may know of your mighty acts and the glorious splendor of your kingdom.'),(358480,12,19,145,13,'Your kingdom is an everlasting kingdom, and your dominion endures through all generations. The Lord is trustworthy in all he promises and faithful in all he does. <n>One manuscript of the Masoretic Text, Dead Sea Scrolls and Syriac (see also Septuagint); most manuscripts of the Masoretic Text do not have the last two lines of verse 13.</n>'),(358481,12,19,145,14,'The Lord upholds all who fall and lifts up all who are bowed down.'),(358482,12,19,145,15,'The eyes of all look to you, and you give them their food at the proper time.'),(358483,12,19,145,16,'You open your hand and satisfy the desires of every living thing.'),(358484,12,19,145,17,'The Lord is righteous in all his ways and faithful in all he does.'),(358485,12,19,145,18,'The Lord is near to all who call on him, to all who call on him in truth.'),(358486,12,19,145,19,'He fulfills the desires of those who fear him; he hears their cry and saves them.'),(358487,12,19,145,20,'The Lord watches over all who love him, but all the wicked he will destroy.'),(358488,12,19,145,21,'My mouth will speak in praise of the Lord. Let every creature praise his holy name for ever and ever.'),(358489,12,19,146,1,'Praise the Lord. <n>Hebrew [Hallelu Yah]; also in verse 10</n> Praise the Lord, my soul.'),(358490,12,19,146,2,'I will praise the Lord all my life; I will sing praise to my God as long as I live.'),(358491,12,19,146,3,'Do not put your trust in princes, in human beings, who cannot save.'),(358492,12,19,146,4,'When their spirit departs, they return to the ground; on that very day their plans come to nothing.'),(358493,12,19,146,5,'Blessed are those whose help is the God of Jacob, whose hope is in the Lord their God.'),(358494,12,19,146,6,'He is the Maker of heaven and earth, the sea, and everything in them -  he remains faithful forever.'),(358495,12,19,146,7,'He upholds the cause of the oppressed and gives food to the hungry. The Lord sets prisoners free,'),(358496,12,19,146,8,'the Lord gives sight to the blind, the Lord lifts up those who are bowed down, the Lord loves the righteous.'),(358497,12,19,146,9,'The Lord watches over the foreigner and sustains the fatherless and the widow, but he frustrates the ways of the wicked.'),(358498,12,19,146,10,'The Lord reigns forever, your God, O Zion, for all generations. Praise the Lord.'),(358499,12,19,147,1,'Praise the Lord. <n>Hebrew [Hallelu Yah]; also in verse 20</n> How good it is to sing praises to our God, how pleasant and fitting to praise him!'),(358500,12,19,147,2,'The Lord builds up Jerusalem; he gathers the exiles of Israel.'),(358501,12,19,147,3,'He heals the brokenhearted and binds up their wounds.'),(358502,12,19,147,4,'He determines the number of the stars and calls them each by name.'),(358503,12,19,147,5,'Great is our Lord and mighty in power; his understanding has no limit.'),(358504,12,19,147,6,'The Lord sustains the humble but casts the wicked to the ground.'),(358505,12,19,147,7,'Sing to the Lord with grateful praise; make music to our God on the harp.'),(358506,12,19,147,8,'He covers the sky with clouds; he supplies the earth with rain and makes grass grow on the hills.'),(358507,12,19,147,9,'He provides food for the cattle and for the young ravens when they call.'),(358508,12,19,147,10,'His pleasure is not in the strength of the horse, nor his delight in the legs of the warrior;'),(358509,12,19,147,11,'the Lord delights in those who fear him, who put their hope in his unfailing love.'),(358510,12,19,147,12,'Extol the Lord, Jerusalem; praise your God, Zion.'),(358511,12,19,147,13,'He strengthens the bars of your gates and blesses your people within you.'),(358512,12,19,147,14,'He grants peace to your borders and satisfies you with the finest of wheat.'),(358513,12,19,147,15,'He sends his command to the earth; his word runs swiftly.'),(358514,12,19,147,16,'He spreads the snow like wool and scatters the frost like ashes.'),(358515,12,19,147,17,'He hurls down his hail like pebbles. Who can withstand his icy blast?'),(358516,12,19,147,18,'He sends his word and melts them; he stirs up his breezes, and the waters flow.'),(358517,12,19,147,19,'He has revealed his word to Jacob, his laws and decrees to Israel.'),(358518,12,19,147,20,'He has done this for no other nation; they do not know his laws. <n>Masoretic Text; Dead Sea Scrolls and Septuagint [nation; / he has not made his laws known to them]</n> Praise the Lord.'),(358519,12,19,148,1,'Praise the Lord. <n>Hebrew [Hallelu Yah]; also in verse 14</n> Praise the Lord from the heavens; praise him in the heights above.'),(358520,12,19,148,2,'Praise him, all his angels; praise him, all his heavenly hosts.'),(358521,12,19,148,3,'Praise him, sun and moon; praise him, all you shining stars.'),(358522,12,19,148,4,'Praise him, you highest heavens and you waters above the skies.'),(358523,12,19,148,5,'Let them praise the name of the Lord, for at his command they were created,'),(358524,12,19,148,6,'and he established them for ever and ever -  he issued a decree that will never pass away.'),(358525,12,19,148,7,'Praise the Lord from the earth, you great sea creatures and all ocean depths,'),(358526,12,19,148,8,'lightning and hail, snow and clouds, stormy winds that do his bidding,'),(358527,12,19,148,9,'you mountains and all hills, fruit trees and all cedars,'),(358528,12,19,148,10,'wild animals and all cattle, small creatures and flying birds,'),(358529,12,19,148,11,'kings of the earth and all nations, you princes and all rulers on earth,'),(358530,12,19,148,12,'young men and women, old men and children.'),(358531,12,19,148,13,'Let them praise the name of the Lord, for his name alone is exalted; his splendor is above the earth and the heavens.'),(358532,12,19,148,14,'And he has raised up for his people a horn, <n>[Horn] here symbolizes strength.</n> the praise of all his faithful servants, of Israel, the people close to his heart. Praise the Lord.'),(358533,12,19,149,1,'Praise the Lord. <n>Hebrew [Hallelu Yah]; also in verse 9</n> Sing to the Lord a new song, his praise in the assembly of his faithful people.'),(358534,12,19,149,2,'Let Israel rejoice in their Maker; let the people of Zion be glad in their King.'),(358535,12,19,149,3,'Let them praise his name with dancing and make music to him with timbrel and harp.'),(358536,12,19,149,4,'For the Lord takes delight in his people; he crowns the humble with victory.'),(358537,12,19,149,5,'Let his faithful people rejoice in this honor and sing for joy on their beds.'),(358538,12,19,149,6,'May the praise of God be in their mouths and a double-edged sword in their hands,'),(358539,12,19,149,7,'to inflict vengeance on the nations and punishment on the peoples,'),(358540,12,19,149,8,'to bind their kings with fetters, their nobles with shackles of iron,'),(358541,12,19,149,9,'to carry out the sentence written against them -  this is the glory of all his faithful people. Praise the Lord.'),(358542,12,19,150,1,'Praise the Lord. <n>Hebrew [Hallelu Yah]; also in verse 6</n> Praise God in his sanctuary; praise him in his mighty heavens.'),(358543,12,19,150,2,'Praise him for his acts of power; praise him for his surpassing greatness.'),(358544,12,19,150,3,'Praise him with the sounding of the trumpet, praise him with the harp and lyre,'),(358545,12,19,150,4,'praise him with timbrel and dancing, praise him with the strings and pipe,'),(358546,12,19,150,5,'praise him with the clash of cymbals, praise him with resounding cymbals.'),(358547,12,19,150,6,'Let everything that has breath praise the Lord. Praise the Lord.'),(358548,12,20,1,1,'The proverbs of Solomon son of David, king of Israel:'),(358549,12,20,1,2,'for gaining wisdom and instruction; for understanding words of insight;'),(358550,12,20,1,3,'for receiving instruction in prudent behavior, doing what is right and just and fair;'),(358551,12,20,1,4,'for giving prudence to those who are simple, <n>The Hebrew word rendered [simple] in Proverbs denotes a person who is gullible, without moral direction and inclined to evil.</n> knowledge and discretion to the young - '),(358552,12,20,1,5,'let the wise listen and add to their learning, and let the discerning get guidance - '),(358553,12,20,1,6,'for understanding proverbs and parables, the sayings and riddles of the wise. <n>Or [understanding a proverb, namely, a parable, / and the sayings of the wise, their riddles]</n>'),(358554,12,20,1,7,'The fear of the Lord is the beginning of knowledge, but fools <n>The Hebrew words rendered [fool] in Proverbs, and often elsewhere in the Old Testament, denote a person who is morally deficient.</n> despise wisdom and instruction.'),(358555,12,20,1,8,'Listen, my son, to your father\'s instruction and do not forsake your mother\'s teaching.'),(358556,12,20,1,9,'They are a garland to grace your head and a chain to adorn your neck.'),(358557,12,20,1,10,'My son, if sinful men entice you, do not give in to them.'),(358558,12,20,1,11,'If they say, \"Come along with us; let\'s lie in wait for innocent blood, let\'s ambush some harmless soul;'),(358559,12,20,1,12,'let\'s swallow them alive, like the grave, and whole, like those who go down to the pit;'),(358560,12,20,1,13,'we will get all sorts of valuable things and fill our houses with plunder;'),(358561,12,20,1,14,'cast lots with us; we will all share the loot\" - '),(358562,12,20,1,15,'my son, do not go along with them, do not set foot on their paths;'),(358563,12,20,1,16,'for their feet rush into evil, they are swift to shed blood.'),(358564,12,20,1,17,'How useless to spread a net where every bird can see it!'),(358565,12,20,1,18,'These men lie in wait for their own blood; they ambush only themselves!'),(358566,12,20,1,19,'Such are the paths of all who go after ill-gotten gain; it takes away the life of those who get it.'),(358567,12,20,1,20,'Out in the open wisdom calls aloud, she raises her voice in the public square;'),(358568,12,20,1,21,'on top of the wall <n>Septuagint; Hebrew [/ at noisy street corners]</n> she cries out, at the city gate she makes her speech:'),(358569,12,20,1,22,'\"How long will you who are simple love your simple ways? How long will mockers delight in mockery and fools hate knowledge?'),(358570,12,20,1,23,'Repent at my rebuke! Then I will pour out my thoughts to you, I will make known to you my teachings.'),(358571,12,20,1,24,'But since you refuse to listen when I call and no one pays attention when I stretch out my hand,'),(358572,12,20,1,25,'since you disregard all my advice and do not accept my rebuke,'),(358573,12,20,1,26,'I in turn will laugh when disaster strikes you; I will mock when calamity overtakes you - '),(358574,12,20,1,27,'when calamity overtakes you like a storm, when disaster sweeps over you like a whirlwind, when distress and trouble overwhelm you.'),(358575,12,20,1,28,'\"Then they will call to me but I will not answer; they will look for me but will not find me,'),(358576,12,20,1,29,'since they hated knowledge and did not choose to fear the Lord.'),(358577,12,20,1,30,'Since they would not accept my advice and spurned my rebuke,'),(358578,12,20,1,31,'they will eat the fruit of their ways and be filled with the fruit of their schemes.'),(358579,12,20,1,32,'For the waywardness of the simple will kill them, and the complacency of fools will destroy them;'),(358580,12,20,1,33,'but whoever listens to me will live in safety and be at ease, without fear of harm.\"'),(358581,12,20,2,1,'My son, if you accept my words and store up my commands within you,'),(358582,12,20,2,2,'turning your ear to wisdom and applying your heart to understanding - '),(358583,12,20,2,3,'indeed, if you call out for insight and cry aloud for understanding,'),(358584,12,20,2,4,'and if you look for it as for silver and search for it as for hidden treasure,'),(358585,12,20,2,5,'then you will understand the fear of the Lord and find the knowledge of God.'),(358586,12,20,2,6,'For the Lord gives wisdom; from his mouth come knowledge and understanding.'),(358587,12,20,2,7,'He holds success in store for the upright, he is a shield to those whose walk is blameless,'),(358588,12,20,2,8,'for he guards the course of the just and protects the way of his faithful ones.'),(358589,12,20,2,9,'Then you will understand what is right and just and fair - every good path.'),(358590,12,20,2,10,'For wisdom will enter your heart, and knowledge will be pleasant to your soul.'),(358591,12,20,2,11,'Discretion will protect you, and understanding will guard you.'),(358592,12,20,2,12,'Wisdom will save you from the ways of wicked men, from men whose words are perverse,'),(358593,12,20,2,13,'who have left the straight paths to walk in dark ways,'),(358594,12,20,2,14,'who delight in doing wrong and rejoice in the perverseness of evil,'),(358595,12,20,2,15,'whose paths are crooked and who are devious in their ways.'),(358596,12,20,2,16,'Wisdom will save you also from the adulterous woman, from the wayward woman with her seductive words,'),(358597,12,20,2,17,'who has left the partner of her youth and ignored the covenant she made before God. <n>Or [covenant of her God]</n>'),(358598,12,20,2,18,'Surely her house leads down to death and her paths to the spirits of the dead.'),(358599,12,20,2,19,'None who go to her return or attain the paths of life.'),(358600,12,20,2,20,'Thus you will walk in the ways of the good and keep to the paths of the righteous.'),(358601,12,20,2,21,'For the upright will live in the land, and the blameless will remain in it;'),(358602,12,20,2,22,'but the wicked will be cut off from the land, and the unfaithful will be torn from it.'),(358603,12,20,3,1,'My son, do not forget my teaching, but keep my commands in your heart,'),(358604,12,20,3,2,'for they will prolong your life many years and bring you peace and prosperity.'),(358605,12,20,3,3,'Let love and faithfulness never leave you; bind them around your neck, write them on the tablet of your heart.'),(358606,12,20,3,4,'Then you will win favor and a good name in the sight of God and man.'),(358607,12,20,3,5,'Trust in the Lord with all your heart and lean not on your own understanding;'),(358608,12,20,3,6,'in all your ways submit to him, and he will make your paths straight. <n>Or [will direct your paths]</n>'),(358609,12,20,3,7,'Do not be wise in your own eyes; fear the Lord and shun evil.'),(358610,12,20,3,8,'This will bring health to your body and nourishment to your bones.'),(358611,12,20,3,9,'Honor the Lord with your wealth, with the firstfruits of all your crops;'),(358612,12,20,3,10,'then your barns will be filled to overflowing, and your vats will brim over with new wine.'),(358613,12,20,3,11,'My son, do not despise the Lord\'s discipline, and do not resent his rebuke,'),(358614,12,20,3,12,'because the Lord disciplines those he loves, as a father the son he delights in. <n>Hebrew; Septuagint [loves, / and he chastens everyone he accepts as his child]</n>'),(358615,12,20,3,13,'Blessed are those who find wisdom, those who gain understanding,'),(358616,12,20,3,14,'for she is more profitable than silver and yields better returns than gold.'),(358617,12,20,3,15,'She is more precious than rubies; nothing you desire can compare with her.'),(358618,12,20,3,16,'Long life is in her right hand; in her left hand are riches and honor.'),(358619,12,20,3,17,'Her ways are pleasant ways, and all her paths are peace.'),(358620,12,20,3,18,'She is a tree of life to those who take hold of her; those who hold her fast will be blessed.'),(358621,12,20,3,19,'By wisdom the Lord laid the earth\'s foundations, by understanding he set the heavens in place;'),(358622,12,20,3,20,'by his knowledge the watery depths were divided, and the clouds let drop the dew.'),(358623,12,20,3,21,'My son, do not let wisdom and understanding out of your sight, preserve sound judgment and discretion;'),(358624,12,20,3,22,'they will be life for you, an ornament to grace your neck.'),(358625,12,20,3,23,'Then you will go on your way in safety, and your foot will not stumble.'),(358626,12,20,3,24,'When you lie down, you will not be afraid; when you lie down, your sleep will be sweet.'),(358627,12,20,3,25,'Have no fear of sudden disaster or of the ruin that overtakes the wicked,'),(358628,12,20,3,26,'for the Lord will be at your side and will keep your foot from being snared.'),(358629,12,20,3,27,'Do not withhold good from those to whom it is due, when it is in your power to act.'),(358630,12,20,3,28,'Do not say to your neighbor, \"Come back tomorrow and I\'ll give it to you\" -  when you already have it with you.'),(358631,12,20,3,29,'Do not plot harm against your neighbor, who lives trustfully near you.'),(358632,12,20,3,30,'Do not accuse anyone for no reason -  when they have done you no harm.'),(358633,12,20,3,31,'Do not envy the violent or choose any of their ways.'),(358634,12,20,3,32,'For the Lord detests the perverse but takes the upright into his confidence.'),(358635,12,20,3,33,'The Lord\'s curse is on the house of the wicked, but he blesses the home of the righteous.'),(358636,12,20,3,34,'He mocks proud mockers but shows favor to the humble and oppressed.'),(358637,12,20,3,35,'The wise inherit honor, but fools get only shame.'),(358638,12,20,4,1,'Listen, my sons, to a father\'s instruction; pay attention and gain understanding.'),(358639,12,20,4,2,'I give you sound learning, so do not forsake my teaching.'),(358640,12,20,4,3,'For I too was a son to my father, still tender, and cherished by my mother.'),(358641,12,20,4,4,'Then he taught me, and he said to me, \"Take hold of my words with all your heart; keep my commands, and you will live.'),(358642,12,20,4,5,'Get wisdom, get understanding; do not forget my words or turn away from them.'),(358643,12,20,4,6,'Do not forsake wisdom, and she will protect you; love her, and she will watch over you.'),(358644,12,20,4,7,'The beginning of wisdom is this: Get <n>Or [Wisdom is supreme; therefore get]</n> wisdom. Though it cost all you have, <n>Or [wisdom. / Whatever else you get]</n> get understanding.'),(358645,12,20,4,8,'Cherish her, and she will exalt you; embrace her, and she will honor you.'),(358646,12,20,4,9,'She will give you a garland to grace your head and present you with a glorious crown.\"'),(358647,12,20,4,10,'Listen, my son, accept what I say, and the years of your life will be many.'),(358648,12,20,4,11,'I instruct you in the way of wisdom and lead you along straight paths.'),(358649,12,20,4,12,'When you walk, your steps will not be hampered; when you run, you will not stumble.'),(358650,12,20,4,13,'Hold on to instruction, do not let it go; guard it well, for it is your life.'),(358651,12,20,4,14,'Do not set foot on the path of the wicked or walk in the way of evildoers.'),(358652,12,20,4,15,'Avoid it, do not travel on it; turn from it and go on your way.'),(358653,12,20,4,16,'For they cannot rest until they do evil; they are robbed of sleep till they make someone stumble.'),(358654,12,20,4,17,'They eat the bread of wickedness and drink the wine of violence.'),(358655,12,20,4,18,'The path of the righteous is like the morning sun, shining ever brighter till the full light of day.'),(358656,12,20,4,19,'But the way of the wicked is like deep darkness; they do not know what makes them stumble.'),(358657,12,20,4,20,'My son, pay attention to what I say; turn your ear to my words.'),(358658,12,20,4,21,'Do not let them out of your sight, keep them within your heart;'),(358659,12,20,4,22,'for they are life to those who find them and health to one\'s whole body.'),(358660,12,20,4,23,'Above all else, guard your heart, for everything you do flows from it.'),(358661,12,20,4,24,'Keep your mouth free of perversity; keep corrupt talk far from your lips.'),(358662,12,20,4,25,'Let your eyes look straight ahead; fix your gaze directly before you.'),(358663,12,20,4,26,'Give careful thought to the <n>Or [Make level]</n> paths for your feet and be steadfast in all your ways.'),(358664,12,20,4,27,'Do not turn to the right or the left; keep your foot from evil.'),(358665,12,20,5,1,'My son, pay attention to my wisdom, turn your ear to my words of insight,'),(358666,12,20,5,2,'that you may maintain discretion and your lips may preserve knowledge.'),(358667,12,20,5,3,'For the lips of the adulterous woman drip honey, and her speech is smoother than oil;'),(358668,12,20,5,4,'but in the end she is bitter as gall, sharp as a double-edged sword.'),(358669,12,20,5,5,'Her feet go down to death; her steps lead straight to the grave.'),(358670,12,20,5,6,'She gives no thought to the way of life; her paths wander aimlessly, but she does not know it.'),(358671,12,20,5,7,'Now then, my sons, listen to me; do not turn aside from what I say.'),(358672,12,20,5,8,'Keep to a path far from her, do not go near the door of her house,'),(358673,12,20,5,9,'lest you lose your honor to others and your dignity <n>Or [years]</n> to one who is cruel,'),(358674,12,20,5,10,'lest strangers feast on your wealth and your toil enrich the house of another.'),(358675,12,20,5,11,'At the end of your life you will groan, when your flesh and body are spent.'),(358676,12,20,5,12,'You will say, \"How I hated discipline! How my heart spurned correction!'),(358677,12,20,5,13,'I would not obey my teachers or turn my ear to my instructors.'),(358678,12,20,5,14,'And I was soon in serious trouble in the assembly of God\'s people.\"'),(358679,12,20,5,15,'Drink water from your own cistern, running water from your own well.'),(358680,12,20,5,16,'Should your springs overflow in the streets, your streams of water in the public squares?'),(358681,12,20,5,17,'Let them be yours alone, never to be shared with strangers.'),(358682,12,20,5,18,'May your fountain be blessed, and may you rejoice in the wife of your youth.'),(358683,12,20,5,19,'A loving doe, a graceful deer -  may her breasts satisfy you always, may you ever be intoxicated with her love.'),(358684,12,20,5,20,'Why, my son, be intoxicated with another man\'s wife? Why embrace the bosom of a wayward woman?'),(358685,12,20,5,21,'For your ways are in full view of the Lord, and he examines all your paths.'),(358686,12,20,5,22,'The evil deeds of the wicked ensnare them; the cords of their sins hold them fast.'),(358687,12,20,5,23,'For lack of discipline they will die, led astray by their own great folly.'),(358688,12,20,6,1,'My son, if you have put up security for your neighbor, if you have shaken hands in pledge for a stranger,'),(358689,12,20,6,2,'you have been trapped by what you said, ensnared by the words of your mouth.'),(358690,12,20,6,3,'So do this, my son, to free yourself, since you have fallen into your neighbor\'s hands: Go - to the point of exhaustion -  <n>Or [Go and humble yourself,]</n> and give your neighbor no rest!'),(358691,12,20,6,4,'Allow no sleep to your eyes, no slumber to your eyelids.'),(358692,12,20,6,5,'Free yourself, like a gazelle from the hand of the hunter, like a bird from the snare of the fowler.'),(358693,12,20,6,6,'Go to the ant, you sluggard; consider its ways and be wise!'),(358694,12,20,6,7,'It has no commander, no overseer or ruler,'),(358695,12,20,6,8,'yet it stores its provisions in summer and gathers its food at harvest.'),(358696,12,20,6,9,'How long will you lie there, you sluggard? When will you get up from your sleep?'),(358697,12,20,6,10,'A little sleep, a little slumber, a little folding of the hands to rest - '),(358698,12,20,6,11,'and poverty will come on you like a thief and scarcity like an armed man.'),(358699,12,20,6,12,'A troublemaker and a villain, who goes about with a corrupt mouth,'),(358700,12,20,6,13,'who winks maliciously with his eye, signals with his feet and motions with his fingers,'),(358701,12,20,6,14,'who plots evil with deceit in his heart -  he always stirs up conflict.'),(358702,12,20,6,15,'Therefore disaster will overtake him in an instant; he will suddenly be destroyed - without remedy.'),(358703,12,20,6,16,'There are six things the Lord hates, seven that are detestable to him:'),(358704,12,20,6,17,'haughty eyes, a lying tongue, hands that shed innocent blood,'),(358705,12,20,6,18,'a heart that devises wicked schemes, feet that are quick to rush into evil,'),(358706,12,20,6,19,'a false witness who pours out lies and a person who stirs up conflict in the community.'),(358707,12,20,6,20,'My son, keep your father\'s command and do not forsake your mother\'s teaching.'),(358708,12,20,6,21,'Bind them always on your heart; fasten them around your neck.'),(358709,12,20,6,22,'When you walk, they will guide you; when you sleep, they will watch over you; when you awake, they will speak to you.'),(358710,12,20,6,23,'For this command is a lamp, this teaching is a light, and correction and instruction are the way to life,'),(358711,12,20,6,24,'keeping you from your neighbor\'s wife, from the smooth talk of a wayward woman.'),(358712,12,20,6,25,'Do not lust in your heart after her beauty or let her captivate you with her eyes.'),(358713,12,20,6,26,'For a prostitute can be had for a loaf of bread, but another man\'s wife preys on your very life.'),(358714,12,20,6,27,'Can a man scoop fire into his lap without his clothes being burned?'),(358715,12,20,6,28,'Can a man walk on hot coals without his feet being scorched?'),(358716,12,20,6,29,'So is he who sleeps with another man\'s wife; no one who touches her will go unpunished.'),(358717,12,20,6,30,'People do not despise a thief if he steals to satisfy his hunger when he is starving.'),(358718,12,20,6,31,'Yet if he is caught, he must pay sevenfold, though it costs him all the wealth of his house.'),(358719,12,20,6,32,'But a man who commits adultery has no sense; whoever does so destroys himself.'),(358720,12,20,6,33,'Blows and disgrace are his lot, and his shame will never be wiped away.'),(358721,12,20,6,34,'For jealousy arouses a husband\'s fury, and he will show no mercy when he takes revenge.'),(358722,12,20,6,35,'He will not accept any compensation; he will refuse a bribe, however great it is.'),(358723,12,20,7,1,'My son, keep my words and store up my commands within you.'),(358724,12,20,7,2,'Keep my commands and you will live; guard my teachings as the apple of your eye.'),(358725,12,20,7,3,'Bind them on your fingers; write them on the tablet of your heart.'),(358726,12,20,7,4,'Say to wisdom, \"You are my sister,\" and to insight, \"You are my relative.\"'),(358727,12,20,7,5,'They will keep you from the adulterous woman, from the wayward woman with her seductive words.'),(358728,12,20,7,6,'At the window of my house I looked down through the lattice.'),(358729,12,20,7,7,'I saw among the simple, I noticed among the young men, a youth who had no sense.'),(358730,12,20,7,8,'He was going down the street near her corner, walking along in the direction of her house'),(358731,12,20,7,9,'at twilight, as the day was fading, as the dark of night set in.'),(358732,12,20,7,10,'Then out came a woman to meet him, dressed like a prostitute and with crafty intent.'),(358733,12,20,7,11,'(She is unruly and defiant, her feet never stay at home;'),(358734,12,20,7,12,'now in the street, now in the squares, at every corner she lurks.)'),(358735,12,20,7,13,'She took hold of him and kissed him and with a brazen face she said:'),(358736,12,20,7,14,'\"Today I fulfilled my vows, and I have food from my fellowship offering at home.'),(358737,12,20,7,15,'So I came out to meet you; I looked for you and have found you!'),(358738,12,20,7,16,'I have covered my bed with colored linens from Egypt.'),(358739,12,20,7,17,'I have perfumed my bed with myrrh, aloes and cinnamon.'),(358740,12,20,7,18,'Come, let\'s drink deeply of love till morning; let\'s enjoy ourselves with love!'),(358741,12,20,7,19,'My husband is not at home; he has gone on a long journey.'),(358742,12,20,7,20,'He took his purse filled with money and will not be home till full moon.\"'),(358743,12,20,7,21,'With persuasive words she led him astray; she seduced him with her smooth talk.'),(358744,12,20,7,22,'All at once he followed her like an ox going to the slaughter, like a deer <n>Syriac (see also Septuagint); Hebrew [fool]</n> stepping into a noose <n>The meaning of the Hebrew for this line is uncertain.</n>'),(358745,12,20,7,23,'till an arrow pierces his liver, like a bird darting into a snare, little knowing it will cost him his life.'),(358746,12,20,7,24,'Now then, my sons, listen to me; pay attention to what I say.'),(358747,12,20,7,25,'Do not let your heart turn to her ways or stray into her paths.'),(358748,12,20,7,26,'Many are the victims she has brought down; her slain are a mighty throng.'),(358749,12,20,7,27,'Her house is a highway to the grave, leading down to the chambers of death.'),(358750,12,20,8,1,'Does not wisdom call out? Does not understanding raise her voice?'),(358751,12,20,8,2,'At the highest point along the way, where the paths meet, she takes her stand;'),(358752,12,20,8,3,'beside the gate leading into the city, at the entrance, she cries aloud:'),(358753,12,20,8,4,'\"To you, O people, I call out; I raise my voice to all mankind.'),(358754,12,20,8,5,'You who are simple, gain prudence; you who are foolish, set your hearts on it. <n>Septuagint; Hebrew [foolish, instruct your minds]</n>'),(358755,12,20,8,6,'Listen, for I have trustworthy things to say; I open my lips to speak what is right.'),(358756,12,20,8,7,'My mouth speaks what is true, for my lips detest wickedness.'),(358757,12,20,8,8,'All the words of my mouth are just; none of them is crooked or perverse.'),(358758,12,20,8,9,'To the discerning all of them are right; they are upright to those who have found knowledge.'),(358759,12,20,8,10,'Choose my instruction instead of silver, knowledge rather than choice gold,'),(358760,12,20,8,11,'for wisdom is more precious than rubies, and nothing you desire can compare with her.'),(358761,12,20,8,12,'\"I, wisdom, dwell together with prudence; I possess knowledge and discretion.'),(358762,12,20,8,13,'To fear the Lord is to hate evil; I hate pride and arrogance, evil behavior and perverse speech.'),(358763,12,20,8,14,'Counsel and sound judgment are mine; I have insight, I have power.'),(358764,12,20,8,15,'By me kings reign and rulers issue decrees that are just;'),(358765,12,20,8,16,'by me princes govern, and nobles - all who rule on earth. <n>Some Hebrew manuscripts and Septuagint; other Hebrew manuscripts [all righteous rulers]</n>'),(358766,12,20,8,17,'I love those who love me, and those who seek me find me.'),(358767,12,20,8,18,'With me are riches and honor, enduring wealth and prosperity.'),(358768,12,20,8,19,'My fruit is better than fine gold; what I yield surpasses choice silver.'),(358769,12,20,8,20,'I walk in the way of righteousness, along the paths of justice,'),(358770,12,20,8,21,'bestowing a rich inheritance on those who love me and making their treasuries full.'),(358771,12,20,8,22,'\"The Lord brought me forth as the first of his works, <n>Or [way]; or [dominion]</n> <n>Or [The Lord possessed me at the beginning of his work]; or [The Lord brought me forth at the beginning of his work]</n> before his deeds of old;'),(358772,12,20,8,23,'I was formed long ages ago, at the very beginning, when the world came to be.'),(358773,12,20,8,24,'When there were no watery depths, I was given birth, when there were no springs overflowing with water;'),(358774,12,20,8,25,'before the mountains were settled in place, before the hills, I was given birth,'),(358775,12,20,8,26,'before he made the world or its fields or any of the dust of the earth.'),(358776,12,20,8,27,'I was there when he set the heavens in place, when he marked out the horizon on the face of the deep,'),(358777,12,20,8,28,'when he established the clouds above and fixed securely the fountains of the deep,'),(358778,12,20,8,29,'when he gave the sea its boundary so the waters would not overstep his command, and when he marked out the foundations of the earth.'),(358779,12,20,8,30,'Then I was constantly <n>Or [was the artisan]; or [was a little child]</n> at his side. I was filled with delight day after day, rejoicing always in his presence,'),(358780,12,20,8,31,'rejoicing in his whole world and delighting in mankind.'),(358781,12,20,8,32,'\"Now then, my children, listen to me; blessed are those who keep my ways.'),(358782,12,20,8,33,'Listen to my instruction and be wise; do not disregard it.'),(358783,12,20,8,34,'Blessed are those who listen to me, watching daily at my doors, waiting at my doorway.'),(358784,12,20,8,35,'For those who find me find life and receive favor from the Lord.'),(358785,12,20,8,36,'But those who fail to find me harm themselves; all who hate me love death.\"'),(358786,12,20,9,1,'Wisdom has built her house; she has set up <n>Septuagint, Syriac and Targum; Hebrew [has hewn out]</n> its seven pillars.'),(358787,12,20,9,2,'She has prepared her meat and mixed her wine; she has also set her table.'),(358788,12,20,9,3,'She has sent out her servants, and she calls from the highest point of the city,'),(358789,12,20,9,4,'\"Let all who are simple come to my house!\" To those who have no sense she says,'),(358790,12,20,9,5,'\"Come, eat my food and drink the wine I have mixed.'),(358791,12,20,9,6,'Leave your simple ways and you will live; walk in the way of insight.\"'),(358792,12,20,9,7,'Whoever corrects a mocker invites insults; whoever rebukes the wicked incurs abuse.'),(358793,12,20,9,8,'Do not rebuke mockers or they will hate you; rebuke the wise and they will love you.'),(358794,12,20,9,9,'Instruct the wise and they will be wiser still; teach the righteous and they will add to their learning.'),(358795,12,20,9,10,'The fear of the Lord is the beginning of wisdom, and knowledge of the Holy One is understanding.'),(358796,12,20,9,11,'For through wisdom <n>Septuagint, Syriac and Targum; Hebrew [me]</n> your days will be many, and years will be added to your life.'),(358797,12,20,9,12,'If you are wise, your wisdom will reward you; if you are a mocker, you alone will suffer.'),(358798,12,20,9,13,'Folly is an unruly woman; she is simple and knows nothing.'),(358799,12,20,9,14,'She sits at the door of her house, on a seat at the highest point of the city,'),(358800,12,20,9,15,'calling out to those who pass by, who go straight on their way,'),(358801,12,20,9,16,'\"Let all who are simple come to my house!\" To those who have no sense she says,'),(358802,12,20,9,17,'\"Stolen water is sweet; food eaten in secret is delicious!\"'),(358803,12,20,9,18,'But little do they know that the dead are there, that her guests are deep in the realm of the dead.'),(358804,12,20,10,1,'The proverbs of Solomon: A wise son brings joy to his father, but a foolish son brings grief to his mother.'),(358805,12,20,10,2,'Ill-gotten treasures have no lasting value, but righteousness delivers from death.'),(358806,12,20,10,3,'The Lord does not let the righteous go hungry, but he thwarts the craving of the wicked.'),(358807,12,20,10,4,'Lazy hands make for poverty, but diligent hands bring wealth.'),(358808,12,20,10,5,'He who gathers crops in summer is a prudent son, but he who sleeps during harvest is a disgraceful son.'),(358809,12,20,10,6,'Blessings crown the head of the righteous, but violence overwhelms the mouth of the wicked. <n>Or [righteous, / but the mouth of the wicked conceals violence]</n>'),(358810,12,20,10,7,'The name of the righteous is used in blessings, but the name of the wicked will rot.'),(358811,12,20,10,8,'The wise in heart accept commands, but a chattering fool comes to ruin.'),(358812,12,20,10,9,'Whoever walks in integrity walks securely, but whoever takes crooked paths will be found out.'),(358813,12,20,10,10,'Whoever winks maliciously causes grief, and a chattering fool comes to ruin.'),(358814,12,20,10,11,'The mouth of the righteous is a fountain of life, but the mouth of the wicked conceals violence.'),(358815,12,20,10,12,'Hatred stirs up conflict, but love covers over all wrongs.'),(358816,12,20,10,13,'Wisdom is found on the lips of the discerning, but a rod is for the back of one who has no sense.'),(358817,12,20,10,14,'The wise store up knowledge, but the mouth of a fool invites ruin.'),(358818,12,20,10,15,'The wealth of the rich is their fortified city, but poverty is the ruin of the poor.'),(358819,12,20,10,16,'The wages of the righteous is life, but the earnings of the wicked are sin and death.'),(358820,12,20,10,17,'Whoever heeds discipline shows the way to life, but whoever ignores correction leads others astray.'),(358821,12,20,10,18,'Whoever conceals hatred with lying lips and spreads slander is a fool.'),(358822,12,20,10,19,'Sin is not ended by multiplying words, but the prudent hold their tongues.'),(358823,12,20,10,20,'The tongue of the righteous is choice silver, but the heart of the wicked is of little value.'),(358824,12,20,10,21,'The lips of the righteous nourish many, but fools die for lack of sense.'),(358825,12,20,10,22,'The blessing of the Lord brings wealth, without painful toil for it.'),(358826,12,20,10,23,'A fool finds pleasure in wicked schemes, but a person of understanding delights in wisdom.'),(358827,12,20,10,24,'What the wicked dread will overtake them; what the righteous desire will be granted.'),(358828,12,20,10,25,'When the storm has swept by, the wicked are gone, but the righteous stand firm forever.'),(358829,12,20,10,26,'As vinegar to the teeth and smoke to the eyes, so are sluggards to those who send them.'),(358830,12,20,10,27,'The fear of the Lord adds length to life, but the years of the wicked are cut short.'),(358831,12,20,10,28,'The prospect of the righteous is joy, but the hopes of the wicked come to nothing.'),(358832,12,20,10,29,'The way of the Lord is a refuge for the blameless, but it is the ruin of those who do evil.'),(358833,12,20,10,30,'The righteous will never be uprooted, but the wicked will not remain in the land.'),(358834,12,20,10,31,'From the mouth of the righteous comes the fruit of wisdom, but a perverse tongue will be silenced.'),(358835,12,20,10,32,'The lips of the righteous know what finds favor, but the mouth of the wicked only what is perverse.'),(358836,12,20,11,1,'The Lord detests dishonest scales, but accurate weights find favor with him.'),(358837,12,20,11,2,'When pride comes, then comes disgrace, but with humility comes wisdom.'),(358838,12,20,11,3,'The integrity of the upright guides them, but the unfaithful are destroyed by their duplicity.'),(358839,12,20,11,4,'Wealth is worthless in the day of wrath, but righteousness delivers from death.'),(358840,12,20,11,5,'The righteousness of the blameless makes their paths straight, but the wicked are brought down by their own wickedness.'),(358841,12,20,11,6,'The righteousness of the upright delivers them, but the unfaithful are trapped by evil desires.'),(358842,12,20,11,7,'Hopes placed in mortals die with them; all the promise of <n>Two Hebrew manuscripts; most Hebrew manuscripts, Vulgate, Syriac and Targum [When the wicked die, their hope perishes; / all they expected from]</n> their power comes to nothing.'),(358843,12,20,11,8,'The righteous person is rescued from trouble, and it falls on the wicked instead.'),(358844,12,20,11,9,'With their mouths the godless destroy their neighbors, but through knowledge the righteous escape.'),(358845,12,20,11,10,'When the righteous prosper, the city rejoices; when the wicked perish, there are shouts of joy.'),(358846,12,20,11,11,'Through the blessing of the upright a city is exalted, but by the mouth of the wicked it is destroyed.'),(358847,12,20,11,12,'Whoever derides their neighbor has no sense, but the one who has understanding holds their tongue.'),(358848,12,20,11,13,'A gossip betrays a confidence, but a trustworthy person keeps a secret.'),(358849,12,20,11,14,'For lack of guidance a nation falls, but victory is won through many advisers.'),(358850,12,20,11,15,'Whoever puts up security for a stranger will surely suffer, but whoever refuses to shake hands in pledge is safe.'),(358851,12,20,11,16,'A kindhearted woman gains honor, but ruthless men gain only wealth.'),(358852,12,20,11,17,'Those who are kind benefit themselves, but the cruel bring ruin on themselves.'),(358853,12,20,11,18,'A wicked person earns deceptive wages, but the one who sows righteousness reaps a sure reward.'),(358854,12,20,11,19,'Truly the righteous attain life, but whoever pursues evil finds death.'),(358855,12,20,11,20,'The Lord detests those whose hearts are perverse, but he delights in those whose ways are blameless.'),(358856,12,20,11,21,'Be sure of this: The wicked will not go unpunished, but those who are righteous will go free.'),(358857,12,20,11,22,'Like a gold ring in a pig\'s snout is a beautiful woman who shows no discretion.'),(358858,12,20,11,23,'The desire of the righteous ends only in good, but the hope of the wicked only in wrath.'),(358859,12,20,11,24,'One person gives freely, yet gains even more; another withholds unduly, but comes to poverty.'),(358860,12,20,11,25,'A generous person will prosper; whoever refreshes others will be refreshed.'),(358861,12,20,11,26,'People curse the one who hoards grain, but they pray God\'s blessing on the one who is willing to sell.'),(358862,12,20,11,27,'Whoever seeks good finds favor, but evil comes to one who searches for it.'),(358863,12,20,11,28,'Those who trust in their riches will fall, but the righteous will thrive like a green leaf.'),(358864,12,20,11,29,'Whoever brings ruin on their family will inherit only wind, and the fool will be servant to the wise.'),(358865,12,20,11,30,'The fruit of the righteous is a tree of life, and the one who is wise saves lives.'),(358866,12,20,11,31,'If the righteous receive their due on earth, how much more the ungodly and the sinner!'),(358867,12,20,12,1,'Whoever loves discipline loves knowledge, but whoever hates correction is stupid.'),(358868,12,20,12,2,'Good people obtain favor from the Lord, but he condemns those who devise wicked schemes.'),(358869,12,20,12,3,'No one can be established through wickedness, but the righteous cannot be uprooted.'),(358870,12,20,12,4,'A wife of noble character is her husband\'s crown, but a disgraceful wife is like decay in his bones.'),(358871,12,20,12,5,'The plans of the righteous are just, but the advice of the wicked is deceitful.'),(358872,12,20,12,6,'The words of the wicked lie in wait for blood, but the speech of the upright rescues them.'),(358873,12,20,12,7,'The wicked are overthrown and are no more, but the house of the righteous stands firm.'),(358874,12,20,12,8,'A person is praised according to their prudence, and one with a warped mind is despised.'),(358875,12,20,12,9,'Better to be a nobody and yet have a servant than pretend to be somebody and have no food.'),(358876,12,20,12,10,'The righteous care for the needs of their animals, but the kindest acts of the wicked are cruel.'),(358877,12,20,12,11,'Those who work their land will have abundant food, but those who chase fantasies have no sense.'),(358878,12,20,12,12,'The wicked desire the stronghold of evildoers, but the root of the righteous endures.'),(358879,12,20,12,13,'Evildoers are trapped by their sinful talk, and so the innocent escape trouble.'),(358880,12,20,12,14,'From the fruit of their lips people are filled with good things, and the work of their hands brings them reward.'),(358881,12,20,12,15,'The way of fools seems right to them, but the wise listen to advice.'),(358882,12,20,12,16,'Fools show their annoyance at once, but the prudent overlook an insult.'),(358883,12,20,12,17,'An honest witness tells the truth, but a false witness tells lies.'),(358884,12,20,12,18,'The words of the reckless pierce like swords, but the tongue of the wise brings healing.'),(358885,12,20,12,19,'Truthful lips endure forever, but a lying tongue lasts only a moment.'),(358886,12,20,12,20,'Deceit is in the hearts of those who plot evil, but those who promote peace have joy.'),(358887,12,20,12,21,'No harm overtakes the righteous, but the wicked have their fill of trouble.'),(358888,12,20,12,22,'The Lord detests lying lips, but he delights in people who are trustworthy.'),(358889,12,20,12,23,'The prudent keep their knowledge to themselves, but a fool\'s heart blurts out folly.'),(358890,12,20,12,24,'Diligent hands will rule, but laziness ends in forced labor.'),(358891,12,20,12,25,'Anxiety weighs down the heart, but a kind word cheers it up.'),(358892,12,20,12,26,'The righteous choose their friends carefully, but the way of the wicked leads them astray.'),(358893,12,20,12,27,'The lazy do not roast <n>The meaning of the Hebrew for this word is uncertain.</n> any game, but the diligent feed on the riches of the hunt.'),(358894,12,20,12,28,'In the way of righteousness there is life; along that path is immortality.'),(358895,12,20,13,1,'A wise son heeds his father\'s instruction, but a mocker does not respond to rebukes.'),(358896,12,20,13,2,'From the fruit of their lips people enjoy good things, but the unfaithful have an appetite for violence.'),(358897,12,20,13,3,'Those who guard their lips preserve their lives, but those who speak rashly will come to ruin.'),(358898,12,20,13,4,'A sluggard\'s appetite is never filled, but the desires of the diligent are fully satisfied.'),(358899,12,20,13,5,'The righteous hate what is false, but the wicked make themselves a stench and bring shame on themselves.'),(358900,12,20,13,6,'Righteousness guards the person of integrity, but wickedness overthrows the sinner.'),(358901,12,20,13,7,'One person pretends to be rich, yet has nothing; another pretends to be poor, yet has great wealth.'),(358902,12,20,13,8,'A person\'s riches may ransom their life, but the poor cannot respond to threatening rebukes.'),(358903,12,20,13,9,'The light of the righteous shines brightly, but the lamp of the wicked is snuffed out.'),(358904,12,20,13,10,'Where there is strife, there is pride, but wisdom is found in those who take advice.'),(358905,12,20,13,11,'Dishonest money dwindles away, but whoever gathers money little by little makes it grow.'),(358906,12,20,13,12,'Hope deferred makes the heart sick, but a longing fulfilled is a tree of life.'),(358907,12,20,13,13,'Whoever scorns instruction will pay for it, but whoever respects a command is rewarded.'),(358908,12,20,13,14,'The teaching of the wise is a fountain of life, turning a person from the snares of death.'),(358909,12,20,13,15,'Good judgment wins favor, but the way of the unfaithful leads to their destruction. <n>Septuagint and Syriac; the meaning of the Hebrew for this phrase is uncertain.</n>'),(358910,12,20,13,16,'All who are prudent act with <n>Or [prudent protect themselves through]</n> knowledge, but fools expose their folly.'),(358911,12,20,13,17,'A wicked messenger falls into trouble, but a trustworthy envoy brings healing.'),(358912,12,20,13,18,'Whoever disregards discipline comes to poverty and shame, but whoever heeds correction is honored.'),(358913,12,20,13,19,'A longing fulfilled is sweet to the soul, but fools detest turning from evil.'),(358914,12,20,13,20,'Walk with the wise and become wise, for a companion of fools suffers harm.'),(358915,12,20,13,21,'Trouble pursues the sinner, but the righteous are rewarded with good things.'),(358916,12,20,13,22,'A good person leaves an inheritance for their children\'s children, but a sinner\'s wealth is stored up for the righteous.'),(358917,12,20,13,23,'An unplowed field produces food for the poor, but injustice sweeps it away.'),(358918,12,20,13,24,'Whoever spares the rod hates their children, but the one who loves their children is careful to discipline them.'),(358919,12,20,13,25,'The righteous eat to their hearts\' content, but the stomach of the wicked goes hungry.'),(358920,12,20,14,1,'The wise woman builds her house, but with her own hands the foolish one tears hers down.'),(358921,12,20,14,2,'Whoever fears the Lord walks uprightly, but those who despise him are devious in their ways.'),(358922,12,20,14,3,'A fool\'s mouth lashes out with pride, but the lips of the wise protect them.'),(358923,12,20,14,4,'Where there are no oxen, the manger is empty, but from the strength of an ox come abundant harvests.'),(358924,12,20,14,5,'An honest witness does not deceive, but a false witness pours out lies.'),(358925,12,20,14,6,'The mocker seeks wisdom and finds none, but knowledge comes easily to the discerning.'),(358926,12,20,14,7,'Stay away from a fool, for you will not find knowledge on their lips.'),(358927,12,20,14,8,'The wisdom of the prudent is to give thought to their ways, but the folly of fools is deception.'),(358928,12,20,14,9,'Fools mock at making amends for sin, but goodwill is found among the upright.'),(358929,12,20,14,10,'Each heart knows its own bitterness, and no one else can share its joy.'),(358930,12,20,14,11,'The house of the wicked will be destroyed, but the tent of the upright will flourish.'),(358931,12,20,14,12,'There is a way that appears to be right, but in the end it leads to death.'),(358932,12,20,14,13,'Even in laughter the heart may ache, and rejoicing may end in grief.'),(358933,12,20,14,14,'The faithless will be fully repaid for their ways, and the good rewarded for theirs.'),(358934,12,20,14,15,'The simple believe anything, but the prudent give thought to their steps.'),(358935,12,20,14,16,'The wise fear the Lord and shun evil, but a fool is hotheaded and yet feels secure.'),(358936,12,20,14,17,'A quick-tempered person does foolish things, and the one who devises evil schemes is hated.'),(358937,12,20,14,18,'The simple inherit folly, but the prudent are crowned with knowledge.'),(358938,12,20,14,19,'Evildoers will bow down in the presence of the good, and the wicked at the gates of the righteous.'),(358939,12,20,14,20,'The poor are shunned even by their neighbors, but the rich have many friends.'),(358940,12,20,14,21,'It is a sin to despise one\'s neighbor, but blessed is the one who is kind to the needy.'),(358941,12,20,14,22,'Do not those who plot evil go astray? But those who plan what is good find <n>Or [show]</n> love and faithfulness.'),(358942,12,20,14,23,'All hard work brings a profit, but mere talk leads only to poverty.'),(358943,12,20,14,24,'The wealth of the wise is their crown, but the folly of fools yields folly.'),(358944,12,20,14,25,'A truthful witness saves lives, but a false witness is deceitful.'),(358945,12,20,14,26,'Whoever fears the Lord has a secure fortress, and for their children it will be a refuge.'),(358946,12,20,14,27,'The fear of the Lord is a fountain of life, turning a person from the snares of death.'),(358947,12,20,14,28,'A large population is a king\'s glory, but without subjects a prince is ruined.'),(358948,12,20,14,29,'Whoever is patient has great understanding, but one who is quick-tempered displays folly.'),(358949,12,20,14,30,'A heart at peace gives life to the body, but envy rots the bones.'),(358950,12,20,14,31,'Whoever oppresses the poor shows contempt for their Maker, but whoever is kind to the needy honors God.'),(358951,12,20,14,32,'When calamity comes, the wicked are brought down, but even in death the righteous seek refuge in God.'),(358952,12,20,14,33,'Wisdom reposes in the heart of the discerning and even among fools she lets herself be known. <n>Hebrew; Septuagint and Syriac [discerning / but in the heart of fools she is not known]</n>'),(358953,12,20,14,34,'Righteousness exalts a nation, but sin condemns any people.'),(358954,12,20,14,35,'A king delights in a wise servant, but a shameful servant arouses his fury.'),(358955,12,20,15,1,'A gentle answer turns away wrath, but a harsh word stirs up anger.'),(358956,12,20,15,2,'The tongue of the wise adorns knowledge, but the mouth of the fool gushes folly.'),(358957,12,20,15,3,'The eyes of the Lord are everywhere, keeping watch on the wicked and the good.'),(358958,12,20,15,4,'The soothing tongue is a tree of life, but a perverse tongue crushes the spirit.'),(358959,12,20,15,5,'A fool spurns a parent\'s discipline, but whoever heeds correction shows prudence.'),(358960,12,20,15,6,'The house of the righteous contains great treasure, but the income of the wicked brings ruin.'),(358961,12,20,15,7,'The lips of the wise spread knowledge, but the hearts of fools are not upright.'),(358962,12,20,15,8,'The Lord detests the sacrifice of the wicked, but the prayer of the upright pleases him.'),(358963,12,20,15,9,'The Lord detests the way of the wicked, but he loves those who pursue righteousness.'),(358964,12,20,15,10,'Stern discipline awaits anyone who leaves the path; the one who hates correction will die.'),(358965,12,20,15,11,'Death and Destruction <n>Hebrew [Abaddon]</n> lie open before the Lord -  how much more do human hearts!'),(358966,12,20,15,12,'Mockers resent correction, so they avoid the wise.'),(358967,12,20,15,13,'A happy heart makes the face cheerful, but heartache crushes the spirit.'),(358968,12,20,15,14,'The discerning heart seeks knowledge, but the mouth of a fool feeds on folly.'),(358969,12,20,15,15,'All the days of the oppressed are wretched, but the cheerful heart has a continual feast.'),(358970,12,20,15,16,'Better a little with the fear of the Lord than great wealth with turmoil.'),(358971,12,20,15,17,'Better a small serving of vegetables with love than a fattened calf with hatred.'),(358972,12,20,15,18,'A hot-tempered person stirs up conflict, but the one who is patient calms a quarrel.'),(358973,12,20,15,19,'The way of the sluggard is blocked with thorns, but the path of the upright is a highway.'),(358974,12,20,15,20,'A wise son brings joy to his father, but a foolish man despises his mother.'),(358975,12,20,15,21,'Folly brings joy to one who has no sense, but whoever has understanding keeps a straight course.'),(358976,12,20,15,22,'Plans fail for lack of counsel, but with many advisers they succeed.'),(358977,12,20,15,23,'A person finds joy in giving an apt reply -  and how good is a timely word!'),(358978,12,20,15,24,'The path of life leads upward for the prudent to keep them from going down to the realm of the dead.'),(358979,12,20,15,25,'The Lord tears down the house of the proud, but he sets the widow\'s boundary stones in place.'),(358980,12,20,15,26,'The Lord detests the thoughts of the wicked, but gracious words are pure in his sight.'),(358981,12,20,15,27,'The greedy bring ruin to their households, but the one who hates bribes will live.'),(358982,12,20,15,28,'The heart of the righteous weighs its answers, but the mouth of the wicked gushes evil.'),(358983,12,20,15,29,'The Lord is far from the wicked, but he hears the prayer of the righteous.'),(358984,12,20,15,30,'Light in a messenger\'s eyes brings joy to the heart, and good news gives health to the bones.'),(358985,12,20,15,31,'Whoever heeds life-giving correction will be at home among the wise.'),(358986,12,20,15,32,'Those who disregard discipline despise themselves, but the one who heeds correction gains understanding.'),(358987,12,20,15,33,'Wisdom\'s instruction is to fear the Lord, and humility comes before honor.'),(358988,12,20,16,1,'To humans belong the plans of the heart, but from the Lord comes the proper answer of the tongue.'),(358989,12,20,16,2,'All a person\'s ways seem pure to them, but motives are weighed by the Lord.'),(358990,12,20,16,3,'Commit to the Lord whatever you do, and he will establish your plans.'),(358991,12,20,16,4,'The Lord works out everything to its proper end -  even the wicked for a day of disaster.'),(358992,12,20,16,5,'The Lord detests all the proud of heart. Be sure of this: They will not go unpunished.'),(358993,12,20,16,6,'Through love and faithfulness sin is atoned for; through the fear of the Lord evil is avoided.'),(358994,12,20,16,7,'When the Lord takes pleasure in anyone\'s way, he causes their enemies to make peace with them.'),(358995,12,20,16,8,'Better a little with righteousness than much gain with injustice.'),(358996,12,20,16,9,'In their hearts humans plan their course, but the Lord establishes their steps.'),(358997,12,20,16,10,'The lips of a king speak as an oracle, and his mouth does not betray justice.'),(358998,12,20,16,11,'Honest scales and balances belong to the Lord; all the weights in the bag are of his making.'),(358999,12,20,16,12,'Kings detest wrongdoing, for a throne is established through righteousness.'),(359000,12,20,16,13,'Kings take pleasure in honest lips; they value the one who speaks what is right.'),(359001,12,20,16,14,'A king\'s wrath is a messenger of death, but the wise will appease it.'),(359002,12,20,16,15,'When a king\'s face brightens, it means life; his favor is like a rain cloud in spring.'),(359003,12,20,16,16,'How much better to get wisdom than gold, to get insight rather than silver!'),(359004,12,20,16,17,'The highway of the upright avoids evil; those who guard their ways preserve their lives.'),(359005,12,20,16,18,'Pride goes before destruction, a haughty spirit before a fall.'),(359006,12,20,16,19,'Better to be lowly in spirit along with the oppressed than to share plunder with the proud.'),(359007,12,20,16,20,'Whoever gives heed to instruction prospers, <n>Or [whoever speaks prudently finds what is good]</n> and blessed is the one who trusts in the Lord.'),(359008,12,20,16,21,'The wise in heart are called discerning, and gracious words promote instruction. <n>Or [words make a person persuasive]</n>'),(359009,12,20,16,22,'Prudence is a fountain of life to the prudent, but folly brings punishment to fools.'),(359010,12,20,16,23,'The hearts of the wise make their mouths prudent, and their lips promote instruction. <n>Or [prudent / and make their lips persuasive]</n>'),(359011,12,20,16,24,'Gracious words are a honeycomb, sweet to the soul and healing to the bones.'),(359012,12,20,16,25,'There is a way that appears to be right, but in the end it leads to death.'),(359013,12,20,16,26,'The appetite of laborers works for them; their hunger drives them on.'),(359014,12,20,16,27,'A scoundrel plots evil, and on their lips it is like a scorching fire.'),(359015,12,20,16,28,'A perverse person stirs up conflict, and a gossip separates close friends.'),(359016,12,20,16,29,'A violent person entices their neighbor and leads them down a path that is not good.'),(359017,12,20,16,30,'Whoever winks with their eye is plotting perversity; whoever purses their lips is bent on evil.'),(359018,12,20,16,31,'Gray hair is a crown of splendor; it is attained in the way of righteousness.'),(359019,12,20,16,32,'Better a patient person than a warrior, one with self-control than one who takes a city.'),(359020,12,20,16,33,'The lot is cast into the lap, but its every decision is from the Lord.'),(359021,12,20,17,1,'Better a dry crust with peace and quiet than a house full of feasting, with strife.'),(359022,12,20,17,2,'A prudent servant will rule over a disgraceful son and will share the inheritance as one of the family.'),(359023,12,20,17,3,'The crucible for silver and the furnace for gold, but the Lord tests the heart.'),(359024,12,20,17,4,'A wicked person listens to deceitful lips; a liar pays attention to a destructive tongue.'),(359025,12,20,17,5,'Whoever mocks the poor shows contempt for their Maker; whoever gloats over disaster will not go unpunished.'),(359026,12,20,17,6,'Children\'s children are a crown to the aged, and parents are the pride of their children.'),(359027,12,20,17,7,'Eloquent lips are unsuited to a godless fool -  how much worse lying lips to a ruler!'),(359028,12,20,17,8,'A bribe is seen as a charm by the one who gives it; they think success will come at every turn.'),(359029,12,20,17,9,'Whoever would foster love covers over an offense, but whoever repeats the matter separates close friends.'),(359030,12,20,17,10,'A rebuke impresses a discerning person more than a hundred lashes a fool.'),(359031,12,20,17,11,'Evildoers foster rebellion against God; the messenger of death will be sent against them.'),(359032,12,20,17,12,'Better to meet a bear robbed of her cubs than a fool bent on folly.'),(359033,12,20,17,13,'Evil will never leave the house of one who pays back evil for good.'),(359034,12,20,17,14,'Starting a quarrel is like breaching a dam; so drop the matter before a dispute breaks out.'),(359035,12,20,17,15,'Acquitting the guilty and condemning the innocent -  the Lord detests them both.'),(359036,12,20,17,16,'Why should fools have money in hand to buy wisdom, when they are not able to understand it?'),(359037,12,20,17,17,'A friend loves at all times, and a brother is born for a time of adversity.'),(359038,12,20,17,18,'One who has no sense shakes hands in pledge and puts up security for a neighbor.'),(359039,12,20,17,19,'Whoever loves a quarrel loves sin; whoever builds a high gate invites destruction.'),(359040,12,20,17,20,'One whose heart is corrupt does not prosper; one whose tongue is perverse falls into trouble.'),(359041,12,20,17,21,'To have a fool for a child brings grief; there is no joy for the parent of a godless fool.'),(359042,12,20,17,22,'A cheerful heart is good medicine, but a crushed spirit dries up the bones.'),(359043,12,20,17,23,'The wicked accept bribes in secret to pervert the course of justice.'),(359044,12,20,17,24,'A discerning person keeps wisdom in view, but a fool\'s eyes wander to the ends of the earth.'),(359045,12,20,17,25,'A foolish son brings grief to his father and bitterness to the mother who bore him.'),(359046,12,20,17,26,'If imposing a fine on the innocent is not good, surely to flog honest officials is not right.'),(359047,12,20,17,27,'The one who has knowledge uses words with restraint, and whoever has understanding is even-tempered.'),(359048,12,20,17,28,'Even fools are thought wise if they keep silent, and discerning if they hold their tongues.'),(359049,12,20,18,1,'An unfriendly person pursues selfish ends and against all sound judgment starts quarrels.'),(359050,12,20,18,2,'Fools find no pleasure in understanding but delight in airing their own opinions.'),(359051,12,20,18,3,'When wickedness comes, so does contempt, and with shame comes reproach.'),(359052,12,20,18,4,'The words of the mouth are deep waters, but the fountain of wisdom is a rushing stream.'),(359053,12,20,18,5,'It is not good to be partial to the wicked and so deprive the innocent of justice.'),(359054,12,20,18,6,'The lips of fools bring them strife, and their mouths invite a beating.'),(359055,12,20,18,7,'The mouths of fools are their undoing, and their lips are a snare to their very lives.'),(359056,12,20,18,8,'The words of a gossip are like choice morsels; they go down to the inmost parts.'),(359057,12,20,18,9,'One who is slack in his work is brother to one who destroys.'),(359058,12,20,18,10,'The name of the Lord is a fortified tower; the righteous run to it and are safe.'),(359059,12,20,18,11,'The wealth of the rich is their fortified city; they imagine it a wall too high to scale.'),(359060,12,20,18,12,'Before a downfall the heart is haughty, but humility comes before honor.'),(359061,12,20,18,13,'To answer before listening -  that is folly and shame.'),(359062,12,20,18,14,'The human spirit can endure in sickness, but a crushed spirit who can bear?'),(359063,12,20,18,15,'The heart of the discerning acquires knowledge, for the ears of the wise seek it out.'),(359064,12,20,18,16,'A gift opens the way and ushers the giver into the presence of the great.'),(359065,12,20,18,17,'In a lawsuit the first to speak seems right, until someone comes forward and cross-examines.'),(359066,12,20,18,18,'Casting the lot settles disputes and keeps strong opponents apart.'),(359067,12,20,18,19,'A brother wronged is more unyielding than a fortified city; disputes are like the barred gates of a citadel.'),(359068,12,20,18,20,'From the fruit of their mouth a person\'s stomach is filled; with the harvest of their lips they are satisfied.'),(359069,12,20,18,21,'The tongue has the power of life and death, and those who love it will eat its fruit.'),(359070,12,20,18,22,'He who finds a wife finds what is good and receives favor from the Lord.'),(359071,12,20,18,23,'The poor plead for mercy, but the rich answer harshly.'),(359072,12,20,18,24,'One who has unreliable friends soon comes to ruin, but there is a friend who sticks closer than a brother.'),(359073,12,20,19,1,'Better the poor whose walk is blameless than a fool whose lips are perverse.'),(359074,12,20,19,2,'Desire without knowledge is not good -  how much more will hasty feet miss the way!'),(359075,12,20,19,3,'A person\'s own folly leads to their ruin, yet their heart rages against the Lord.'),(359076,12,20,19,4,'Wealth attracts many friends, but even the closest friend of the poor person deserts them.'),(359077,12,20,19,5,'A false witness will not go unpunished, and whoever pours out lies will not go free.'),(359078,12,20,19,6,'Many curry favor with a ruler, and everyone is the friend of one who gives gifts.'),(359079,12,20,19,7,'The poor are shunned by all their relatives -  how much more do their friends avoid them! Though the poor pursue them with pleading, they are nowhere to be found. <n>The meaning of the Hebrew for this sentence is uncertain.</n>'),(359080,12,20,19,8,'The one who gets wisdom loves life; the one who cherishes understanding will soon prosper.'),(359081,12,20,19,9,'A false witness will not go unpunished, and whoever pours out lies will perish.'),(359082,12,20,19,10,'It is not fitting for a fool to live in luxury -  how much worse for a slave to rule over princes!'),(359083,12,20,19,11,'A person\'s wisdom yields patience; it is to one\'s glory to overlook an offense.'),(359084,12,20,19,12,'A king\'s rage is like the roar of a lion, but his favor is like dew on the grass.'),(359085,12,20,19,13,'A foolish child is a father\'s ruin, and a quarrelsome wife is like the constant dripping of a leaky roof.'),(359086,12,20,19,14,'Houses and wealth are inherited from parents, but a prudent wife is from the Lord.'),(359087,12,20,19,15,'Laziness brings on deep sleep, and the shiftless go hungry.'),(359088,12,20,19,16,'Whoever keeps commandments keeps their life, but whoever shows contempt for their ways will die.'),(359089,12,20,19,17,'Whoever is kind to the poor lends to the Lord, and he will reward them for what they have done.'),(359090,12,20,19,18,'Discipline your children, for in that there is hope; do not be a willing party to their death.'),(359091,12,20,19,19,'A hot-tempered person must pay the penalty; rescue them, and you will have to do it again.'),(359092,12,20,19,20,'Listen to advice and accept discipline, and at the end you will be counted among the wise.'),(359093,12,20,19,21,'Many are the plans in a person\'s heart, but it is the Lord\'s purpose that prevails.'),(359094,12,20,19,22,'What a person desires is unfailing love <n>Or [Greed is a person\'s shame]</n>; better to be poor than a liar.'),(359095,12,20,19,23,'The fear of the Lord leads to life; then one rests content, untouched by trouble.'),(359096,12,20,19,24,'A sluggard buries his hand in the dish; he will not even bring it back to his mouth!'),(359097,12,20,19,25,'Flog a mocker, and the simple will learn prudence; rebuke the discerning, and they will gain knowledge.'),(359098,12,20,19,26,'Whoever robs their father and drives out their mother is a child who brings shame and disgrace.'),(359099,12,20,19,27,'Stop listening to instruction, my son, and you will stray from the words of knowledge.'),(359100,12,20,19,28,'A corrupt witness mocks at justice, and the mouth of the wicked gulps down evil.'),(359101,12,20,19,29,'Penalties are prepared for mockers, and beatings for the backs of fools.'),(359102,12,20,20,1,'Wine is a mocker and beer a brawler; whoever is led astray by them is not wise.'),(359103,12,20,20,2,'A king\'s wrath strikes terror like the roar of a lion; those who anger him forfeit their lives.'),(359104,12,20,20,3,'It is to one\'s honor to avoid strife, but every fool is quick to quarrel.'),(359105,12,20,20,4,'Sluggards do not plow in season; so at harvest time they look but find nothing.'),(359106,12,20,20,5,'The purposes of a person\'s heart are deep waters, but one who has insight draws them out.'),(359107,12,20,20,6,'Many claim to have unfailing love, but a faithful person who can find?'),(359108,12,20,20,7,'The righteous lead blameless lives; blessed are their children after them.'),(359109,12,20,20,8,'When a king sits on his throne to judge, he winnows out all evil with his eyes.'),(359110,12,20,20,9,'Who can say, \"I have kept my heart pure; I am clean and without sin\"?'),(359111,12,20,20,10,'Differing weights and differing measures -  the Lord detests them both.'),(359112,12,20,20,11,'Even small children are known by their actions, so is their conduct really pure and upright?'),(359113,12,20,20,12,'Ears that hear and eyes that see -  the Lord has made them both.'),(359114,12,20,20,13,'Do not love sleep or you will grow poor; stay awake and you will have food to spare.'),(359115,12,20,20,14,'\"It\'s no good, it\'s no good!\" says the buyer -  then goes off and boasts about the purchase.'),(359116,12,20,20,15,'Gold there is, and rubies in abundance, but lips that speak knowledge are a rare jewel.'),(359117,12,20,20,16,'Take the garment of one who puts up security for a stranger; hold it in pledge if it is done for an outsider.'),(359118,12,20,20,17,'Food gained by fraud tastes sweet, but one ends up with a mouth full of gravel.'),(359119,12,20,20,18,'Plans are established by seeking advice; so if you wage war, obtain guidance.'),(359120,12,20,20,19,'A gossip betrays a confidence; so avoid anyone who talks too much.'),(359121,12,20,20,20,'If someone curses their father or mother, their lamp will be snuffed out in pitch darkness.'),(359122,12,20,20,21,'An inheritance claimed too soon will not be blessed at the end.'),(359123,12,20,20,22,'Do not say, \"I\'ll pay you back for this wrong!\" Wait for the Lord, and he will avenge you.'),(359124,12,20,20,23,'The Lord detests differing weights, and dishonest scales do not please him.'),(359125,12,20,20,24,'A person\'s steps are directed by the Lord. How then can anyone understand their own way?'),(359126,12,20,20,25,'It is a trap to dedicate something rashly and only later to consider one\'s vows.'),(359127,12,20,20,26,'A wise king winnows out the wicked; he drives the threshing wheel over them.'),(359128,12,20,20,27,'The human spirit is <n>Or [A person\'s words are]</n> the lamp of the Lord that sheds light on one\'s inmost being.'),(359129,12,20,20,28,'Love and faithfulness keep a king safe; through love his throne is made secure.'),(359130,12,20,20,29,'The glory of young men is their strength, gray hair the splendor of the old.'),(359131,12,20,20,30,'Blows and wounds scrub away evil, and beatings purge the inmost being.'),(359132,12,20,21,1,'In the Lord\'s hand the king\'s heart is a stream of water that he channels toward all who please him.'),(359133,12,20,21,2,'A person may think their own ways are right, but the Lord weighs the heart.'),(359134,12,20,21,3,'To do what is right and just is more acceptable to the Lord than sacrifice.'),(359135,12,20,21,4,'Haughty eyes and a proud heart -  the unplowed field of the wicked - produce sin.'),(359136,12,20,21,5,'The plans of the diligent lead to profit as surely as haste leads to poverty.'),(359137,12,20,21,6,'A fortune made by a lying tongue is a fleeting vapor and a deadly snare. <n>Some Hebrew manuscripts, Septuagint and Vulgate; most Hebrew manuscripts [vapor for those who seek death]</n>'),(359138,12,20,21,7,'The violence of the wicked will drag them away, for they refuse to do what is right.'),(359139,12,20,21,8,'The way of the guilty is devious, but the conduct of the innocent is upright.'),(359140,12,20,21,9,'Better to live on a corner of the roof than share a house with a quarrelsome wife.'),(359141,12,20,21,10,'The wicked crave evil; their neighbors get no mercy from them.'),(359142,12,20,21,11,'When a mocker is punished, the simple gain wisdom; by paying attention to the wise they get knowledge.'),(359143,12,20,21,12,'The Righteous One <n>Or [The righteous person]</n> takes note of the house of the wicked and brings the wicked to ruin.'),(359144,12,20,21,13,'Whoever shuts their ears to the cry of the poor will also cry out and not be answered.'),(359145,12,20,21,14,'A gift given in secret soothes anger, and a bribe concealed in the cloak pacifies great wrath.'),(359146,12,20,21,15,'When justice is done, it brings joy to the righteous but terror to evildoers.'),(359147,12,20,21,16,'Whoever strays from the path of prudence comes to rest in the company of the dead.'),(359148,12,20,21,17,'Whoever loves pleasure will become poor; whoever loves wine and olive oil will never be rich.'),(359149,12,20,21,18,'The wicked become a ransom for the righteous, and the unfaithful for the upright.'),(359150,12,20,21,19,'Better to live in a desert than with a quarrelsome and nagging wife.'),(359151,12,20,21,20,'The wise store up choice food and olive oil, but fools gulp theirs down.'),(359152,12,20,21,21,'Whoever pursues righteousness and love finds life, prosperity <n>Or [righteousness]</n> and honor.'),(359153,12,20,21,22,'One who is wise can go up against the city of the mighty and pull down the stronghold in which they trust.'),(359154,12,20,21,23,'Those who guard their mouths and their tongues keep themselves from calamity.'),(359155,12,20,21,24,'The proud and arrogant person - \"Mocker\" is his name -  behaves with insolent fury.'),(359156,12,20,21,25,'The craving of a sluggard will be the death of him, because his hands refuse to work.'),(359157,12,20,21,26,'All day long he craves for more, but the righteous give without sparing.'),(359158,12,20,21,27,'The sacrifice of the wicked is detestable -  how much more so when brought with evil intent!'),(359159,12,20,21,28,'A false witness will perish, but a careful listener will testify successfully.'),(359160,12,20,21,29,'The wicked put up a bold front, but the upright give thought to their ways.'),(359161,12,20,21,30,'There is no wisdom, no insight, no plan that can succeed against the Lord.'),(359162,12,20,21,31,'The horse is made ready for the day of battle, but victory rests with the Lord.'),(359163,12,20,22,1,'A good name is more desirable than great riches; to be esteemed is better than silver or gold.'),(359164,12,20,22,2,'Rich and poor have this in common: The Lord is the Maker of them all.'),(359165,12,20,22,3,'The prudent see danger and take refuge, but the simple keep going and pay the penalty.'),(359166,12,20,22,4,'Humility is the fear of the Lord; its wages are riches and honor and life.'),(359167,12,20,22,5,'In the paths of the wicked are snares and pitfalls, but those who would preserve their life stay far from them.'),(359168,12,20,22,6,'Start children off on the way they should go, and even when they are old they will not turn from it.'),(359169,12,20,22,7,'The rich rule over the poor, and the borrower is slave to the lender.'),(359170,12,20,22,8,'Whoever sows injustice reaps calamity, and the rod they wield in fury will be broken.'),(359171,12,20,22,9,'The generous will themselves be blessed, for they share their food with the poor.'),(359172,12,20,22,10,'Drive out the mocker, and out goes strife; quarrels and insults are ended.'),(359173,12,20,22,11,'One who loves a pure heart and who speaks with grace will have the king for a friend.'),(359174,12,20,22,12,'The eyes of the Lord keep watch over knowledge, but he frustrates the words of the unfaithful.'),(359175,12,20,22,13,'The sluggard says, \"There\'s a lion outside! I\'ll be killed in the public square!\"'),(359176,12,20,22,14,'The mouth of an adulterous woman is a deep pit; a man who is under the Lord\'s wrath falls into it.'),(359177,12,20,22,15,'Folly is bound up in the heart of a child, but the rod of discipline will drive it far away.'),(359178,12,20,22,16,'One who oppresses the poor to increase his wealth and one who gives gifts to the rich - both come to poverty.'),(359179,12,20,22,17,'?Saying 1?<br/> Pay attention and turn your ear to the sayings of the wise; apply your heart to what I teach,'),(359180,12,20,22,18,'for it is pleasing when you keep them in your heart and have all of them ready on your lips.'),(359181,12,20,22,19,'So that your trust may be in the Lord, I teach you today, even you.'),(359182,12,20,22,20,'Have I not written thirty sayings for you, sayings of counsel and knowledge,'),(359183,12,20,22,21,'teaching you to be honest and to speak the truth, so that you bring back truthful reports to those you serve?'),(359184,12,20,22,22,'?Saying 2?<br/> Do not exploit the poor because they are poor and do not crush the needy in court,'),(359185,12,20,22,23,'for the Lord will take up their case and will exact life for life.'),(359186,12,20,22,24,'?Saying 3?<br/> Do not make friends with a hot-tempered person, do not associate with one easily angered,'),(359187,12,20,22,25,'or you may learn their ways and get yourself ensnared.'),(359188,12,20,22,26,'?Saying 4?<br/> Do not be one who shakes hands in pledge or puts up security for debts;'),(359189,12,20,22,27,'if you lack the means to pay, your very bed will be snatched from under you.'),(359190,12,20,22,28,'?Saying 5?<br/> Do not move an ancient boundary stone set up by your ancestors.'),(359191,12,20,22,29,'?Saying 6?<br/> Do you see someone skilled in their work? They will serve before kings; they will not serve before officials of low rank.'),(359192,12,20,23,1,'?Saying 7?<br/> When you sit to dine with a ruler, note well what <n>Or [who]</n> is before you,'),(359193,12,20,23,2,'and put a knife to your throat if you are given to gluttony.'),(359194,12,20,23,3,'Do not crave his delicacies, for that food is deceptive.'),(359195,12,20,23,4,'?Saying 8?<br/> Do not wear yourself out to get rich; do not trust your own cleverness.'),(359196,12,20,23,5,'Cast but a glance at riches, and they are gone, for they will surely sprout wings and fly off to the sky like an eagle.'),(359197,12,20,23,6,'?Saying 9?<br/> Do not eat the food of a begrudging host, do not crave his delicacies;'),(359198,12,20,23,7,'for he is the kind of person who is always thinking about the cost. <n>Or [for as he thinks within himself, / so he is]; or [for as he puts on a feast, / so he is]</n> \"Eat and drink,\" he says to you, but his heart is not with you.'),(359199,12,20,23,8,'You will vomit up the little you have eaten and will have wasted your compliments.'),(359200,12,20,23,9,'?Saying 10?<br/> Do not speak to fools, for they will scorn your prudent words.'),(359201,12,20,23,10,'?Saying 11?<br/> Do not move an ancient boundary stone or encroach on the fields of the fatherless,'),(359202,12,20,23,11,'for their Defender is strong; he will take up their case against you.'),(359203,12,20,23,12,'?Saying 12?<br/> Apply your heart to instruction and your ears to words of knowledge.'),(359204,12,20,23,13,'?Saying 13?<br/> Do not withhold discipline from a child; if you punish them with the rod, they will not die.'),(359205,12,20,23,14,'Punish them with the rod and save them from death.'),(359206,12,20,23,15,'?Saying 14?<br/> My son, if your heart is wise, then my heart will be glad indeed;'),(359207,12,20,23,16,'my inmost being will rejoice when your lips speak what is right.'),(359208,12,20,23,17,'?Saying 15?<br/> Do not let your heart envy sinners, but always be zealous for the fear of the Lord.'),(359209,12,20,23,18,'There is surely a future hope for you, and your hope will not be cut off.'),(359210,12,20,23,19,'?Saying 16?<br/> Listen, my son, and be wise, and set your heart on the right path:'),(359211,12,20,23,20,'Do not join those who drink too much wine or gorge themselves on meat,'),(359212,12,20,23,21,'for drunkards and gluttons become poor, and drowsiness clothes them in rags.'),(359213,12,20,23,22,'?Saying 17?<br/> Listen to your father, who gave you life, and do not despise your mother when she is old.'),(359214,12,20,23,23,'Buy the truth and do not sell it -  wisdom, instruction and insight as well.'),(359215,12,20,23,24,'The father of a righteous child has great joy; a man who fathers a wise son rejoices in him.'),(359216,12,20,23,25,'May your father and mother rejoice; may she who gave you birth be joyful!'),(359217,12,20,23,26,'?Saying 18?<br/> My son, give me your heart and let your eyes delight in my ways,'),(359218,12,20,23,27,'for an adulterous woman is a deep pit, and a wayward wife is a narrow well.'),(359219,12,20,23,28,'Like a bandit she lies in wait and multiplies the unfaithful among men.'),(359220,12,20,23,29,'?Saying 19?<br/> Who has woe? Who has sorrow? Who has strife? Who has complaints? Who has needless bruises? Who has bloodshot eyes?'),(359221,12,20,23,30,'Those who linger over wine, who go to sample bowls of mixed wine.'),(359222,12,20,23,31,'Do not gaze at wine when it is red, when it sparkles in the cup, when it goes down smoothly!'),(359223,12,20,23,32,'In the end it bites like a snake and poisons like a viper.'),(359224,12,20,23,33,'Your eyes will see strange sights, and your mind will imagine confusing things.'),(359225,12,20,23,34,'You will be like one sleeping on the high seas, lying on top of the rigging.'),(359226,12,20,23,35,'\"They hit me,\" you will say, \"but I\'m not hurt! They beat me, but I don\'t feel it! When will I wake up so I can find another drink?\"'),(359227,12,20,24,1,'?Saying 20?<br/> Do not envy the wicked, do not desire their company;'),(359228,12,20,24,2,'for their hearts plot violence, and their lips talk about making trouble.'),(359229,12,20,24,3,'?Saying 21?<br/> By wisdom a house is built, and through understanding it is established;'),(359230,12,20,24,4,'through knowledge its rooms are filled with rare and beautiful treasures.'),(359231,12,20,24,5,'?Saying 22?<br/> The wise prevail through great power, and those who have knowledge muster their strength.'),(359232,12,20,24,6,'Surely you need guidance to wage war, and victory is won through many advisers.'),(359233,12,20,24,7,'?Saying 23?<br/> Wisdom is too high for fools; in the assembly at the gate they must not open their mouths.'),(359234,12,20,24,8,'?Saying 24?<br/> Whoever plots evil will be known as a schemer.'),(359235,12,20,24,9,'The schemes of folly are sin, and people detest a mocker.'),(359236,12,20,24,10,'?Saying 25?<br/> If you falter in a time of trouble, how small is your strength!'),(359237,12,20,24,11,'Rescue those being led away to death; hold back those staggering toward slaughter.'),(359238,12,20,24,12,'If you say, \"But we knew nothing about this,\" does not he who weighs the heart perceive it? Does not he who guards your life know it? Will he not repay everyone according to what they have done?'),(359239,12,20,24,13,'?Saying 26?<br/> Eat honey, my son, for it is good; honey from the comb is sweet to your taste.'),(359240,12,20,24,14,'Know also that wisdom is like honey for you: If you find it, there is a future hope for you, and your hope will not be cut off.'),(359241,12,20,24,15,'?Saying 27?<br/> Do not lurk like a thief near the house of the righteous, do not plunder their dwelling place;'),(359242,12,20,24,16,'for though the righteous fall seven times, they rise again, but the wicked stumble when calamity strikes.'),(359243,12,20,24,17,'?Saying 28?<br/> Do not gloat when your enemy falls; when they stumble, do not let your heart rejoice,'),(359244,12,20,24,18,'or the Lord will see and disapprove and turn his wrath away from them.'),(359245,12,20,24,19,'?Saying 29?<br/> Do not fret because of evildoers or be envious of the wicked,'),(359246,12,20,24,20,'for the evildoer has no future hope, and the lamp of the wicked will be snuffed out.'),(359247,12,20,24,21,'?Saying 30?<br/> Fear the Lord and the king, my son, and do not join with rebellious officials,'),(359248,12,20,24,22,'for those two will send sudden destruction on them, and who knows what calamities they can bring?'),(359249,12,20,24,23,'These also are sayings of the wise: To show partiality in judging is not good:'),(359250,12,20,24,24,'Whoever says to the guilty, \"You are innocent,\" will be cursed by peoples and denounced by nations.'),(359251,12,20,24,25,'But it will go well with those who convict the guilty, and rich blessing will come on them.'),(359252,12,20,24,26,'An honest answer is like a kiss on the lips.'),(359253,12,20,24,27,'Put your outdoor work in order and get your fields ready; after that, build your house.'),(359254,12,20,24,28,'Do not testify against your neighbor without cause -  would you use your lips to mislead?'),(359255,12,20,24,29,'Do not say, \"I\'ll do to them as they have done to me; I\'ll pay them back for what they did.\"'),(359256,12,20,24,30,'I went past the field of a sluggard, past the vineyard of someone who has no sense;'),(359257,12,20,24,31,'thorns had come up everywhere, the ground was covered with weeds, and the stone wall was in ruins.'),(359258,12,20,24,32,'I applied my heart to what I observed and learned a lesson from what I saw:'),(359259,12,20,24,33,'A little sleep, a little slumber, a little folding of the hands to rest - '),(359260,12,20,24,34,'and poverty will come on you like a thief and scarcity like an armed man.'),(359261,12,20,25,1,'These are more proverbs of Solomon, compiled by the men of Hezekiah king of Judah:'),(359262,12,20,25,2,'It is the glory of God to conceal a matter; to search out a matter is the glory of kings.'),(359263,12,20,25,3,'As the heavens are high and the earth is deep, so the hearts of kings are unsearchable.'),(359264,12,20,25,4,'Remove the dross from the silver, and a silversmith can produce a vessel;'),(359265,12,20,25,5,'remove wicked officials from the king\'s presence, and his throne will be established through righteousness.'),(359266,12,20,25,6,'Do not exalt yourself in the king\'s presence, and do not claim a place among his great men;'),(359267,12,20,25,7,'it is better for him to say to you, \"Come up here,\" than for him to humiliate you before his nobles. What you have seen with your eyes'),(359268,12,20,25,8,'do not bring <n>Or [nobles / on whom you had set your eyes. / [8] Do not go]</n> hastily to court, for what will you do in the end if your neighbor puts you to shame?'),(359269,12,20,25,9,'If you take your neighbor to court, do not betray another\'s confidence,'),(359270,12,20,25,10,'or the one who hears it may shame you and the charge against you will stand.'),(359271,12,20,25,11,'Like apples <n>Or possibly [apricots]</n> of gold in settings of silver is a ruling rightly given.'),(359272,12,20,25,12,'Like an earring of gold or an ornament of fine gold is the rebuke of a wise judge to a listening ear.'),(359273,12,20,25,13,'Like a snow-cooled drink at harvest time is a trustworthy messenger to the one who sends him; he refreshes the spirit of his master.'),(359274,12,20,25,14,'Like clouds and wind without rain is one who boasts of gifts never given.'),(359275,12,20,25,15,'Through patience a ruler can be persuaded, and a gentle tongue can break a bone.'),(359276,12,20,25,16,'If you find honey, eat just enough -  too much of it, and you will vomit.'),(359277,12,20,25,17,'Seldom set foot in your neighbor\'s house -  too much of you, and they will hate you.'),(359278,12,20,25,18,'Like a club or a sword or a sharp arrow is one who gives false testimony against a neighbor.'),(359279,12,20,25,19,'Like a broken tooth or a lame foot is reliance on the unfaithful in a time of trouble.'),(359280,12,20,25,20,'Like one who takes away a garment on a cold day, or like vinegar poured on a wound, is one who sings songs to a heavy heart.'),(359281,12,20,25,21,'If your enemy is hungry, give him food to eat; if he is thirsty, give him water to drink.'),(359282,12,20,25,22,'In doing this, you will heap burning coals on his head, and the Lord will reward you.'),(359283,12,20,25,23,'Like a north wind that brings unexpected rain is a sly tongue - which provokes a horrified look.'),(359284,12,20,25,24,'Better to live on a corner of the roof than share a house with a quarrelsome wife.'),(359285,12,20,25,25,'Like cold water to a weary soul is good news from a distant land.'),(359286,12,20,25,26,'Like a muddied spring or a polluted well are the righteous who give way to the wicked.'),(359287,12,20,25,27,'It is not good to eat too much honey, nor is it honorable to search out matters that are too deep.'),(359288,12,20,25,28,'Like a city whose walls are broken through is a person who lacks self-control.'),(359289,12,20,26,1,'Like snow in summer or rain in harvest, honor is not fitting for a fool.'),(359290,12,20,26,2,'Like a fluttering sparrow or a darting swallow, an undeserved curse does not come to rest.'),(359291,12,20,26,3,'A whip for the horse, a bridle for the donkey, and a rod for the backs of fools!'),(359292,12,20,26,4,'Do not answer a fool according to his folly, or you yourself will be just like him.'),(359293,12,20,26,5,'Answer a fool according to his folly, or he will be wise in his own eyes.'),(359294,12,20,26,6,'Sending a message by the hands of a fool is like cutting off one\'s feet or drinking poison.'),(359295,12,20,26,7,'Like the useless legs of one who is lame is a proverb in the mouth of a fool.'),(359296,12,20,26,8,'Like tying a stone in a sling is the giving of honor to a fool.'),(359297,12,20,26,9,'Like a thornbush in a drunkard\'s hand is a proverb in the mouth of a fool.'),(359298,12,20,26,10,'Like an archer who wounds at random is one who hires a fool or any passer-by.'),(359299,12,20,26,11,'As a dog returns to its vomit, so fools repeat their folly.'),(359300,12,20,26,12,'Do you see a person wise in their own eyes? There is more hope for a fool than for them.'),(359301,12,20,26,13,'A sluggard says, \"There\'s a lion in the road, a fierce lion roaming the streets!\"'),(359302,12,20,26,14,'As a door turns on its hinges, so a sluggard turns on his bed.'),(359303,12,20,26,15,'A sluggard buries his hand in the dish; he is too lazy to bring it back to his mouth.'),(359304,12,20,26,16,'A sluggard is wiser in his own eyes than seven people who answer discreetly.'),(359305,12,20,26,17,'Like one who grabs a stray dog by the ears is someone who rushes into a quarrel not their own.'),(359306,12,20,26,18,'Like a maniac shooting flaming arrows of death'),(359307,12,20,26,19,'is one who deceives their neighbor and says, \"I was only joking!\"'),(359308,12,20,26,20,'Without wood a fire goes out; without a gossip a quarrel dies down.'),(359309,12,20,26,21,'As charcoal to embers and as wood to fire, so is a quarrelsome person for kindling strife.'),(359310,12,20,26,22,'The words of a gossip are like choice morsels; they go down to the inmost parts.'),(359311,12,20,26,23,'Like a coating of silver dross on earthenware are fervent <n>Hebrew; Septuagint [smooth]</n> lips with an evil heart.'),(359312,12,20,26,24,'Enemies disguise themselves with their lips, but in their hearts they harbor deceit.'),(359313,12,20,26,25,'Though their speech is charming, do not believe them, for seven abominations fill their hearts.'),(359314,12,20,26,26,'Their malice may be concealed by deception, but their wickedness will be exposed in the assembly.'),(359315,12,20,26,27,'Whoever digs a pit will fall into it; if someone rolls a stone, it will roll back on them.'),(359316,12,20,26,28,'A lying tongue hates those it hurts, and a flattering mouth works ruin.'),(359317,12,20,27,1,'Do not boast about tomorrow, for you do not know what a day may bring.'),(359318,12,20,27,2,'Let someone else praise you, and not your own mouth; an outsider, and not your own lips.'),(359319,12,20,27,3,'Stone is heavy and sand a burden, but a fool\'s provocation is heavier than both.'),(359320,12,20,27,4,'Anger is cruel and fury overwhelming, but who can stand before jealousy?'),(359321,12,20,27,5,'Better is open rebuke than hidden love.'),(359322,12,20,27,6,'Wounds from a friend can be trusted, but an enemy multiplies kisses.'),(359323,12,20,27,7,'One who is full loathes honey from the comb, but to the hungry even what is bitter tastes sweet.'),(359324,12,20,27,8,'Like a bird that flees its nest is anyone who flees from home.'),(359325,12,20,27,9,'Perfume and incense bring joy to the heart, and the pleasantness of a friend springs from their heartfelt advice.'),(359326,12,20,27,10,'Do not forsake your friend or a friend of your family, and do not go to your relative\'s house when disaster strikes you -  better a neighbor nearby than a relative far away.'),(359327,12,20,27,11,'Be wise, my son, and bring joy to my heart; then I can answer anyone who treats me with contempt.'),(359328,12,20,27,12,'The prudent see danger and take refuge, but the simple keep going and pay the penalty.'),(359329,12,20,27,13,'Take the garment of one who puts up security for a stranger; hold it in pledge if it is done for an outsider.'),(359330,12,20,27,14,'If anyone loudly blesses their neighbor early in the morning, it will be taken as a curse.'),(359331,12,20,27,15,'A quarrelsome wife is like the dripping of a leaky roof in a rainstorm;'),(359332,12,20,27,16,'restraining her is like restraining the wind or grasping oil with the hand.'),(359333,12,20,27,17,'As iron sharpens iron, so one person sharpens another.'),(359334,12,20,27,18,'The one who guards a fig tree will eat its fruit, and whoever protects their master will be honored.'),(359335,12,20,27,19,'As water reflects the face, so one\'s life reflects the heart. <n>Or [so others reflect your heart back to you]</n>'),(359336,12,20,27,20,'Death and Destruction <n>Hebrew [Abaddon]</n> are never satisfied, and neither are human eyes.'),(359337,12,20,27,21,'The crucible for silver and the furnace for gold, but people are tested by their praise.'),(359338,12,20,27,22,'Though you grind a fool in a mortar, grinding them like grain with a pestle, you will not remove their folly from them.'),(359339,12,20,27,23,'Be sure you know the condition of your flocks, give careful attention to your herds;'),(359340,12,20,27,24,'for riches do not endure forever, and a crown is not secure for all generations.'),(359341,12,20,27,25,'When the hay is removed and new growth appears and the grass from the hills is gathered in,'),(359342,12,20,27,26,'the lambs will provide you with clothing, and the goats with the price of a field.'),(359343,12,20,27,27,'You will have plenty of goats\' milk to feed your family and to nourish your female servants.'),(359344,12,20,28,1,'The wicked flee though no one pursues, but the righteous are as bold as a lion.'),(359345,12,20,28,2,'When a country is rebellious, it has many rulers, but a ruler with discernment and knowledge maintains order.'),(359346,12,20,28,3,'A ruler <n>Or [A poor person]</n> who oppresses the poor is like a driving rain that leaves no crops.'),(359347,12,20,28,4,'Those who forsake instruction praise the wicked, but those who heed it resist them.'),(359348,12,20,28,5,'Evildoers do not understand what is right, but those who seek the Lord understand it fully.'),(359349,12,20,28,6,'Better the poor whose walk is blameless than the rich whose ways are perverse.'),(359350,12,20,28,7,'A discerning son heeds instruction, but a companion of gluttons disgraces his father.'),(359351,12,20,28,8,'Whoever increases wealth by taking interest or profit from the poor amasses it for another, who will be kind to the poor.'),(359352,12,20,28,9,'If anyone turns a deaf ear to my instruction, even their prayers are detestable.'),(359353,12,20,28,10,'Whoever leads the upright along an evil path will fall into their own trap, but the blameless will receive a good inheritance.'),(359354,12,20,28,11,'The rich are wise in their own eyes; one who is poor and discerning sees how deluded they are.'),(359355,12,20,28,12,'When the righteous triumph, there is great elation; but when the wicked rise to power, people go into hiding.'),(359356,12,20,28,13,'Whoever conceals their sins does not prosper, but the one who confesses and renounces them finds mercy.'),(359357,12,20,28,14,'Blessed is the one who always trembles before God, but whoever hardens their heart falls into trouble.'),(359358,12,20,28,15,'Like a roaring lion or a charging bear is a wicked ruler over a helpless people.'),(359359,12,20,28,16,'A tyrannical ruler practices extortion, but one who hates ill-gotten gain will enjoy a long reign.'),(359360,12,20,28,17,'Anyone tormented by the guilt of murder will seek refuge in the grave; let no one hold them back.'),(359361,12,20,28,18,'The one whose walk is blameless is kept safe, but the one whose ways are perverse will fall into the pit. <n>Syriac (see Septuagint); Hebrew [into one]</n>'),(359362,12,20,28,19,'Those who work their land will have abundant food, but those who chase fantasies will have their fill of poverty.'),(359363,12,20,28,20,'A faithful person will be richly blessed, but one eager to get rich will not go unpunished.'),(359364,12,20,28,21,'To show partiality is not good -  yet a person will do wrong for a piece of bread.'),(359365,12,20,28,22,'The stingy are eager to get rich and are unaware that poverty awaits them.'),(359366,12,20,28,23,'Whoever rebukes a person will in the end gain favor rather than one who has a flattering tongue.'),(359367,12,20,28,24,'Whoever robs their father or mother and says, \"It\'s not wrong,\" is partner to one who destroys.'),(359368,12,20,28,25,'The greedy stir up conflict, but those who trust in the Lord will prosper.'),(359369,12,20,28,26,'Those who trust in themselves are fools, but those who walk in wisdom are kept safe.'),(359370,12,20,28,27,'Those who give to the poor will lack nothing, but those who close their eyes to them receive many curses.'),(359371,12,20,28,28,'When the wicked rise to power, people go into hiding; but when the wicked perish, the righteous thrive.'),(359372,12,20,29,1,'Whoever remains stiff-necked after many rebukes will suddenly be destroyed - without remedy.'),(359373,12,20,29,2,'When the righteous thrive, the people rejoice; when the wicked rule, the people groan.'),(359374,12,20,29,3,'A man who loves wisdom brings joy to his father, but a companion of prostitutes squanders his wealth.'),(359375,12,20,29,4,'By justice a king gives a country stability, but those who are greedy for <n>Or [who give]</n> bribes tear it down.'),(359376,12,20,29,5,'Those who flatter their neighbors are spreading nets for their feet.'),(359377,12,20,29,6,'Evildoers are snared by their own sin, but the righteous shout for joy and are glad.'),(359378,12,20,29,7,'The righteous care about justice for the poor, but the wicked have no such concern.'),(359379,12,20,29,8,'Mockers stir up a city, but the wise turn away anger.'),(359380,12,20,29,9,'If a wise person goes to court with a fool, the fool rages and scoffs, and there is no peace.'),(359381,12,20,29,10,'The bloodthirsty hate a person of integrity and seek to kill the upright.'),(359382,12,20,29,11,'Fools give full vent to their rage, but the wise bring calm in the end.'),(359383,12,20,29,12,'If a ruler listens to lies, all his officials become wicked.'),(359384,12,20,29,13,'The poor and the oppressor have this in common: The Lord gives sight to the eyes of both.'),(359385,12,20,29,14,'If a king judges the poor with fairness, his throne will be established forever.'),(359386,12,20,29,15,'A rod and a reprimand impart wisdom, but a child left undisciplined disgraces its mother.'),(359387,12,20,29,16,'When the wicked thrive, so does sin, but the righteous will see their downfall.'),(359388,12,20,29,17,'Discipline your children, and they will give you peace; they will bring you the delights you desire.'),(359389,12,20,29,18,'Where there is no revelation, people cast off restraint; but blessed is the one who heeds wisdom\'s instruction.'),(359390,12,20,29,19,'Servants cannot be corrected by mere words; though they understand, they will not respond.'),(359391,12,20,29,20,'Do you see someone who speaks in haste? There is more hope for a fool than for them.'),(359392,12,20,29,21,'A servant pampered from youth will turn out to be insolent.'),(359393,12,20,29,22,'An angry person stirs up conflict, and a hot-tempered person commits many sins.'),(359394,12,20,29,23,'Pride brings a person low, but the lowly in spirit gain honor.'),(359395,12,20,29,24,'The accomplices of thieves are their own enemies; they are put under oath and dare not testify.'),(359396,12,20,29,25,'Fear of man will prove to be a snare, but whoever trusts in the Lord is kept safe.'),(359397,12,20,29,26,'Many seek an audience with a ruler, but it is from the Lord that one gets justice.'),(359398,12,20,29,27,'The righteous detest the dishonest; the wicked detest the upright.'),(359399,12,20,30,1,'The sayings of Agur son of Jakeh - an inspired utterance. This man\'s utterance to Ithiel: \"I am weary, God, but I can prevail. <n>With a different word division of the Hebrew; Masoretic Text [utterance to Ithiel, / to Ithiel and Ukal:]</n>'),(359400,12,20,30,2,'Surely I am only a brute, not a man; I do not have human understanding.'),(359401,12,20,30,3,'I have not learned wisdom, nor have I attained to the knowledge of the Holy One.'),(359402,12,20,30,4,'Who has gone up to heaven and come down? Whose hands have gathered up the wind? Who has wrapped up the waters in a cloak? Who has established all the ends of the earth? What is his name, and what is the name of his son? Surely you know!'),(359403,12,20,30,5,'\"Every word of God is flawless; he is a shield to those who take refuge in him.'),(359404,12,20,30,6,'Do not add to his words, or he will rebuke you and prove you a liar.'),(359405,12,20,30,7,'\"Two things I ask of you, Lord; do not refuse me before I die:'),(359406,12,20,30,8,'Keep falsehood and lies far from me; give me neither poverty nor riches, but give me only my daily bread.'),(359407,12,20,30,9,'Otherwise, I may have too much and disown you and say, \'Who is the Lord?\' Or I may become poor and steal, and so dishonor the name of my God.'),(359408,12,20,30,10,'\"Do not slander a servant to their master, or they will curse you, and you will pay for it.'),(359409,12,20,30,11,'\"There are those who curse their fathers and do not bless their mothers;'),(359410,12,20,30,12,'those who are pure in their own eyes and yet are not cleansed of their filth;'),(359411,12,20,30,13,'those whose eyes are ever so haughty, whose glances are so disdainful;'),(359412,12,20,30,14,'those whose teeth are swords and whose jaws are set with knives to devour the poor from the earth and the needy from among mankind.'),(359413,12,20,30,15,'\"The leech has two daughters. \'Give! Give!\' they cry. \"There are three things that are never satisfied, four that never say, \'Enough!\':'),(359414,12,20,30,16,'the grave, the barren womb, land, which is never satisfied with water, and fire, which never says, \'Enough!\''),(359415,12,20,30,17,'\"The eye that mocks a father, that scorns an aged mother, will be pecked out by the ravens of the valley, will be eaten by the vultures.'),(359416,12,20,30,18,'\"There are three things that are too amazing for me, four that I do not understand:'),(359417,12,20,30,19,'the way of an eagle in the sky, the way of a snake on a rock, the way of a ship on the high seas, and the way of a man with a young woman.'),(359418,12,20,30,20,'\"This is the way of an adulterous woman: She eats and wipes her mouth and says, \'I\'ve done nothing wrong.\''),(359419,12,20,30,21,'\"Under three things the earth trembles, under four it cannot bear up:'),(359420,12,20,30,22,'a servant who becomes king, a godless fool who gets plenty to eat,'),(359421,12,20,30,23,'a contemptible woman who gets married, and a servant who displaces her mistress.'),(359422,12,20,30,24,'\"Four things on earth are small, yet they are extremely wise:'),(359423,12,20,30,25,'Ants are creatures of little strength, yet they store up their food in the summer;'),(359424,12,20,30,26,'hyraxes are creatures of little power, yet they make their home in the crags;'),(359425,12,20,30,27,'locusts have no king, yet they advance together in ranks;'),(359426,12,20,30,28,'a lizard can be caught with the hand, yet it is found in kings\' palaces.'),(359427,12,20,30,29,'\"There are three things that are stately in their stride, four that move with stately bearing:'),(359428,12,20,30,30,'a lion, mighty among beasts, who retreats before nothing;'),(359429,12,20,30,31,'a strutting rooster, a he-goat, and a king secure against revolt. <n>The meaning of the Hebrew for this phrase is uncertain.</n>'),(359430,12,20,30,32,'\"If you play the fool and exalt yourself, or if you plan evil, clap your hand over your mouth!'),(359431,12,20,30,33,'For as churning cream produces butter, and as twisting the nose produces blood, so stirring up anger produces strife.\"'),(359432,12,20,31,1,'The sayings of King Lemuel - an inspired utterance his mother taught him.'),(359433,12,20,31,2,'Listen, my son! Listen, son of my womb! Listen, my son, the answer to my prayers!'),(359434,12,20,31,3,'Do not spend your strength <n>Or [wealth]</n> on women, your vigor on those who ruin kings.'),(359435,12,20,31,4,'It is not for kings, Lemuel -  it is not for kings to drink wine, not for rulers to crave beer,'),(359436,12,20,31,5,'lest they drink and forget what has been decreed, and deprive all the oppressed of their rights.'),(359437,12,20,31,6,'Let beer be for those who are perishing, wine for those who are in anguish!'),(359438,12,20,31,7,'Let them drink and forget their poverty and remember their misery no more.'),(359439,12,20,31,8,'Speak up for those who cannot speak for themselves, for the rights of all who are destitute.'),(359440,12,20,31,9,'Speak up and judge fairly; defend the rights of the poor and needy.'),(359441,12,20,31,10,' <n>Verses 10-31 are an acrostic poem, the verses of which begin with the successive letters of the Hebrew alphabet.</n>A wife of noble character who can find? She is worth far more than rubies.'),(359442,12,20,31,11,'Her husband has full confidence in her and lacks nothing of value.'),(359443,12,20,31,12,'She brings him good, not harm, all the days of her life.'),(359444,12,20,31,13,'She selects wool and flax and works with eager hands.'),(359445,12,20,31,14,'She is like the merchant ships, bringing her food from afar.'),(359446,12,20,31,15,'She gets up while it is still night; she provides food for her family and portions for her female servants.'),(359447,12,20,31,16,'She considers a field and buys it; out of her earnings she plants a vineyard.'),(359448,12,20,31,17,'She sets about her work vigorously; her arms are strong for her tasks.'),(359449,12,20,31,18,'She sees that her trading is profitable, and her lamp does not go out at night.'),(359450,12,20,31,19,'In her hand she holds the distaff and grasps the spindle with her fingers.'),(359451,12,20,31,20,'She opens her arms to the poor and extends her hands to the needy.'),(359452,12,20,31,21,'When it snows, she has no fear for her household; for all of them are clothed in scarlet.'),(359453,12,20,31,22,'She makes coverings for her bed; she is clothed in fine linen and purple.'),(359454,12,20,31,23,'Her husband is respected at the city gate, where he takes his seat among the elders of the land.'),(359455,12,20,31,24,'She makes linen garments and sells them, and supplies the merchants with sashes.'),(359456,12,20,31,25,'She is clothed with strength and dignity; she can laugh at the days to come.'),(359457,12,20,31,26,'She speaks with wisdom, and faithful instruction is on her tongue.'),(359458,12,20,31,27,'She watches over the affairs of her household and does not eat the bread of idleness.'),(359459,12,20,31,28,'Her children arise and call her blessed; her husband also, and he praises her:'),(359460,12,20,31,29,'\"Many women do noble things, but you surpass them all.\"'),(359461,12,20,31,30,'Charm is deceptive, and beauty is fleeting; but a woman who fears the Lord is to be praised.'),(359462,12,20,31,31,'Honor her for all that her hands have done, and let her works bring her praise at the city gate.'),(359463,12,21,1,1,'The words of the Teacher, <n>Or [the leader of the assembly]; also in verses 2 and 12</n> son of David, king in Jerusalem:'),(359464,12,21,1,2,'\"Meaningless! Meaningless!\" says the Teacher. \"Utterly meaningless! Everything is meaningless.\"'),(359465,12,21,1,3,'What do people gain from all their labors at which they toil under the sun?'),(359466,12,21,1,4,'Generations come and generations go, but the earth remains forever.'),(359467,12,21,1,5,'The sun rises and the sun sets, and hurries back to where it rises.'),(359468,12,21,1,6,'The wind blows to the south and turns to the north; round and round it goes, ever returning on its course.'),(359469,12,21,1,7,'All streams flow into the sea, yet the sea is never full. To the place the streams come from, there they return again.'),(359470,12,21,1,8,'All things are wearisome, more than one can say. The eye never has enough of seeing, nor the ear its fill of hearing.'),(359471,12,21,1,9,'What has been will be again, what has been done will be done again; there is nothing new under the sun.'),(359472,12,21,1,10,'Is there anything of which one can say, \"Look! This is something new\"? It was here already, long ago; it was here before our time.'),(359473,12,21,1,11,'No one remembers the former generations, and even those yet to come will not be remembered by those who follow them.'),(359474,12,21,1,12,'I, the Teacher, was king over Israel in Jerusalem.'),(359475,12,21,1,13,'I applied my mind to study and to explore by wisdom all that is done under the heavens. What a heavy burden God has laid on mankind!'),(359476,12,21,1,14,'I have seen all the things that are done under the sun; all of them are meaningless, a chasing after the wind.'),(359477,12,21,1,15,'What is crooked cannot be straightened; what is lacking cannot be counted.'),(359478,12,21,1,16,'I said to myself, \"Look, I have increased in wisdom more than anyone who has ruled over Jerusalem before me; I have experienced much of wisdom and knowledge.\"'),(359479,12,21,1,17,'Then I applied myself to the understanding of wisdom, and also of madness and folly, but I learned that this, too, is a chasing after the wind.'),(359480,12,21,1,18,'For with much wisdom comes much sorrow; the more knowledge, the more grief.'),(359481,12,21,2,1,'I said to myself, \"Come now, I will test you with pleasure to find out what is good.\" But that also proved to be meaningless.'),(359482,12,21,2,2,'\"Laughter,\" I said, \"is madness. And what does pleasure accomplish?\"'),(359483,12,21,2,3,'I tried cheering myself with wine, and embracing folly - my mind still guiding me with wisdom. I wanted to see what was good for people to do under the heavens during the few days of their lives.'),(359484,12,21,2,4,'I undertook great projects: I built houses for myself and planted vineyards.'),(359485,12,21,2,5,'I made gardens and parks and planted all kinds of fruit trees in them.'),(359486,12,21,2,6,'I made reservoirs to water groves of flourishing trees.'),(359487,12,21,2,7,'I bought male and female slaves and had other slaves who were born in my house. I also owned more herds and flocks than anyone in Jerusalem before me.'),(359488,12,21,2,8,'I amassed silver and gold for myself, and the treasure of kings and provinces. I acquired male and female singers, and a harem <n>The meaning of the Hebrew for this phrase is uncertain.</n> as well - the delights of a man\'s heart.'),(359489,12,21,2,9,'I became greater by far than anyone in Jerusalem before me. In all this my wisdom stayed with me.'),(359490,12,21,2,10,'I denied myself nothing my eyes desired; I refused my heart no pleasure. My heart took delight in all my labor, and this was the reward for all my toil.'),(359491,12,21,2,11,'Yet when I surveyed all that my hands had done and what I had toiled to achieve, everything was meaningless, a chasing after the wind; nothing was gained under the sun.'),(359492,12,21,2,12,'Then I turned my thoughts to consider wisdom, and also madness and folly. What more can the king\'s successor do than what has already been done?'),(359493,12,21,2,13,'I saw that wisdom is better than folly, just as light is better than darkness.'),(359494,12,21,2,14,'The wise have eyes in their heads, while the fool walks in the darkness; but I came to realize that the same fate overtakes them both.'),(359495,12,21,2,15,'Then I said to myself, \"The fate of the fool will overtake me also. What then do I gain by being wise?\" I said to myself, \"This too is meaningless.\"'),(359496,12,21,2,16,'For the wise, like the fool, will not be long remembered; the days have already come when both have been forgotten. Like the fool, the wise too must die!'),(359497,12,21,2,17,'So I hated life, because the work that is done under the sun was grievous to me. All of it is meaningless, a chasing after the wind.'),(359498,12,21,2,18,'I hated all the things I had toiled for under the sun, because I must leave them to the one who comes after me.'),(359499,12,21,2,19,'And who knows whether that person will be wise or foolish? Yet they will have control over all the fruit of my toil into which I have poured my effort and skill under the sun. This too is meaningless.'),(359500,12,21,2,20,'So my heart began to despair over all my toilsome labor under the sun.'),(359501,12,21,2,21,'For a person may labor with wisdom, knowledge and skill, and then they must leave all they own to another who has not toiled for it. This too is meaningless and a great misfortune.'),(359502,12,21,2,22,'What do people get for all the toil and anxious striving with which they labor under the sun?'),(359503,12,21,2,23,'All their days their work is grief and pain; even at night their minds do not rest. This too is meaningless.'),(359504,12,21,2,24,'A person can do nothing better than to eat and drink and find satisfaction in their own toil. This too, I see, is from the hand of God,'),(359505,12,21,2,25,'for without him, who can eat or find enjoyment?'),(359506,12,21,2,26,'To the person who pleases him, God gives wisdom, knowledge and happiness, but to the sinner he gives the task of gathering and storing up wealth to hand it over to the one who pleases God. This too is meaningless, a chasing after the wind.'),(359507,12,21,3,1,'There is a time for everything, and a season for every activity under the heavens:'),(359508,12,21,3,2,'a time to be born and a time to die, a time to plant and a time to uproot,'),(359509,12,21,3,3,'a time to kill and a time to heal, a time to tear down and a time to build,'),(359510,12,21,3,4,'a time to weep and a time to laugh, a time to mourn and a time to dance,'),(359511,12,21,3,5,'a time to scatter stones and a time to gather them, a time to embrace and a time to refrain from embracing,'),(359512,12,21,3,6,'a time to search and a time to give up, a time to keep and a time to throw away,'),(359513,12,21,3,7,'a time to tear and a time to mend, a time to be silent and a time to speak,'),(359514,12,21,3,8,'a time to love and a time to hate, a time for war and a time for peace.'),(359515,12,21,3,9,'What do workers gain from their toil?'),(359516,12,21,3,10,'I have seen the burden God has laid on the human race.'),(359517,12,21,3,11,'He has made everything beautiful in its time. He has also set eternity in the human heart; yet <n>Or [also placed ignorance in the human heart, so that]</n> no one can fathom what God has done from beginning to end.'),(359518,12,21,3,12,'I know that there is nothing better for people than to be happy and to do good while they live.'),(359519,12,21,3,13,'That each of them may eat and drink, and find satisfaction in all their toil - this is the gift of God.'),(359520,12,21,3,14,'I know that everything God does will endure forever; nothing can be added to it and nothing taken from it. God does it so that people will fear him.'),(359521,12,21,3,15,'Whatever is has already been, and what will be has been before; and God will call the past to account. <n>Or [God calls back the past]</n>'),(359522,12,21,3,16,'And I saw something else under the sun: In the place of judgment - wickedness was there, in the place of justice - wickedness was there.'),(359523,12,21,3,17,'I said to myself, \"God will bring into judgment both the righteous and the wicked, for there will be a time for every activity, a time to judge every deed.\"'),(359524,12,21,3,18,'I also said to myself, \"As for humans, God tests them so that they may see that they are like the animals.'),(359525,12,21,3,19,'Surely the fate of human beings is like that of the animals; the same fate awaits them both: As one dies, so dies the other. All have the same breath <n>Or [spirit]</n>; humans have no advantage over animals. Everything is meaningless.'),(359526,12,21,3,20,'All go to the same place; all come from dust, and to dust all return.'),(359527,12,21,3,21,'Who knows if the human spirit rises upward and if the spirit of the animal goes down into the earth?\"'),(359528,12,21,3,22,'So I saw that there is nothing better for a person than to enjoy their work, because that is their lot. For who can bring them to see what will happen after them?'),(359529,12,21,4,1,'Again I looked and saw all the oppression that was taking place under the sun: I saw the tears of the oppressed -  and they have no comforter; power was on the side of their oppressors -  and they have no comforter.'),(359530,12,21,4,2,'And I declared that the dead, who had already died, are happier than the living, who are still alive.'),(359531,12,21,4,3,'But better than both is the one who has never been born, who has not seen the evil that is done under the sun.'),(359532,12,21,4,4,'And I saw that all toil and all achievement spring from one person\'s envy of another. This too is meaningless, a chasing after the wind.'),(359533,12,21,4,5,'Fools fold their hands and ruin themselves.'),(359534,12,21,4,6,'Better one handful with tranquillity than two handfuls with toil and chasing after the wind.'),(359535,12,21,4,7,'Again I saw something meaningless under the sun:'),(359536,12,21,4,8,'There was a man all alone; he had neither son nor brother. There was no end to his toil, yet his eyes were not content with his wealth. \"For whom am I toiling,\" he asked, \"and why am I depriving myself of enjoyment?\" This too is meaningless -  a miserable business!'),(359537,12,21,4,9,'Two are better than one, because they have a good return for their labor:'),(359538,12,21,4,10,'If either of them falls down, one can help the other up. But pity anyone who falls and has no one to help them up.'),(359539,12,21,4,11,'Also, if two lie down together, they will keep warm. But how can one keep warm alone?'),(359540,12,21,4,12,'Though one may be overpowered, two can defend themselves. A cord of three strands is not quickly broken.'),(359541,12,21,4,13,'Better a poor but wise youth than an old but foolish king who no longer knows how to heed a warning.'),(359542,12,21,4,14,'The youth may have come from prison to the kingship, or he may have been born in poverty within his kingdom.'),(359543,12,21,4,15,'I saw that all who lived and walked under the sun followed the youth, the king\'s successor.'),(359544,12,21,4,16,'There was no end to all the people who were before them. But those who came later were not pleased with the successor. This too is meaningless, a chasing after the wind.'),(359545,12,21,5,1,'Guard your steps when you go to the house of God. Go near to listen rather than to offer the sacrifice of fools, who do not know that they do wrong.'),(359546,12,21,5,2,'Do not be quick with your mouth, do not be hasty in your heart to utter anything before God. God is in heaven and you are on earth, so let your words be few.'),(359547,12,21,5,3,'A dream comes when there are many cares, and many words mark the speech of a fool.'),(359548,12,21,5,4,'When you make a vow to God, do not delay to fulfill it. He has no pleasure in fools; fulfill your vow.'),(359549,12,21,5,5,'It is better not to make a vow than to make one and not fulfill it.'),(359550,12,21,5,6,'Do not let your mouth lead you into sin. And do not protest to the temple messenger, \"My vow was a mistake.\" Why should God be angry at what you say and destroy the work of your hands?'),(359551,12,21,5,7,'Much dreaming and many words are meaningless. Therefore fear God.'),(359552,12,21,5,8,'If you see the poor oppressed in a district, and justice and rights denied, do not be surprised at such things; for one official is eyed by a higher one, and over them both are others higher still.'),(359553,12,21,5,9,'The increase from the land is taken by all; the king himself profits from the fields.'),(359554,12,21,5,10,'Whoever loves money never has enough; whoever loves wealth is never satisfied with their income. This too is meaningless.'),(359555,12,21,5,11,'As goods increase, so do those who consume them. And what benefit are they to the owners except to feast their eyes on them?'),(359556,12,21,5,12,'The sleep of a laborer is sweet, whether they eat little or much, but as for the rich, their abundance permits them no sleep.'),(359557,12,21,5,13,'I have seen a grievous evil under the sun: wealth hoarded to the harm of its owners,'),(359558,12,21,5,14,'or wealth lost through some misfortune, so that when they have children there is nothing left for them to inherit.'),(359559,12,21,5,15,'Everyone comes naked from their mother\'s womb, and as everyone comes, so they depart. They take nothing from their toil that they can carry in their hands.'),(359560,12,21,5,16,'This too is a grievous evil: As everyone comes, so they depart, and what do they gain, since they toil for the wind?'),(359561,12,21,5,17,'All their days they eat in darkness, with great frustration, affliction and anger.'),(359562,12,21,5,18,'This is what I have observed to be good: that it is appropriate for a person to eat, to drink and to find satisfaction in their toilsome labor under the sun during the few days of life God has given them - for this is their lot.'),(359563,12,21,5,19,'Moreover, when God gives someone wealth and possessions, and the ability to enjoy them, to accept their lot and be happy in their toil - this is a gift of God.'),(359564,12,21,5,20,'They seldom reflect on the days of their life, because God keeps them occupied with gladness of heart.'),(359565,12,21,6,1,'I have seen another evil under the sun, and it weighs heavily on mankind:'),(359566,12,21,6,2,'God gives some people wealth, possessions and honor, so that they lack nothing their hearts desire, but God does not grant them the ability to enjoy them, and strangers enjoy them instead. This is meaningless, a grievous evil.'),(359567,12,21,6,3,'A man may have a hundred children and live many years; yet no matter how long he lives, if he cannot enjoy his prosperity and does not receive proper burial, I say that a stillborn child is better off than he.'),(359568,12,21,6,4,'It comes without meaning, it departs in darkness, and in darkness its name is shrouded.'),(359569,12,21,6,5,'Though it never saw the sun or knew anything, it has more rest than does that man - '),(359570,12,21,6,6,'even if he lives a thousand years twice over but fails to enjoy his prosperity. Do not all go to the same place?'),(359571,12,21,6,7,'Everyone\'s toil is for their mouth, yet their appetite is never satisfied.'),(359572,12,21,6,8,'What advantage have the wise over fools? What do the poor gain by knowing how to conduct themselves before others?'),(359573,12,21,6,9,'Better what the eye sees than the roving of the appetite. This too is meaningless, a chasing after the wind.'),(359574,12,21,6,10,'Whatever exists has already been named, and what humanity is has been known; no one can contend with someone who is stronger.'),(359575,12,21,6,11,'The more the words, the less the meaning, and how does that profit anyone?'),(359576,12,21,6,12,'For who knows what is good for a person in life, during the few and meaningless days they pass through like a shadow? Who can tell them what will happen under the sun after they are gone?'),(359577,12,21,7,1,'A good name is better than fine perfume, and the day of death better than the day of birth.'),(359578,12,21,7,2,'It is better to go to a house of mourning than to go to a house of feasting, for death is the destiny of everyone; the living should take this to heart.'),(359579,12,21,7,3,'Frustration is better than laughter, because a sad face is good for the heart.'),(359580,12,21,7,4,'The heart of the wise is in the house of mourning, but the heart of fools is in the house of pleasure.'),(359581,12,21,7,5,'It is better to heed the rebuke of a wise person than to listen to the song of fools.'),(359582,12,21,7,6,'Like the crackling of thorns under the pot, so is the laughter of fools. This too is meaningless.'),(359583,12,21,7,7,'Extortion turns a wise person into a fool, and a bribe corrupts the heart.'),(359584,12,21,7,8,'The end of a matter is better than its beginning, and patience is better than pride.'),(359585,12,21,7,9,'Do not be quickly provoked in your spirit, for anger resides in the lap of fools.'),(359586,12,21,7,10,'Do not say, \"Why were the old days better than these?\" For it is not wise to ask such questions.'),(359587,12,21,7,11,'Wisdom, like an inheritance, is a good thing and benefits those who see the sun.'),(359588,12,21,7,12,'Wisdom is a shelter as money is a shelter, but the advantage of knowledge is this: Wisdom preserves those who have it.'),(359589,12,21,7,13,'Consider what God has done: Who can straighten what he has made crooked?'),(359590,12,21,7,14,'When times are good, be happy; but when times are bad, consider this: God has made the one as well as the other. Therefore, no one can discover anything about their future.'),(359591,12,21,7,15,'In this meaningless life of mine I have seen both of these: the righteous perishing in their righteousness, and the wicked living long in their wickedness.'),(359592,12,21,7,16,'Do not be overrighteous, neither be overwise -  why destroy yourself?'),(359593,12,21,7,17,'Do not be overwicked, and do not be a fool -  why die before your time?'),(359594,12,21,7,18,'It is good to grasp the one and not let go of the other. Whoever fears God will avoid all extremes. <n>Or [will follow them both]</n>'),(359595,12,21,7,19,'Wisdom makes one wise person more powerful than ten rulers in a city.'),(359596,12,21,7,20,'Indeed, there is no one on earth who is righteous, no one who does what is right and never sins.'),(359597,12,21,7,21,'Do not pay attention to every word people say, or you may hear your servant cursing you - '),(359598,12,21,7,22,'for you know in your heart that many times you yourself have cursed others.'),(359599,12,21,7,23,'All this I tested by wisdom and I said, \"I am determined to be wise\" -  but this was beyond me.'),(359600,12,21,7,24,'Whatever exists is far off and most profound -  who can discover it?'),(359601,12,21,7,25,'So I turned my mind to understand, to investigate and to search out wisdom and the scheme of things and to understand the stupidity of wickedness and the madness of folly.'),(359602,12,21,7,26,'I find more bitter than death the woman who is a snare, whose heart is a trap and whose hands are chains. The man who pleases God will escape her, but the sinner she will ensnare.'),(359603,12,21,7,27,'\"Look,\" says the Teacher, <n>Or [the leader of the assembly]</n> \"this is what I have discovered: \"Adding one thing to another to discover the scheme of things - '),(359604,12,21,7,28,'while I was still searching but not finding -  I found one upright man among a thousand, but not one upright woman among them all.'),(359605,12,21,7,29,'This only have I found: God created mankind upright, but they have gone in search of many schemes.\"'),(359606,12,21,8,1,'Who is like the wise? Who knows the explanation of things? A person\'s wisdom brightens their face and changes its hard appearance.'),(359607,12,21,8,2,'Obey the king\'s command, I say, because you took an oath before God.'),(359608,12,21,8,3,'Do not be in a hurry to leave the king\'s presence. Do not stand up for a bad cause, for he will do whatever he pleases.'),(359609,12,21,8,4,'Since a king\'s word is supreme, who can say to him, \"What are you doing?\"'),(359610,12,21,8,5,'Whoever obeys his command will come to no harm, and the wise heart will know the proper time and procedure.'),(359611,12,21,8,6,'For there is a proper time and procedure for every matter, though a person may be weighed down by misery.'),(359612,12,21,8,7,'Since no one knows the future, who can tell someone else what is to come?'),(359613,12,21,8,8,'As no one has power over the wind to contain it, so <n>Or [over the human spirit to retain it, / and so]</n> no one has power over the time of their death. As no one is discharged in time of war, so wickedness will not release those who practice it.'),(359614,12,21,8,9,'All this I saw, as I applied my mind to everything done under the sun. There is a time when a man lords it over others to his own <n>Or [to their]</n> hurt.'),(359615,12,21,8,10,'Then too, I saw the wicked buried - those who used to come and go from the holy place and receive praise <n>Some Hebrew manuscripts and Septuagint (Aquila); most Hebrew manuscripts [and are forgotten]</n> in the city where they did this. This too is meaningless.'),(359616,12,21,8,11,'When the sentence for a crime is not quickly carried out, people\'s hearts are filled with schemes to do wrong.'),(359617,12,21,8,12,'Although a wicked person who commits a hundred crimes may live a long time, I know that it will go better with those who fear God, who are reverent before him.'),(359618,12,21,8,13,'Yet because the wicked do not fear God, it will not go well with them, and their days will not lengthen like a shadow.'),(359619,12,21,8,14,'There is something else meaningless that occurs on earth: the righteous who get what the wicked deserve, and the wicked who get what the righteous deserve. This too, I say, is meaningless.'),(359620,12,21,8,15,'So I commend the enjoyment of life, because there is nothing better for a person under the sun than to eat and drink and be glad. Then joy will accompany them in their toil all the days of the life God has given them under the sun.'),(359621,12,21,8,16,'When I applied my mind to know wisdom and to observe the labor that is done on earth - people getting no sleep day or night - '),(359622,12,21,8,17,'then I saw all that God has done. No one can comprehend what goes on under the sun. Despite all their efforts to search it out, no one can discover its meaning. Even if the wise claim they know, they cannot really comprehend it.'),(359623,12,21,9,1,'So I reflected on all this and concluded that the righteous and the wise and what they do are in God\'s hands, but no one knows whether love or hate awaits them.'),(359624,12,21,9,2,'All share a common destiny - the righteous and the wicked, the good and the bad, <n>Septuagint (Aquila), Vulgate and Syriac; Hebrew does not have [and the bad.]</n> the clean and the unclean, those who offer sacrifices and those who do not. As it is with the good, so with the sinful; as it is with those who take oaths, so with those who are afraid to take them.'),(359625,12,21,9,3,'This is the evil in everything that happens under the sun: The same destiny overtakes all. The hearts of people, moreover, are full of evil and there is madness in their hearts while they live, and afterward they join the dead.'),(359626,12,21,9,4,'Anyone who is among the living has hope <n>Or [What then is to be chosen? With all who live, there is hope]</n> - even a live dog is better off than a dead lion!'),(359627,12,21,9,5,'For the living know that they will die, but the dead know nothing; they have no further reward, and even their name is forgotten.'),(359628,12,21,9,6,'Their love, their hate and their jealousy have long since vanished; never again will they have a part in anything that happens under the sun.'),(359629,12,21,9,7,'Go, eat your food with gladness, and drink your wine with a joyful heart, for God has already approved what you do.'),(359630,12,21,9,8,'Always be clothed in white, and always anoint your head with oil.'),(359631,12,21,9,9,'Enjoy life with your wife, whom you love, all the days of this meaningless life that God has given you under the sun - all your meaningless days. For this is your lot in life and in your toilsome labor under the sun.'),(359632,12,21,9,10,'Whatever your hand finds to do, do it with all your might, for in the realm of the dead, where you are going, there is neither working nor planning nor knowledge nor wisdom.'),(359633,12,21,9,11,'I have seen something else under the sun: The race is not to the swift or the battle to the strong, nor does food come to the wise or wealth to the brilliant or favor to the learned; but time and chance happen to them all.'),(359634,12,21,9,12,'Moreover, no one knows when their hour will come: As fish are caught in a cruel net, or birds are taken in a snare, so people are trapped by evil times that fall unexpectedly upon them.'),(359635,12,21,9,13,'I also saw under the sun this example of wisdom that greatly impressed me:'),(359636,12,21,9,14,'There was once a small city with only a few people in it. And a powerful king came against it, surrounded it and built huge siege works against it.'),(359637,12,21,9,15,'Now there lived in that city a man poor but wise, and he saved the city by his wisdom. But nobody remembered that poor man.'),(359638,12,21,9,16,'So I said, \"Wisdom is better than strength.\" But the poor man\'s wisdom is despised, and his words are no longer heeded.'),(359639,12,21,9,17,'The quiet words of the wise are more to be heeded than the shouts of a ruler of fools.'),(359640,12,21,9,18,'Wisdom is better than weapons of war, but one sinner destroys much good.'),(359641,12,21,10,1,'As dead flies give perfume a bad smell, so a little folly outweighs wisdom and honor.'),(359642,12,21,10,2,'The heart of the wise inclines to the right, but the heart of the fool to the left.'),(359643,12,21,10,3,'Even as fools walk along the road, they lack sense and show everyone how stupid they are.'),(359644,12,21,10,4,'If a ruler\'s anger rises against you, do not leave your post; calmness can lay great offenses to rest.'),(359645,12,21,10,5,'There is an evil I have seen under the sun, the sort of error that arises from a ruler:'),(359646,12,21,10,6,'Fools are put in many high positions, while the rich occupy the low ones.'),(359647,12,21,10,7,'I have seen slaves on horseback, while princes go on foot like slaves.'),(359648,12,21,10,8,'Whoever digs a pit may fall into it; whoever breaks through a wall may be bitten by a snake.'),(359649,12,21,10,9,'Whoever quarries stones may be injured by them; whoever splits logs may be endangered by them.'),(359650,12,21,10,10,'If the ax is dull and its edge unsharpened, more strength is needed, but skill will bring success.'),(359651,12,21,10,11,'If a snake bites before it is charmed, the charmer receives no fee.'),(359652,12,21,10,12,'Words from the mouth of the wise are gracious, but fools are consumed by their own lips.'),(359653,12,21,10,13,'At the beginning their words are folly; at the end they are wicked madness - '),(359654,12,21,10,14,'and fools multiply words. No one knows what is coming -  who can tell someone else what will happen after them?'),(359655,12,21,10,15,'The toil of fools wearies them; they do not know the way to town.'),(359656,12,21,10,16,'Woe to the land whose king was a servant <n>Or [king is a child]</n> and whose princes feast in the morning.'),(359657,12,21,10,17,'Blessed is the land whose king is of noble birth and whose princes eat at a proper time -  for strength and not for drunkenness.'),(359658,12,21,10,18,'Through laziness, the rafters sag; because of idle hands, the house leaks.'),(359659,12,21,10,19,'A feast is made for laughter, wine makes life merry, and money is the answer for everything.'),(359660,12,21,10,20,'Do not revile the king even in your thoughts, or curse the rich in your bedroom, because a bird in the sky may carry your words, and a bird on the wing may report what you say.'),(359661,12,21,11,1,'Ship your grain across the sea; after many days you may receive a return.'),(359662,12,21,11,2,'Invest in seven ventures, yes, in eight; you do not know what disaster may come upon the land.'),(359663,12,21,11,3,'If clouds are full of water, they pour rain on the earth. Whether a tree falls to the south or to the north, in the place where it falls, there it will lie.'),(359664,12,21,11,4,'Whoever watches the wind will not plant; whoever looks at the clouds will not reap.'),(359665,12,21,11,5,'As you do not know the path of the wind, or how the body is formed <n>Or [know how life] (or [the spirit]) / [enters the body being formed]</n> in a mother\'s womb, so you cannot understand the work of God, the Maker of all things.'),(359666,12,21,11,6,'Sow your seed in the morning, and at evening let your hands not be idle, for you do not know which will succeed, whether this or that, or whether both will do equally well.'),(359667,12,21,11,7,'Light is sweet, and it pleases the eyes to see the sun.'),(359668,12,21,11,8,'However many years anyone may live, let them enjoy them all. But let them remember the days of darkness, for there will be many. Everything to come is meaningless.'),(359669,12,21,11,9,'You who are young, be happy while you are young, and let your heart give you joy in the days of your youth. Follow the ways of your heart and whatever your eyes see, but know that for all these things God will bring you into judgment.'),(359670,12,21,11,10,'So then, banish anxiety from your heart and cast off the troubles of your body, for youth and vigor are meaningless.'),(359671,12,21,12,1,'Remember your Creator in the days of your youth, before the days of trouble come and the years approach when you will say, \"I find no pleasure in them\" - '),(359672,12,21,12,2,'before the sun and the light and the moon and the stars grow dark, and the clouds return after the rain;'),(359673,12,21,12,3,'when the keepers of the house tremble, and the strong men stoop, when the grinders cease because they are few, and those looking through the windows grow dim;'),(359674,12,21,12,4,'when the doors to the street are closed and the sound of grinding fades; when people rise up at the sound of birds, but all their songs grow faint;'),(359675,12,21,12,5,'when people are afraid of heights and of dangers in the streets; when the almond tree blossoms and the grasshopper drags itself along and desire no longer is stirred. Then people go to their eternal home and mourners go about the streets.'),(359676,12,21,12,6,'Remember him - before the silver cord is severed, and the golden bowl is broken; before the pitcher is shattered at the spring, and the wheel broken at the well,'),(359677,12,21,12,7,'and the dust returns to the ground it came from, and the spirit returns to God who gave it.'),(359678,12,21,12,8,'\"Meaningless! Meaningless!\" says the Teacher. <n>Or [the leader of the assembly]; also in verses 9 and 10</n> \"Everything is meaningless!\"'),(359679,12,21,12,9,'Not only was the Teacher wise, but he also imparted knowledge to the people. He pondered and searched out and set in order many proverbs.'),(359680,12,21,12,10,'The Teacher searched to find just the right words, and what he wrote was upright and true.'),(359681,12,21,12,11,'The words of the wise are like goads, their collected sayings like firmly embedded nails - given by one shepherd. <n>Or [Shepherd]</n>'),(359682,12,21,12,12,'Be warned, my son, of anything in addition to them. Of making many books there is no end, and much study wearies the body.'),(359683,12,21,12,13,'Now all has been heard; here is the conclusion of the matter: Fear God and keep his commandments, for this is the duty of all mankind.'),(359684,12,21,12,14,'For God will bring every deed into judgment, including every hidden thing, whether it is good or evil.'),(359685,12,22,1,1,'Solomon\'s Song of Songs.'),(359686,12,22,1,2,'?She <n>The main male and female speakers (identified primarily on the basis of the gender of the relevant Hebrew forms) are indicated by the captions [He] and [She] respectively. The words of others are marked [Friends]. In some instances the divisions and their captions are debatable.</n>?<br/> Let him kiss me with the kisses of his mouth -  for your love is more delightful than wine.'),(359687,12,22,1,3,'Pleasing is the fragrance of your perfumes; your name is like perfume poured out. No wonder the young women love you!'),(359688,12,22,1,4,'?Take me away with you - let us hurry! Let the king bring me into his chambers. <br/>?Friends?<br/>We rejoice and delight in you <n>The Hebrew is masculine singular.</n>; we will praise your love more than wine. <br/>?She?<br/> How right they are to adore you!'),(359689,12,22,1,5,'Dark am I, yet lovely, daughters of Jerusalem, dark like the tents of Kedar, like the tent curtains of Solomon. <n>Or [Salma]</n>'),(359690,12,22,1,6,'Do not stare at me because I am dark, because I am darkened by the sun. My mother\'s sons were angry with me and made me take care of the vineyards; my own vineyard I had to neglect.'),(359691,12,22,1,7,'Tell me, you whom I love, where you graze your flock and where you rest your sheep at midday. Why should I be like a veiled woman beside the flocks of your friends?'),(359692,12,22,1,8,'?Friends?<br/> If you do not know, most beautiful of women, follow the tracks of the sheep and graze your young goats by the tents of the shepherds.'),(359693,12,22,1,9,'?He?<br/> I liken you, my darling, to a mare among Pharaoh\'s chariot horses.'),(359694,12,22,1,10,'Your cheeks are beautiful with earrings, your neck with strings of jewels.'),(359695,12,22,1,11,'We will make you earrings of gold, studded with silver.'),(359696,12,22,1,12,'?She?<br/> While the king was at his table, my perfume spread its fragrance.'),(359697,12,22,1,13,'My beloved is to me a sachet of myrrh resting between my breasts.'),(359698,12,22,1,14,'My beloved is to me a cluster of henna blossoms from the vineyards of En Gedi.'),(359699,12,22,1,15,'?He?<br/> How beautiful you are, my darling! Oh, how beautiful! Your eyes are doves.'),(359700,12,22,1,16,'?She?<br/> How handsome you are, my beloved! Oh, how charming! And our bed is verdant.'),(359701,12,22,1,17,'?He?<br/> The beams of our house are cedars; our rafters are firs.'),(359702,12,22,2,1,'?She <n>Or [He]</n>?<br/> I am a rose <n>Probably a member of the crocus family</n> of Sharon, a lily of the valleys.'),(359703,12,22,2,2,'?He?<br/> Like a lily among thorns is my darling among the young women.'),(359704,12,22,2,3,'?She?<br/> Like an apple <n>Or possibly [apricot]; here and elsewhere in Song of Songs</n> tree among the trees of the forest is my beloved among the young men. I delight to sit in his shade, and his fruit is sweet to my taste.'),(359705,12,22,2,4,'Let him lead me to the banquet hall, and let his banner over me be love.'),(359706,12,22,2,5,'Strengthen me with raisins, refresh me with apples, for I am faint with love.'),(359707,12,22,2,6,'His left arm is under my head, and his right arm embraces me.'),(359708,12,22,2,7,'Daughters of Jerusalem, I charge you by the gazelles and by the does of the field: Do not arouse or awaken love until it so desires.'),(359709,12,22,2,8,'Listen! My beloved! Look! Here he comes, leaping across the mountains, bounding over the hills.'),(359710,12,22,2,9,'My beloved is like a gazelle or a young stag. Look! There he stands behind our wall, gazing through the windows, peering through the lattice.'),(359711,12,22,2,10,'My beloved spoke and said to me, \"Arise, my darling, my beautiful one, come with me.'),(359712,12,22,2,11,'See! The winter is past; the rains are over and gone.'),(359713,12,22,2,12,'Flowers appear on the earth; the season of singing has come, the cooing of doves is heard in our land.'),(359714,12,22,2,13,'The fig tree forms its early fruit; the blossoming vines spread their fragrance. Arise, come, my darling; my beautiful one, come with me.\"'),(359715,12,22,2,14,'?He?<br/> My dove in the clefts of the rock, in the hiding places on the mountainside, show me your face, let me hear your voice; for your voice is sweet, and your face is lovely.'),(359716,12,22,2,15,'Catch for us the foxes, the little foxes that ruin the vineyards, our vineyards that are in bloom.'),(359717,12,22,2,16,'?She?<br/> My beloved is mine and I am his; he browses among the lilies.'),(359718,12,22,2,17,'Until the day breaks and the shadows flee, turn, my beloved, and be like a gazelle or like a young stag on the rugged hills. <n>Or [the hills of Bether]</n>'),(359719,12,22,3,1,'All night long on my bed I looked for the one my heart loves; I looked for him but did not find him.'),(359720,12,22,3,2,'I will get up now and go about the city, through its streets and squares; I will search for the one my heart loves. So I looked for him but did not find him.'),(359721,12,22,3,3,'The watchmen found me as they made their rounds in the city. \"Have you seen the one my heart loves?\"'),(359722,12,22,3,4,'Scarcely had I passed them when I found the one my heart loves. I held him and would not let him go till I had brought him to my mother\'s house, to the room of the one who conceived me.'),(359723,12,22,3,5,'Daughters of Jerusalem, I charge you by the gazelles and by the does of the field: Do not arouse or awaken love until it so desires.'),(359724,12,22,3,6,'Who is this coming up from the wilderness like a column of smoke, perfumed with myrrh and incense made from all the spices of the merchant?'),(359725,12,22,3,7,'Look! It is Solomon\'s carriage, escorted by sixty warriors, the noblest of Israel,'),(359726,12,22,3,8,'all of them wearing the sword, all experienced in battle, each with his sword at his side, prepared for the terrors of the night.'),(359727,12,22,3,9,'King Solomon made for himself the carriage; he made it of wood from Lebanon.'),(359728,12,22,3,10,'Its posts he made of silver, its base of gold. Its seat was upholstered with purple, its interior inlaid with love. Daughters of Jerusalem,'),(359729,12,22,3,11,'come out, and look, you daughters of Zion. Look <n>Or [interior lovingly inlaid / by the daughters of Jerusalem. / [11] Come out, you daughters of Zion, / and look]</n> on King Solomon wearing a crown, the crown with which his mother crowned him on the day of his wedding, the day his heart rejoiced.'),(359730,12,22,4,1,'?He?<br/> How beautiful you are, my darling! Oh, how beautiful! Your eyes behind your veil are doves. Your hair is like a flock of goats descending from the hills of Gilead.'),(359731,12,22,4,2,'Your teeth are like a flock of sheep just shorn, coming up from the washing. Each has its twin; not one of them is alone.'),(359732,12,22,4,3,'Your lips are like a scarlet ribbon; your mouth is lovely. Your temples behind your veil are like the halves of a pomegranate.'),(359733,12,22,4,4,'Your neck is like the tower of David, built with courses of stone <n>The meaning of the Hebrew for this phrase is uncertain.</n>; on it hang a thousand shields, all of them shields of warriors.'),(359734,12,22,4,5,'Your breasts are like two fawns, like twin fawns of a gazelle that browse among the lilies.'),(359735,12,22,4,6,'Until the day breaks and the shadows flee, I will go to the mountain of myrrh and to the hill of incense.'),(359736,12,22,4,7,'You are altogether beautiful, my darling; there is no flaw in you.'),(359737,12,22,4,8,'Come with me from Lebanon, my bride, come with me from Lebanon. Descend from the crest of Amana, from the top of Senir, the summit of Hermon, from the lions\' dens and the mountain haunts of leopards.'),(359738,12,22,4,9,'You have stolen my heart, my sister, my bride; you have stolen my heart with one glance of your eyes, with one jewel of your necklace.'),(359739,12,22,4,10,'How delightful is your love, my sister, my bride! How much more pleasing is your love than wine, and the fragrance of your perfume more than any spice!'),(359740,12,22,4,11,'Your lips drop sweetness as the honeycomb, my bride; milk and honey are under your tongue. The fragrance of your garments is like the fragrance of Lebanon.'),(359741,12,22,4,12,'You are a garden locked up, my sister, my bride; you are a spring enclosed, a sealed fountain.'),(359742,12,22,4,13,'Your plants are an orchard of pomegranates with choice fruits, with henna and nard,'),(359743,12,22,4,14,'nard and saffron, calamus and cinnamon, with every kind of incense tree, with myrrh and aloes and all the finest spices.'),(359744,12,22,4,15,'You are <n>Or [I am] (spoken by [She])</n> a garden fountain, a well of flowing water streaming down from Lebanon.'),(359745,12,22,4,16,'?She?<br/> Awake, north wind, and come, south wind! Blow on my garden, that its fragrance may spread everywhere. Let my beloved come into his garden and taste its choice fruits.'),(359746,12,22,5,1,'?He</h4> I have come into my garden, my sister, my bride; I have gathered my myrrh with my spice. I have eaten my honeycomb and my honey; I have drunk my wine and my milk. <br/>?Friends?<br/> Eat, friends, and drink; drink your fill of love.'),(359747,12,22,5,2,'?She?<br/> I slept but my heart was awake. Listen! My beloved is knocking: \"Open to me, my sister, my darling, my dove, my flawless one. My head is drenched with dew, my hair with the dampness of the night.\"'),(359748,12,22,5,3,'I have taken off my robe -  must I put it on again? I have washed my feet -  must I soil them again?'),(359749,12,22,5,4,'My beloved thrust his hand through the latch-opening; my heart began to pound for him.'),(359750,12,22,5,5,'I arose to open for my beloved, and my hands dripped with myrrh, my fingers with flowing myrrh, on the handles of the bolt.'),(359751,12,22,5,6,'I opened for my beloved, but my beloved had left; he was gone. My heart sank at his departure. <n>Or [heart had gone out to him when he spoke]</n> I looked for him but did not find him. I called him but he did not answer.'),(359752,12,22,5,7,'The watchmen found me as they made their rounds in the city. They beat me, they bruised me; they took away my cloak, those watchmen of the walls!'),(359753,12,22,5,8,'Daughters of Jerusalem, I charge you -  if you find my beloved, what will you tell him? Tell him I am faint with love.'),(359754,12,22,5,9,'?Friends?<br/> How is your beloved better than others, most beautiful of women? How is your beloved better than others, that you so charge us?'),(359755,12,22,5,10,'?She?<br/> My beloved is radiant and ruddy, outstanding among ten thousand.'),(359756,12,22,5,11,'His head is purest gold; his hair is wavy and black as a raven.'),(359757,12,22,5,12,'His eyes are like doves by the water streams, washed in milk, mounted like jewels.'),(359758,12,22,5,13,'His cheeks are like beds of spice yielding perfume. His lips are like lilies dripping with myrrh.'),(359759,12,22,5,14,'His arms are rods of gold set with topaz. His body is like polished ivory decorated with lapis lazuli.'),(359760,12,22,5,15,'His legs are pillars of marble set on bases of pure gold. His appearance is like Lebanon, choice as its cedars.'),(359761,12,22,5,16,'His mouth is sweetness itself; he is altogether lovely. This is my beloved, this is my friend, daughters of Jerusalem.'),(359762,12,22,6,1,'?Friends?<br/> Where has your beloved gone, most beautiful of women? Which way did your beloved turn, that we may look for him with you?'),(359763,12,22,6,2,'?She?<br/> My beloved has gone down to his garden, to the beds of spices, to browse in the gardens and to gather lilies.'),(359764,12,22,6,3,'I am my beloved\'s and my beloved is mine; he browses among the lilies.'),(359765,12,22,6,4,'?He?<br/> You are as beautiful as Tirzah, my darling, as lovely as Jerusalem, as majestic as troops with banners.'),(359766,12,22,6,5,'Turn your eyes from me; they overwhelm me. Your hair is like a flock of goats descending from Gilead.'),(359767,12,22,6,6,'Your teeth are like a flock of sheep coming up from the washing. Each has its twin, not one of them is missing.'),(359768,12,22,6,7,'Your temples behind your veil are like the halves of a pomegranate.'),(359769,12,22,6,8,'Sixty queens there may be, and eighty concubines, and virgins beyond number;'),(359770,12,22,6,9,'but my dove, my perfect one, is unique, the only daughter of her mother, the favorite of the one who bore her. The young women saw her and called her blessed; the queens and concubines praised her.'),(359771,12,22,6,10,'?Friends?<br/> Who is this that appears like the dawn, fair as the moon, bright as the sun, majestic as the stars in procession?'),(359772,12,22,6,11,'?He?<br/> I went down to the grove of nut trees to look at the new growth in the valley, to see if the vines had budded or the pomegranates were in bloom.'),(359773,12,22,6,12,'Before I realized it, my desire set me among the royal chariots of my people. <n>Or [among the chariots of Amminadab]; or [among the chariots of the people of the prince]</n>'),(359774,12,22,6,13,'?Friends?<br/>Come back, come back, O Shulammite; come back, come back, that we may gaze on you! <br/>?He?<br/> Why would you gaze on the Shulammite as on the dance of Mahanaim?'),(359775,12,22,7,1,'How beautiful your sandaled feet, O prince\'s daughter! Your graceful legs are like jewels, the work of an artist\'s hands.'),(359776,12,22,7,2,'Your navel is a rounded goblet that never lacks blended wine. Your waist is a mound of wheat encircled by lilies.'),(359777,12,22,7,3,'Your breasts are like two fawns, like twin fawns of a gazelle.'),(359778,12,22,7,4,'Your neck is like an ivory tower. Your eyes are the pools of Heshbon by the gate of Bath Rabbim. Your nose is like the tower of Lebanon looking toward Damascus.'),(359779,12,22,7,5,'Your head crowns you like Mount Carmel. Your hair is like royal tapestry; the king is held captive by its tresses.'),(359780,12,22,7,6,'How beautiful you are and how pleasing, my love, with your delights!'),(359781,12,22,7,7,'Your stature is like that of the palm, and your breasts like clusters of fruit.'),(359782,12,22,7,8,'I said, \"I will climb the palm tree; I will take hold of its fruit.\" May your breasts be like clusters of grapes on the vine, the fragrance of your breath like apples,'),(359783,12,22,7,9,'and your mouth like the best wine. <br/>?She?<br/> May the wine go straight to my beloved, flowing gently over lips and teeth. <n>Septuagint, Aquila, Vulgate and Syriac; Hebrew [lips of sleepers]</n>'),(359784,12,22,7,10,'I belong to my beloved, and his desire is for me.'),(359785,12,22,7,11,'Come, my beloved, let us go to the countryside, let us spend the night in the villages. <n>Or [the henna bushes]</n>'),(359786,12,22,7,12,'Let us go early to the vineyards to see if the vines have budded, if their blossoms have opened, and if the pomegranates are in bloom -  there I will give you my love.'),(359787,12,22,7,13,'The mandrakes send out their fragrance, and at our door is every delicacy, both new and old, that I have stored up for you, my beloved.'),(359788,12,22,8,1,'If only you were to me like a brother, who was nursed at my mother\'s breasts! Then, if I found you outside, I would kiss you, and no one would despise me.'),(359789,12,22,8,2,'I would lead you and bring you to my mother\'s house -  she who has taught me. I would give you spiced wine to drink, the nectar of my pomegranates.'),(359790,12,22,8,3,'His left arm is under my head and his right arm embraces me.'),(359791,12,22,8,4,'Daughters of Jerusalem, I charge you: Do not arouse or awaken love until it so desires.'),(359792,12,22,8,5,'?Friends?<br/>Who is this coming up from the wilderness leaning on her beloved? <br/>?She?<br/> Under the apple tree I roused you; there your mother conceived you, there she who was in labor gave you birth.'),(359793,12,22,8,6,'Place me like a seal over your heart, like a seal on your arm; for love is as strong as death, its jealousy <n>Or [ardor]</n> unyielding as the grave. It burns like blazing fire, like a mighty flame. <n>Or [fire, / like the very flame of the Lord]</n>'),(359794,12,22,8,7,'Many waters cannot quench love; rivers cannot sweep it away. If one were to give all the wealth of one\'s house for love, it <n>Or [he]</n> would be utterly scorned.'),(359795,12,22,8,8,'?Friends?<br/> We have a little sister, and her breasts are not yet grown. What shall we do for our sister on the day she is spoken for?'),(359796,12,22,8,9,'If she is a wall, we will build towers of silver on her. If she is a door, we will enclose her with panels of cedar.'),(359797,12,22,8,10,'?She?<br/> I am a wall, and my breasts are like towers. Thus I have become in his eyes like one bringing contentment.'),(359798,12,22,8,11,'Solomon had a vineyard in Baal Hamon; he let out his vineyard to tenants. Each was to bring for its fruit a thousand shekels <n>That is, about 25 pounds or about 12 kilograms; also in verse 12</n> of silver.'),(359799,12,22,8,12,'But my own vineyard is mine to give; the thousand shekels are for you, Solomon, and two hundred <n>That is, about 5 pounds or about 2.3 kilograms</n> are for those who tend its fruit.'),(359800,12,22,8,13,'?He?<br/> You who dwell in the gardens with friends in attendance, let me hear your voice!'),(359801,12,22,8,14,'?She?<br/> Come away, my beloved, and be like a gazelle or like a young stag on the spice-laden mountains.'),(359802,12,23,1,1,'The vision concerning Judah and Jerusalem that Isaiah son of Amoz saw during the reigns of Uzziah, Jotham, Ahaz and Hezekiah, kings of Judah.'),(359803,12,23,1,2,'Hear me, you heavens! Listen, earth! For the Lord has spoken: \"I reared children and brought them up, but they have rebelled against me.'),(359804,12,23,1,3,'The ox knows its master, the donkey its owner\'s manger, but Israel does not know, my people do not understand.\"'),(359805,12,23,1,4,'Woe to the sinful nation, a people whose guilt is great, a brood of evildoers, children given to corruption! They have forsaken the Lord; they have spurned the Holy One of Israel and turned their backs on him.'),(359806,12,23,1,5,'Why should you be beaten anymore? Why do you persist in rebellion? Your whole head is injured, your whole heart afflicted.'),(359807,12,23,1,6,'From the sole of your foot to the top of your head there is no soundness -  only wounds and welts and open sores, not cleansed or bandaged or soothed with olive oil.'),(359808,12,23,1,7,'Your country is desolate, your cities burned with fire; your fields are being stripped by foreigners right before you, laid waste as when overthrown by strangers.'),(359809,12,23,1,8,'Daughter Zion is left like a shelter in a vineyard, like a hut in a cucumber field, like a city under siege.'),(359810,12,23,1,9,'Unless the Lord Almighty had left us some survivors, we would have become like Sodom, we would have been like Gomorrah.'),(359811,12,23,1,10,'Hear the word of the Lord, you rulers of Sodom; listen to the instruction of our God, you people of Gomorrah!'),(359812,12,23,1,11,'\"The multitude of your sacrifices -  what are they to me?\" says the Lord. \"I have more than enough of burnt offerings, of rams and the fat of fattened animals; I have no pleasure in the blood of bulls and lambs and goats.'),(359813,12,23,1,12,'When you come to appear before me, who has asked this of you, this trampling of my courts?'),(359814,12,23,1,13,'Stop bringing meaningless offerings! Your incense is detestable to me. New Moons, Sabbaths and convocations -  I cannot bear your worthless assemblies.'),(359815,12,23,1,14,'Your New Moon feasts and your appointed festivals I hate with all my being. They have become a burden to me; I am weary of bearing them.'),(359816,12,23,1,15,'When you spread out your hands in prayer, I hide my eyes from you; even when you offer many prayers, I am not listening. Your hands are full of blood!'),(359817,12,23,1,16,'Wash and make yourselves clean. Take your evil deeds out of my sight; stop doing wrong.'),(359818,12,23,1,17,'Learn to do right; seek justice. Defend the oppressed. <n>Or [justice. / Correct the oppressor]</n> Take up the cause of the fatherless; plead the case of the widow.'),(359819,12,23,1,18,'\"Come now, let us settle the matter,\" says the Lord. \"Though your sins are like scarlet, they shall be as white as snow; though they are red as crimson, they shall be like wool.'),(359820,12,23,1,19,'If you are willing and obedient, you will eat the good things of the land;'),(359821,12,23,1,20,'but if you resist and rebel, you will be devoured by the sword.\" For the mouth of the Lord has spoken.'),(359822,12,23,1,21,'See how the faithful city has become a prostitute! She once was full of justice; righteousness used to dwell in her -  but now murderers!'),(359823,12,23,1,22,'Your silver has become dross, your choice wine is diluted with water.'),(359824,12,23,1,23,'Your rulers are rebels, partners with thieves; they all love bribes and chase after gifts. They do not defend the cause of the fatherless; the widow\'s case does not come before them.'),(359825,12,23,1,24,'Therefore the Lord, the Lord Almighty, the Mighty One of Israel, declares: \"Ah! I will vent my wrath on my foes and avenge myself on my enemies.'),(359826,12,23,1,25,'I will turn my hand against you; <n>That is, against Jerusalem</n> I will thoroughly purge away your dross and remove all your impurities.'),(359827,12,23,1,26,'I will restore your leaders as in days of old, your rulers as at the beginning. Afterward you will be called the City of Righteousness, the Faithful City.\"'),(359828,12,23,1,27,'Zion will be delivered with justice, her penitent ones with righteousness.'),(359829,12,23,1,28,'But rebels and sinners will both be broken, and those who forsake the Lord will perish.'),(359830,12,23,1,29,'\"You will be ashamed because of the sacred oaks in which you have delighted; you will be disgraced because of the gardens that you have chosen.'),(359831,12,23,1,30,'You will be like an oak with fading leaves, like a garden without water.'),(359832,12,23,1,31,'The mighty man will become tinder and his work a spark; both will burn together, with no one to quench the fire.\"'),(359833,12,23,2,1,'This is what Isaiah son of Amoz saw concerning Judah and Jerusalem:'),(359834,12,23,2,2,'In the last days the mountain of the Lord\'s temple will be established as the highest of the mountains; it will be exalted above the hills, and all nations will stream to it.'),(359835,12,23,2,3,'Many peoples will come and say, \"Come, let us go up to the mountain of the Lord, to the temple of the God of Jacob. He will teach us his ways, so that we may walk in his paths.\" The law will go out from Zion, the word of the Lord from Jerusalem.'),(359836,12,23,2,4,'He will judge between the nations and will settle disputes for many peoples. They will beat their swords into plowshares and their spears into pruning hooks. Nation will not take up sword against nation, nor will they train for war anymore.'),(359837,12,23,2,5,'Come, descendants of Jacob, let us walk in the light of the Lord.'),(359838,12,23,2,6,'You, Lord, have abandoned your people, the descendants of Jacob. They are full of superstitions from the East; they practice divination like the Philistines and embrace pagan customs.'),(359839,12,23,2,7,'Their land is full of silver and gold; there is no end to their treasures. Their land is full of horses; there is no end to their chariots.'),(359840,12,23,2,8,'Their land is full of idols; they bow down to the work of their hands, to what their fingers have made.'),(359841,12,23,2,9,'So people will be brought low and everyone humbled -  do not forgive them. <n>Or [not raise them up]</n>'),(359842,12,23,2,10,'Go into the rocks, hide in the ground from the fearful presence of the Lord and the splendor of his majesty!'),(359843,12,23,2,11,'The eyes of the arrogant will be humbled and human pride brought low; the Lord alone will be exalted in that day.'),(359844,12,23,2,12,'The Lord Almighty has a day in store for all the proud and lofty, for all that is exalted (and they will be humbled),'),(359845,12,23,2,13,'for all the cedars of Lebanon, tall and lofty, and all the oaks of Bashan,'),(359846,12,23,2,14,'for all the towering mountains and all the high hills,'),(359847,12,23,2,15,'for every lofty tower and every fortified wall,'),(359848,12,23,2,16,'for every trading ship <n>Hebrew [every ship of Tarshish]</n> and every stately vessel.'),(359849,12,23,2,17,'The arrogance of man will be brought low and human pride humbled; the Lord alone will be exalted in that day,'),(359850,12,23,2,18,'and the idols will totally disappear.'),(359851,12,23,2,19,'People will flee to caves in the rocks and to holes in the ground from the fearful presence of the Lord and the splendor of his majesty, when he rises to shake the earth.'),(359852,12,23,2,20,'In that day people will throw away to the moles and bats their idols of silver and idols of gold, which they made to worship.'),(359853,12,23,2,21,'They will flee to caverns in the rocks and to the overhanging crags from the fearful presence of the Lord and the splendor of his majesty, when he rises to shake the earth.'),(359854,12,23,2,22,'Stop trusting in mere humans, who have but a breath in their nostrils. Why hold them in esteem?'),(359855,12,23,3,1,'See now, the Lord, the Lord Almighty, is about to take from Jerusalem and Judah both supply and support: all supplies of food and all supplies of water,'),(359856,12,23,3,2,'the hero and the warrior, the judge and the prophet, the diviner and the elder,'),(359857,12,23,3,3,'the captain of fifty and the man of rank, the counselor, skilled craftsman and clever enchanter.'),(359858,12,23,3,4,'\"I will make mere youths their officials; children will rule over them.\"'),(359859,12,23,3,5,'People will oppress each other -  man against man, neighbor against neighbor. The young will rise up against the old, the nobody against the honored.'),(359860,12,23,3,6,'A man will seize one of his brothers in his father\'s house, and say, \"You have a cloak, you be our leader; take charge of this heap of ruins!\"'),(359861,12,23,3,7,'But in that day he will cry out, \"I have no remedy. I have no food or clothing in my house; do not make me the leader of the people.\"'),(359862,12,23,3,8,'Jerusalem staggers, Judah is falling; their words and deeds are against the Lord, defying his glorious presence.'),(359863,12,23,3,9,'The look on their faces testifies against them; they parade their sin like Sodom; they do not hide it. Woe to them! They have brought disaster upon themselves.'),(359864,12,23,3,10,'Tell the righteous it will be well with them, for they will enjoy the fruit of their deeds.'),(359865,12,23,3,11,'Woe to the wicked! Disaster is upon them! They will be paid back for what their hands have done.'),(359866,12,23,3,12,'Youths oppress my people, women rule over them. My people, your guides lead you astray; they turn you from the path.'),(359867,12,23,3,13,'The Lord takes his place in court; he rises to judge the people.'),(359868,12,23,3,14,'The Lord enters into judgment against the elders and leaders of his people: \"It is you who have ruined my vineyard; the plunder from the poor is in your houses.'),(359869,12,23,3,15,'What do you mean by crushing my people and grinding the faces of the poor?\" declares the Lord, the Lord Almighty.'),(359870,12,23,3,16,'The Lord says, \"The women of Zion are haughty, walking along with outstretched necks, flirting with their eyes, strutting along with swaying hips, with ornaments jingling on their ankles.'),(359871,12,23,3,17,'Therefore the Lord will bring sores on the heads of the women of Zion; the Lord will make their scalps bald.\"'),(359872,12,23,3,18,'In that day the Lord will snatch away their finery: the bangles and headbands and crescent necklaces,'),(359873,12,23,3,19,'the earrings and bracelets and veils,'),(359874,12,23,3,20,'the headdresses and anklets and sashes, the perfume bottles and charms,'),(359875,12,23,3,21,'the signet rings and nose rings,'),(359876,12,23,3,22,'the fine robes and the capes and cloaks, the purses'),(359877,12,23,3,23,'and mirrors, and the linen garments and tiaras and shawls.'),(359878,12,23,3,24,'Instead of fragrance there will be a stench; instead of a sash, a rope; instead of well-dressed hair, baldness; instead of fine clothing, sackcloth; instead of beauty, branding.'),(359879,12,23,3,25,'Your men will fall by the sword, your warriors in battle.'),(359880,12,23,3,26,'The gates of Zion will lament and mourn; destitute, she will sit on the ground.'),(359881,12,23,4,1,'In that day seven women will take hold of one man and say, \"We will eat our own food and provide our own clothes; only let us be called by your name. Take away our disgrace!\"'),(359882,12,23,4,2,'In that day the Branch of the Lord will be beautiful and glorious, and the fruit of the land will be the pride and glory of the survivors in Israel.'),(359883,12,23,4,3,'Those who are left in Zion, who remain in Jerusalem, will be called holy, all who are recorded among the living in Jerusalem.'),(359884,12,23,4,4,'The Lord will wash away the filth of the women of Zion; he will cleanse the bloodstains from Jerusalem by a spirit <n>Or [the Spirit]</n> of judgment and a spirit <n>Or [the Spirit]</n> of fire.'),(359885,12,23,4,5,'Then the Lord will create over all of Mount Zion and over those who assemble there a cloud of smoke by day and a glow of flaming fire by night; over everything the glory <n>Or [over all the glory there]</n> will be a canopy.'),(359886,12,23,4,6,'It will be a shelter and shade from the heat of the day, and a refuge and hiding place from the storm and rain.'),(359887,12,23,5,1,'I will sing for the one I love a song about his vineyard: My loved one had a vineyard on a fertile hillside.'),(359888,12,23,5,2,'He dug it up and cleared it of stones and planted it with the choicest vines. He built a watchtower in it and cut out a winepress as well. Then he looked for a crop of good grapes, but it yielded only bad fruit.'),(359889,12,23,5,3,'\"Now you dwellers in Jerusalem and people of Judah, judge between me and my vineyard.'),(359890,12,23,5,4,'What more could have been done for my vineyard than I have done for it? When I looked for good grapes, why did it yield only bad?'),(359891,12,23,5,5,'Now I will tell you what I am going to do to my vineyard: I will take away its hedge, and it will be destroyed; I will break down its wall, and it will be trampled.'),(359892,12,23,5,6,'I will make it a wasteland, neither pruned nor cultivated, and briers and thorns will grow there. I will command the clouds not to rain on it.\"'),(359893,12,23,5,7,'The vineyard of the Lord Almighty is the nation of Israel, and the people of Judah are the vines he delighted in. And he looked for justice, but saw bloodshed; for righteousness, but heard cries of distress.'),(359894,12,23,5,8,'Woe to you who add house to house and join field to field till no space is left and you live alone in the land.'),(359895,12,23,5,9,'The Lord Almighty has declared in my hearing: \"Surely the great houses will become desolate, the fine mansions left without occupants.'),(359896,12,23,5,10,'A ten-acre vineyard will produce only a bath <n>That is, about 6 gallons or about 22 liters</n> of wine; a homer <n>That is, probably about 360 pounds or about 160 kilograms</n> of seed will yield only an ephah <n>That is, probably about 36 pounds or about 16 kilograms</n> of grain.\"'),(359897,12,23,5,11,'Woe to those who rise early in the morning to run after their drinks, who stay up late at night till they are inflamed with wine.'),(359898,12,23,5,12,'They have harps and lyres at their banquets, pipes and timbrels and wine, but they have no regard for the deeds of the Lord, no respect for the work of his hands.'),(359899,12,23,5,13,'Therefore my people will go into exile for lack of understanding; those of high rank will die of hunger and the common people will be parched with thirst.'),(359900,12,23,5,14,'Therefore Death expands its jaws, opening wide its mouth; into it will descend their nobles and masses with all their brawlers and revelers.'),(359901,12,23,5,15,'So people will be brought low and everyone humbled, the eyes of the arrogant humbled.'),(359902,12,23,5,16,'But the Lord Almighty will be exalted by his justice, and the holy God will be proved holy by his righteous acts.'),(359903,12,23,5,17,'Then sheep will graze as in their own pasture; lambs will feed <n>Septuagint; Hebrew [/ strangers will eat]</n> among the ruins of the rich.'),(359904,12,23,5,18,'Woe to those who draw sin along with cords of deceit, and wickedness as with cart ropes,'),(359905,12,23,5,19,'to those who say, \"Let God hurry; let him hasten his work so we may see it. The plan of the Holy One of Israel -  let it approach, let it come into view, so we may know it.\"'),(359906,12,23,5,20,'Woe to those who call evil good and good evil, who put darkness for light and light for darkness, who put bitter for sweet and sweet for bitter.'),(359907,12,23,5,21,'Woe to those who are wise in their own eyes and clever in their own sight.'),(359908,12,23,5,22,'Woe to those who are heroes at drinking wine and champions at mixing drinks,'),(359909,12,23,5,23,'who acquit the guilty for a bribe, but deny justice to the innocent.'),(359910,12,23,5,24,'Therefore, as tongues of fire lick up straw and as dry grass sinks down in the flames, so their roots will decay and their flowers blow away like dust; for they have rejected the law of the Lord Almighty and spurned the word of the Holy One of Israel.'),(359911,12,23,5,25,'Therefore the Lord\'s anger burns against his people; his hand is raised and he strikes them down. The mountains shake, and the dead bodies are like refuse in the streets. Yet for all this, his anger is not turned away, his hand is still upraised.'),(359912,12,23,5,26,'He lifts up a banner for the distant nations, he whistles for those at the ends of the earth. Here they come, swiftly and speedily!'),(359913,12,23,5,27,'Not one of them grows tired or stumbles, not one slumbers or sleeps; not a belt is loosened at the waist, not a sandal strap is broken.'),(359914,12,23,5,28,'Their arrows are sharp, all their bows are strung; their horses\' hooves seem like flint, their chariot wheels like a whirlwind.'),(359915,12,23,5,29,'Their roar is like that of the lion, they roar like young lions; they growl as they seize their prey and carry it off with no one to rescue.'),(359916,12,23,5,30,'In that day they will roar over it like the roaring of the sea. And if one looks at the land, there is only darkness and distress; even the sun will be darkened by clouds.'),(359917,12,23,6,1,'In the year that King Uzziah died, I saw the Lord, high and exalted, seated on a throne; and the train of his robe filled the temple.'),(359918,12,23,6,2,'Above him were seraphim, each with six wings: With two wings they covered their faces, with two they covered their feet, and with two they were flying.'),(359919,12,23,6,3,'And they were calling to one another: \"Holy, holy, holy is the Lord Almighty; the whole earth is full of his glory.\"'),(359920,12,23,6,4,'At the sound of their voices the doorposts and thresholds shook and the temple was filled with smoke.'),(359921,12,23,6,5,'\"Woe to me!\" I cried. \"I am ruined! For I am a man of unclean lips, and I live among a people of unclean lips, and my eyes have seen the King, the Lord Almighty.\"'),(359922,12,23,6,6,'Then one of the seraphim flew to me with a live coal in his hand, which he had taken with tongs from the altar.'),(359923,12,23,6,7,'With it he touched my mouth and said, \"See, this has touched your lips; your guilt is taken away and your sin atoned for.\"'),(359924,12,23,6,8,'Then I heard the voice of the Lord saying, \"Whom shall I send? And who will go for us?\" And I said, \"Here am I. Send me!\"'),(359925,12,23,6,9,'He said, \"Go and tell this people: \"\'Be ever hearing, but never understanding; be ever seeing, but never perceiving.\''),(359926,12,23,6,10,'Make the heart of this people calloused; make their ears dull and close their eyes. <n>Hebrew; Septuagint [\'You will be ever hearing, but never understanding; / you will be ever seeing, but never perceiving.\' / [10] This people\'s heart has become calloused; / they hardly hear with their ears, / and they have closed their eyes]</n> Otherwise they might see with their eyes, hear with their ears, understand with their hearts, and turn and be healed.\"'),(359927,12,23,6,11,'Then I said, \"For how long, Lord?\" And he answered: \"Until the cities lie ruined and without inhabitant, until the houses are left deserted and the fields ruined and ravaged,'),(359928,12,23,6,12,'until the Lord has sent everyone far away and the land is utterly forsaken.'),(359929,12,23,6,13,'And though a tenth remains in the land, it will again be laid waste. But as the terebinth and oak leave stumps when they are cut down, so the holy seed will be the stump in the land.\"'),(359930,12,23,7,1,'When Ahaz son of Jotham, the son of Uzziah, was king of Judah, King Rezin of Aram and Pekah son of Remaliah king of Israel marched up to fight against Jerusalem, but they could not overpower it.'),(359931,12,23,7,2,'Now the house of David was told, \"Aram has allied itself with <n>Or [has set up camp in]</n> Ephraim\"; so the hearts of Ahaz and his people were shaken, as the trees of the forest are shaken by the wind.'),(359932,12,23,7,3,'Then the Lord said to Isaiah, \"Go out, you and your son Shear-Jashub, <n>[Shear-Jashub] means [a remnant will return.]</n> to meet Ahaz at the end of the aqueduct of the Upper Pool, on the road to the Launderer\'s Field.'),(359933,12,23,7,4,'Say to him, \'Be careful, keep calm and don\'t be afraid. Do not lose heart because of these two smoldering stubs of firewood - because of the fierce anger of Rezin and Aram and of the son of Remaliah.'),(359934,12,23,7,5,'Aram, Ephraim and Remaliah\'s son have plotted your ruin, saying,'),(359935,12,23,7,6,'\"Let us invade Judah; let us tear it apart and divide it among ourselves, and make the son of Tabeel king over it.\"'),(359936,12,23,7,7,'Yet this is what the Sovereign Lord says: \"\'It will not take place, it will not happen,'),(359937,12,23,7,8,'for the head of Aram is Damascus, and the head of Damascus is only Rezin. Within sixty-five years Ephraim will be too shattered to be a people.'),(359938,12,23,7,9,'The head of Ephraim is Samaria, and the head of Samaria is only Remaliah\'s son. If you do not stand firm in your faith, you will not stand at all.\'\"'),(359939,12,23,7,10,'Again the Lord spoke to Ahaz,'),(359940,12,23,7,11,'\"Ask the Lord your God for a sign, whether in the deepest depths or in the highest heights.\"'),(359941,12,23,7,12,'But Ahaz said, \"I will not ask; I will not put the Lord to the test.\"'),(359942,12,23,7,13,'Then Isaiah said, \"Hear now, you house of David! Is it not enough to try the patience of humans? Will you try the patience of my God also?'),(359943,12,23,7,14,'Therefore the Lord himself will give you <n>The Hebrew is plural.</n> a sign: The virgin <n>Or [young woman]</n> will conceive and give birth to a son, and <n>Masoretic Text; Dead Sea Scrolls [son, and he] or [son, and they]</n> will call him Immanuel. <n>[Immanuel] means [God with us.]</n>'),(359944,12,23,7,15,'He will be eating curds and honey when he knows enough to reject the wrong and choose the right,'),(359945,12,23,7,16,'for before the boy knows enough to reject the wrong and choose the right, the land of the two kings you dread will be laid waste.'),(359946,12,23,7,17,'The Lord will bring on you and on your people and on the house of your father a time unlike any since Ephraim broke away from Judah - he will bring the king of Assyria.\"'),(359947,12,23,7,18,'In that day the Lord will whistle for flies from the Nile delta in Egypt and for bees from the land of Assyria.'),(359948,12,23,7,19,'They will all come and settle in the steep ravines and in the crevices in the rocks, on all the thornbushes and at all the water holes.'),(359949,12,23,7,20,'In that day the Lord will use a razor hired from beyond the Euphrates River - the king of Assyria - to shave your head and private parts, and to cut off your beard also.'),(359950,12,23,7,21,'In that day, a person will keep alive a young cow and two goats.'),(359951,12,23,7,22,'And because of the abundance of the milk they give, there will be curds to eat. All who remain in the land will eat curds and honey.'),(359952,12,23,7,23,'In that day, in every place where there were a thousand vines worth a thousand silver shekels, <n>That is, about 25 pounds or about 12 kilograms</n> there will be only briers and thorns.'),(359953,12,23,7,24,'Hunters will go there with bow and arrow, for the land will be covered with briers and thorns.'),(359954,12,23,7,25,'As for all the hills once cultivated by the hoe, you will no longer go there for fear of the briers and thorns; they will become places where cattle are turned loose and where sheep run.'),(359955,12,23,8,1,'The Lord said to me, \"Take a large scroll and write on it with an ordinary pen: Maher-Shalal-Hash-Baz.\" <n>[Maher-Shalal-Hash-Baz] means [quick to the plunder, swift to the spoil]; also in verse 3.</n>'),(359956,12,23,8,2,'So I called in Uriah the priest and Zechariah son of Jeberekiah as reliable witnesses for me.'),(359957,12,23,8,3,'Then I made love to the prophetess, and she conceived and gave birth to a son. And the Lord said to me, \"Name him Maher-Shalal-Hash-Baz.'),(359958,12,23,8,4,'For before the boy knows how to say \'My father\' or \'My mother,\' the wealth of Damascus and the plunder of Samaria will be carried off by the king of Assyria.\"'),(359959,12,23,8,5,'The Lord spoke to me again:'),(359960,12,23,8,6,'\"Because this people has rejected the gently flowing waters of Shiloah and rejoices over Rezin and the son of Remaliah,'),(359961,12,23,8,7,'therefore the Lord is about to bring against them the mighty floodwaters of the Euphrates -  the king of Assyria with all his pomp. It will overflow all its channels, run over all its banks'),(359962,12,23,8,8,'and sweep on into Judah, swirling over it, passing through it and reaching up to the neck. Its outspread wings will cover the breadth of your land, Immanuel <n>[Immanuel] means [God with us.]</n>!\"'),(359963,12,23,8,9,'Raise the war cry, <n>Or [Do your worst]</n> you nations, and be shattered! Listen, all you distant lands. Prepare for battle, and be shattered! Prepare for battle, and be shattered!'),(359964,12,23,8,10,'Devise your strategy, but it will be thwarted; propose your plan, but it will not stand, for God is with us. <n>Hebrew [Immanuel]</n>'),(359965,12,23,8,11,'This is what the Lord says to me with his strong hand upon me, warning me not to follow the way of this people:'),(359966,12,23,8,12,'\"Do not call conspiracy everything this people calls a conspiracy; do not fear what they fear, and do not dread it.'),(359967,12,23,8,13,'The Lord Almighty is the one you are to regard as holy, he is the one you are to fear, he is the one you are to dread.'),(359968,12,23,8,14,'He will be a holy place; for both Israel and Judah he will be a stone that causes people to stumble and a rock that makes them fall. And for the people of Jerusalem he will be a trap and a snare.'),(359969,12,23,8,15,'Many of them will stumble; they will fall and be broken, they will be snared and captured.\"'),(359970,12,23,8,16,'Bind up this testimony of warning and seal up God\'s instruction among my disciples.'),(359971,12,23,8,17,'I will wait for the Lord, who is hiding his face from the descendants of Jacob. I will put my trust in him.'),(359972,12,23,8,18,'Here am I, and the children the Lord has given me. We are signs and symbols in Israel from the Lord Almighty, who dwells on Mount Zion.'),(359973,12,23,8,19,'When someone tells you to consult mediums and spiritists, who whisper and mutter, should not a people inquire of their God? Why consult the dead on behalf of the living?'),(359974,12,23,8,20,'Consult God\'s instruction and the testimony of warning. If anyone does not speak according to this word, they have no light of dawn.'),(359975,12,23,8,21,'Distressed and hungry, they will roam through the land; when they are famished, they will become enraged and, looking upward, will curse their king and their God.'),(359976,12,23,8,22,'Then they will look toward the earth and see only distress and darkness and fearful gloom, and they will be thrust into utter darkness.'),(359977,12,23,9,1,'Nevertheless, there will be no more gloom for those who were in distress. In the past he humbled the land of Zebulun and the land of Naphtali, but in the future he will honor Galilee of the nations, by the Way of the Sea, beyond the Jordan - '),(359978,12,23,9,2,'The people walking in darkness have seen a great light; on those living in the land of deep darkness a light has dawned.'),(359979,12,23,9,3,'You have enlarged the nation and increased their joy; they rejoice before you as people rejoice at the harvest, as warriors rejoice when dividing the plunder.'),(359980,12,23,9,4,'For as in the day of Midian\'s defeat, you have shattered the yoke that burdens them, the bar across their shoulders, the rod of their oppressor.'),(359981,12,23,9,5,'Every warrior\'s boot used in battle and every garment rolled in blood will be destined for burning, will be fuel for the fire.'),(359982,12,23,9,6,'For to us a child is born, to us a son is given, and the government will be on his shoulders. And he will be called Wonderful Counselor, Mighty God, Everlasting Father, Prince of Peace.'),(359983,12,23,9,7,'Of the greatness of his government and peace there will be no end. He will reign on David\'s throne and over his kingdom, establishing and upholding it with justice and righteousness from that time on and forever. The zeal of the Lord Almighty will accomplish this.'),(359984,12,23,9,8,'The Lord has sent a message against Jacob; it will fall on Israel.'),(359985,12,23,9,9,'All the people will know it -  Ephraim and the inhabitants of Samaria -  who say with pride and arrogance of heart,'),(359986,12,23,9,10,'\"The bricks have fallen down, but we will rebuild with dressed stone; the fig trees have been felled, but we will replace them with cedars.\"'),(359987,12,23,9,11,'But the Lord has strengthened Rezin\'s foes against them and has spurred their enemies on.'),(359988,12,23,9,12,'Arameans from the east and Philistines from the west have devoured Israel with open mouth. Yet for all this, his anger is not turned away, his hand is still upraised.'),(359989,12,23,9,13,'But the people have not returned to him who struck them, nor have they sought the Lord Almighty.'),(359990,12,23,9,14,'So the Lord will cut off from Israel both head and tail, both palm branch and reed in a single day;'),(359991,12,23,9,15,'the elders and dignitaries are the head, the prophets who teach lies are the tail.'),(359992,12,23,9,16,'Those who guide this people mislead them, and those who are guided are led astray.'),(359993,12,23,9,17,'Therefore the Lord will take no pleasure in the young men, nor will he pity the fatherless and widows, for everyone is ungodly and wicked, every mouth speaks folly. Yet for all this, his anger is not turned away, his hand is still upraised.'),(359994,12,23,9,18,'Surely wickedness burns like a fire; it consumes briers and thorns, it sets the forest thickets ablaze, so that it rolls upward in a column of smoke.'),(359995,12,23,9,19,'By the wrath of the Lord Almighty the land will be scorched and the people will be fuel for the fire; they will not spare one another.'),(359996,12,23,9,20,'On the right they will devour, but still be hungry; on the left they will eat, but not be satisfied. Each will feed on the flesh of their own offspring <n>Or [arm]</n>:'),(359997,12,23,9,21,'Manasseh will feed on Ephraim, and Ephraim on Manasseh; together they will turn against Judah. Yet for all this, his anger is not turned away, his hand is still upraised.'),(359998,12,23,10,1,'Woe to those who make unjust laws, to those who issue oppressive decrees,'),(359999,12,23,10,2,'to deprive the poor of their rights and withhold justice from the oppressed of my people, making widows their prey and robbing the fatherless.'),(360000,12,23,10,3,'What will you do on the day of reckoning, when disaster comes from afar? To whom will you run for help? Where will you leave your riches?'),(360001,12,23,10,4,'Nothing will remain but to cringe among the captives or fall among the slain. Yet for all this, his anger is not turned away, his hand is still upraised.'),(360002,12,23,10,5,'\"Woe to the Assyrian, the rod of my anger, in whose hand is the club of my wrath!'),(360003,12,23,10,6,'I send him against a godless nation, I dispatch him against a people who anger me, to seize loot and snatch plunder, and to trample them down like mud in the streets.'),(360004,12,23,10,7,'But this is not what he intends, this is not what he has in mind; his purpose is to destroy, to put an end to many nations.'),(360005,12,23,10,8,'\'Are not my commanders all kings?\' he says.'),(360006,12,23,10,9,'\'Has not Kalno fared like Carchemish? Is not Hamath like Arpad, and Samaria like Damascus?'),(360007,12,23,10,10,'As my hand seized the kingdoms of the idols, kingdoms whose images excelled those of Jerusalem and Samaria - '),(360008,12,23,10,11,'shall I not deal with Jerusalem and her images as I dealt with Samaria and her idols?\'\"'),(360009,12,23,10,12,'When the Lord has finished all his work against Mount Zion and Jerusalem, he will say, \"I will punish the king of Assyria for the willful pride of his heart and the haughty look in his eyes.'),(360010,12,23,10,13,'For he says: \"\'By the strength of my hand I have done this, and by my wisdom, because I have understanding. I removed the boundaries of nations, I plundered their treasures; like a mighty one I subdued <n>Or [treasures; / I subdued the mighty,]</n> their kings.'),(360011,12,23,10,14,'As one reaches into a nest, so my hand reached for the wealth of the nations; as people gather abandoned eggs, so I gathered all the countries; not one flapped a wing, or opened its mouth to chirp.\'\"'),(360012,12,23,10,15,'Does the ax raise itself above the person who swings it, or the saw boast against the one who uses it? As if a rod were to wield the person who lifts it up, or a club brandish the one who is not wood!'),(360013,12,23,10,16,'Therefore, the Lord, the Lord Almighty, will send a wasting disease upon his sturdy warriors; under his pomp a fire will be kindled like a blazing flame.'),(360014,12,23,10,17,'The Light of Israel will become a fire, their Holy One a flame; in a single day it will burn and consume his thorns and his briers.'),(360015,12,23,10,18,'The splendor of his forests and fertile fields it will completely destroy, as when a sick person wastes away.'),(360016,12,23,10,19,'And the remaining trees of his forests will be so few that a child could write them down.'),(360017,12,23,10,20,'In that day the remnant of Israel, the survivors of Jacob, will no longer rely on him who struck them down but will truly rely on the Lord, the Holy One of Israel.'),(360018,12,23,10,21,'A remnant will return, a remnant of Jacob will return to the Mighty God.'),(360019,12,23,10,22,'Though your people be like the sand by the sea, Israel, only a remnant will return. Destruction has been decreed, overwhelming and righteous.'),(360020,12,23,10,23,'The Lord, the Lord Almighty, will carry out the destruction decreed upon the whole land.'),(360021,12,23,10,24,'Therefore this is what the Lord, the Lord Almighty, says: \"My people who live in Zion, do not be afraid of the Assyrians, who beat you with a rod and lift up a club against you, as Egypt did.'),(360022,12,23,10,25,'Very soon my anger against you will end and my wrath will be directed to their destruction.\"'),(360023,12,23,10,26,'The Lord Almighty will lash them with a whip, as when he struck down Midian at the rock of Oreb; and he will raise his staff over the waters, as he did in Egypt.'),(360024,12,23,10,27,'In that day their burden will be lifted from your shoulders, their yoke from your neck; the yoke will be broken because you have grown so fat. <n>Hebrew; Septuagint [broken / from your shoulders]</n>'),(360025,12,23,10,28,'They enter Aiath; they pass through Migron; they store supplies at Mikmash.'),(360026,12,23,10,29,'They go over the pass, and say, \"We will camp overnight at Geba.\" Ramah trembles; Gibeah of Saul flees.'),(360027,12,23,10,30,'Cry out, Daughter Gallim! Listen, Laishah! Poor Anathoth!'),(360028,12,23,10,31,'Madmenah is in flight; the people of Gebim take cover.'),(360029,12,23,10,32,'This day they will halt at Nob; they will shake their fist at the mount of Daughter Zion, at the hill of Jerusalem.'),(360030,12,23,10,33,'See, the Lord, the Lord Almighty, will lop off the boughs with great power. The lofty trees will be felled, the tall ones will be brought low.'),(360031,12,23,10,34,'He will cut down the forest thickets with an ax; Lebanon will fall before the Mighty One.'),(360032,12,23,11,1,'A shoot will come up from the stump of Jesse; from his roots a Branch will bear fruit.'),(360033,12,23,11,2,'The Spirit of the Lord will rest on him -  the Spirit of wisdom and of understanding, the Spirit of counsel and of might, the Spirit of the knowledge and fear of the Lord - '),(360034,12,23,11,3,'and he will delight in the fear of the Lord. He will not judge by what he sees with his eyes, or decide by what he hears with his ears;'),(360035,12,23,11,4,'but with righteousness he will judge the needy, with justice he will give decisions for the poor of the earth. He will strike the earth with the rod of his mouth; with the breath of his lips he will slay the wicked.'),(360036,12,23,11,5,'Righteousness will be his belt and faithfulness the sash around his waist.'),(360037,12,23,11,6,'The wolf will live with the lamb, the leopard will lie down with the goat, the calf and the lion and the yearling <n>Hebrew; Septuagint [lion will feed]</n> together; and a little child will lead them.'),(360038,12,23,11,7,'The cow will feed with the bear, their young will lie down together, and the lion will eat straw like the ox.'),(360039,12,23,11,8,'The infant will play near the cobra\'s den, and the young child will put its hand into the viper\'s nest.'),(360040,12,23,11,9,'They will neither harm nor destroy on all my holy mountain, for the earth will be filled with the knowledge of the Lord as the waters cover the sea.'),(360041,12,23,11,10,'In that day the Root of Jesse will stand as a banner for the peoples; the nations will rally to him, and his resting place will be glorious.'),(360042,12,23,11,11,'In that day the Lord will reach out his hand a second time to reclaim the surviving remnant of his people from Assyria, from Lower Egypt, from Upper Egypt, from Cush, <n>That is, the upper Nile region</n> from Elam, from Babylonia, <n>Hebrew [Shinar]</n> from Hamath and from the islands of the Mediterranean.'),(360043,12,23,11,12,'He will raise a banner for the nations and gather the exiles of Israel; he will assemble the scattered people of Judah from the four quarters of the earth.'),(360044,12,23,11,13,'Ephraim\'s jealousy will vanish, and Judah\'s enemies <n>Or [hostility]</n> will be destroyed; Ephraim will not be jealous of Judah, nor Judah hostile toward Ephraim.'),(360045,12,23,11,14,'They will swoop down on the slopes of Philistia to the west; together they will plunder the people to the east. They will subdue Edom and Moab, and the Ammonites will be subject to them.'),(360046,12,23,11,15,'The Lord will dry up the gulf of the Egyptian sea; with a scorching wind he will sweep his hand over the Euphrates River. He will break it up into seven streams so that anyone can cross over in sandals.'),(360047,12,23,11,16,'There will be a highway for the remnant of his people that is left from Assyria, as there was for Israel when they came up from Egypt.'),(360048,12,23,12,1,'In that day you will say: \"I will praise you, Lord. Although you were angry with me, your anger has turned away and you have comforted me.'),(360049,12,23,12,2,'Surely God is my salvation; I will trust and not be afraid. The Lord, the Lord himself, is my strength and my defense <n>Or [song]</n>; he has become my salvation.\"'),(360050,12,23,12,3,'With joy you will draw water from the wells of salvation.'),(360051,12,23,12,4,'In that day you will say: \"Give praise to the Lord, proclaim his name; make known among the nations what he has done, and proclaim that his name is exalted.'),(360052,12,23,12,5,'Sing to the Lord, for he has done glorious things; let this be known to all the world.'),(360053,12,23,12,6,'Shout aloud and sing for joy, people of Zion, for great is the Holy One of Israel among you.\"'),(360054,12,23,13,1,'A prophecy against Babylon that Isaiah son of Amoz saw:'),(360055,12,23,13,2,'Raise a banner on a bare hilltop, shout to them; beckon to them to enter the gates of the nobles.'),(360056,12,23,13,3,'I have commanded those I prepared for battle; I have summoned my warriors to carry out my wrath -  those who rejoice in my triumph.'),(360057,12,23,13,4,'Listen, a noise on the mountains, like that of a great multitude! Listen, an uproar among the kingdoms, like nations massing together! The Lord Almighty is mustering an army for war.'),(360058,12,23,13,5,'They come from faraway lands, from the ends of the heavens -  the Lord and the weapons of his wrath -  to destroy the whole country.'),(360059,12,23,13,6,'Wail, for the day of the Lord is near; it will come like destruction from the Almighty. <n>Hebrew [Shaddai]</n>'),(360060,12,23,13,7,'Because of this, all hands will go limp, every heart will melt with fear.'),(360061,12,23,13,8,'Terror will seize them, pain and anguish will grip them; they will writhe like a woman in labor. They will look aghast at each other, their faces aflame.'),(360062,12,23,13,9,'See, the day of the Lord is coming  - a cruel day, with wrath and fierce anger -  to make the land desolate and destroy the sinners within it.'),(360063,12,23,13,10,'The stars of heaven and their constellations will not show their light. The rising sun will be darkened and the moon will not give its light.'),(360064,12,23,13,11,'I will punish the world for its evil, the wicked for their sins. I will put an end to the arrogance of the haughty and will humble the pride of the ruthless.'),(360065,12,23,13,12,'I will make people scarcer than pure gold, more rare than the gold of Ophir.'),(360066,12,23,13,13,'Therefore I will make the heavens tremble; and the earth will shake from its place at the wrath of the Lord Almighty, in the day of his burning anger.'),(360067,12,23,13,14,'Like a hunted gazelle, like sheep without a shepherd, they will all return to their own people, they will flee to their native land.'),(360068,12,23,13,15,'Whoever is captured will be thrust through; all who are caught will fall by the sword.'),(360069,12,23,13,16,'Their infants will be dashed to pieces before their eyes; their houses will be looted and their wives violated.'),(360070,12,23,13,17,'See, I will stir up against them the Medes, who do not care for silver and have no delight in gold.'),(360071,12,23,13,18,'Their bows will strike down the young men; they will have no mercy on infants, nor will they look with compassion on children.'),(360072,12,23,13,19,'Babylon, the jewel of kingdoms, the pride and glory of the Babylonians, <n>Or [Chaldeans]</n> will be overthrown by God like Sodom and Gomorrah.'),(360073,12,23,13,20,'She will never be inhabited or lived in through all generations; there no nomads will pitch their tents, there no shepherds will rest their flocks.'),(360074,12,23,13,21,'But desert creatures will lie there, jackals will fill her houses; there the owls will dwell, and there the wild goats will leap about.'),(360075,12,23,13,22,'Hyenas will inhabit her strongholds, jackals her luxurious palaces. Her time is at hand, and her days will not be prolonged.'),(360076,12,23,14,1,'The Lord will have compassion on Jacob; once again he will choose Israel and will settle them in their own land. Foreigners will join them and unite with the descendants of Jacob.'),(360077,12,23,14,2,'Nations will take them and bring them to their own place. And Israel will take possession of the nations and make them male and female servants in the Lord\'s land. They will make captives of their captors and rule over their oppressors.'),(360078,12,23,14,3,'On the day the Lord gives you relief from your suffering and turmoil and from the harsh labor forced on you,'),(360079,12,23,14,4,'you will take up this taunt against the king of Babylon: How the oppressor has come to an end! How his fury <n>Dead Sea Scrolls, Septuagint and Syriac; the meaning of the word in the Masoretic Text is uncertain.</n> has ended!'),(360080,12,23,14,5,'The Lord has broken the rod of the wicked, the scepter of the rulers,'),(360081,12,23,14,6,'which in anger struck down peoples with unceasing blows, and in fury subdued nations with relentless aggression.'),(360082,12,23,14,7,'All the lands are at rest and at peace; they break into singing.'),(360083,12,23,14,8,'Even the junipers and the cedars of Lebanon gloat over you and say, \"Now that you have been laid low, no one comes to cut us down.\"'),(360084,12,23,14,9,'The realm of the dead below is all astir to meet you at your coming; it rouses the spirits of the departed to greet you -  all those who were leaders in the world; it makes them rise from their thrones -  all those who were kings over the nations.'),(360085,12,23,14,10,'They will all respond, they will say to you, \"You also have become weak, as we are; you have become like us.\"'),(360086,12,23,14,11,'All your pomp has been brought down to the grave, along with the noise of your harps; maggots are spread out beneath you and worms cover you.'),(360087,12,23,14,12,'How you have fallen from heaven, morning star, son of the dawn! You have been cast down to the earth, you who once laid low the nations!'),(360088,12,23,14,13,'You said in your heart, \"I will ascend to the heavens; I will raise my throne above the stars of God; I will sit enthroned on the mount of assembly, on the utmost heights of Mount Zaphon. <n>Or [of the north]; Zaphon was the most sacred mountain of the Canaanites.</n>'),(360089,12,23,14,14,'I will ascend above the tops of the clouds; I will make myself like the Most High.\"'),(360090,12,23,14,15,'But you are brought down to the realm of the dead, to the depths of the pit.'),(360091,12,23,14,16,'Those who see you stare at you, they ponder your fate: \"Is this the man who shook the earth and made kingdoms tremble,'),(360092,12,23,14,17,'the man who made the world a wilderness, who overthrew its cities and would not let his captives go home?\"'),(360093,12,23,14,18,'All the kings of the nations lie in state, each in his own tomb.'),(360094,12,23,14,19,'But you are cast out of your tomb like a rejected branch; you are covered with the slain, with those pierced by the sword, those who descend to the stones of the pit. Like a corpse trampled underfoot,'),(360095,12,23,14,20,'you will not join them in burial, for you have destroyed your land and killed your people. Let the offspring of the wicked never be mentioned again.'),(360096,12,23,14,21,'Prepare a place to slaughter his children for the sins of their ancestors; they are not to rise to inherit the land and cover the earth with their cities.'),(360097,12,23,14,22,'\"I will rise up against them,\" declares the Lord Almighty. \"I will wipe out Babylon\'s name and survivors, her offspring and descendants,\" declares the Lord.'),(360098,12,23,14,23,'\"I will turn her into a place for owls and into swampland; I will sweep her with the broom of destruction,\" declares the Lord Almighty.'),(360099,12,23,14,24,'The Lord Almighty has sworn, \"Surely, as I have planned, so it will be, and as I have purposed, so it will happen.'),(360100,12,23,14,25,'I will crush the Assyrian in my land; on my mountains I will trample him down. His yoke will be taken from my people, and his burden removed from their shoulders.\"'),(360101,12,23,14,26,'This is the plan determined for the whole world; this is the hand stretched out over all nations.'),(360102,12,23,14,27,'For the Lord Almighty has purposed, and who can thwart him? His hand is stretched out, and who can turn it back?'),(360103,12,23,14,28,'This prophecy came in the year King Ahaz died:'),(360104,12,23,14,29,'Do not rejoice, all you Philistines, that the rod that struck you is broken; from the root of that snake will spring up a viper, its fruit will be a darting, venomous serpent.'),(360105,12,23,14,30,'The poorest of the poor will find pasture, and the needy will lie down in safety. But your root I will destroy by famine; it will slay your survivors.'),(360106,12,23,14,31,'Wail, you gate! Howl, you city! Melt away, all you Philistines! A cloud of smoke comes from the north, and there is not a straggler in its ranks.'),(360107,12,23,14,32,'What answer shall be given to the envoys of that nation? \"The Lord has established Zion, and in her his afflicted people will find refuge.\"'),(360108,12,23,15,1,'A prophecy against Moab: Ar in Moab is ruined, destroyed in a night! Kir in Moab is ruined, destroyed in a night!'),(360109,12,23,15,2,'Dibon goes up to its temple, to its high places to weep; Moab wails over Nebo and Medeba. Every head is shaved and every beard cut off.'),(360110,12,23,15,3,'In the streets they wear sackcloth; on the roofs and in the public squares they all wail, prostrate with weeping.'),(360111,12,23,15,4,'Heshbon and Elealeh cry out, their voices are heard all the way to Jahaz. Therefore the armed men of Moab cry out, and their hearts are faint.'),(360112,12,23,15,5,'My heart cries out over Moab; her fugitives flee as far as Zoar, as far as Eglath Shelishiyah. They go up the hill to Luhith, weeping as they go; on the road to Horonaim they lament their destruction.'),(360113,12,23,15,6,'The waters of Nimrim are dried up and the grass is withered; the vegetation is gone and nothing green is left.'),(360114,12,23,15,7,'So the wealth they have acquired and stored up they carry away over the Ravine of the Poplars.'),(360115,12,23,15,8,'Their outcry echoes along the border of Moab; their wailing reaches as far as Eglaim, their lamentation as far as Beer Elim.'),(360116,12,23,15,9,'The waters of Dimon <n>[Dimon], a wordplay on [Dibon] (see verse 2), sounds like the Hebrew for [blood].</n> are full of blood, but I will bring still more upon Dimon <n>[Dimon], a wordplay on [Dibon] (see verse 2), sounds like the Hebrew for [blood].</n> -  a lion upon the fugitives of Moab and upon those who remain in the land.'),(360117,12,23,16,1,'Send lambs as tribute to the ruler of the land, from Sela, across the desert, to the mount of Daughter Zion.'),(360118,12,23,16,2,'Like fluttering birds pushed from the nest, so are the women of Moab at the fords of the Arnon.'),(360119,12,23,16,3,'\"Make up your mind,\" Moab says. \"Render a decision. Make your shadow like night -  at high noon. Hide the fugitives, do not betray the refugees.'),(360120,12,23,16,4,'Let the Moabite fugitives stay with you; be their shelter from the destroyer.\" The oppressor will come to an end, and destruction will cease; the aggressor will vanish from the land.'),(360121,12,23,16,5,'In love a throne will be established; in faithfulness a man will sit on it -  one from the house <n>Hebrew [tent]</n> of David -  one who in judging seeks justice and speeds the cause of righteousness.'),(360122,12,23,16,6,'We have heard of Moab\'s pride -  how great is her arrogance! -  of her conceit, her pride and her insolence; but her boasts are empty.'),(360123,12,23,16,7,'Therefore the Moabites wail, they wail together for Moab. Lament and grieve for the raisin cakes of Kir Hareseth.'),(360124,12,23,16,8,'The fields of Heshbon wither, the vines of Sibmah also. The rulers of the nations have trampled down the choicest vines, which once reached Jazer and spread toward the desert. Their shoots spread out and went as far as the sea. <n>Probably the Dead Sea</n>'),(360125,12,23,16,9,'So I weep, as Jazer weeps, for the vines of Sibmah. Heshbon and Elealeh, I drench you with tears! The shouts of joy over your ripened fruit and over your harvests have been stilled.'),(360126,12,23,16,10,'Joy and gladness are taken away from the orchards; no one sings or shouts in the vineyards; no one treads out wine at the presses, for I have put an end to the shouting.'),(360127,12,23,16,11,'My heart laments for Moab like a harp, my inmost being for Kir Hareseth.'),(360128,12,23,16,12,'When Moab appears at her high place, she only wears herself out; when she goes to her shrine to pray, it is to no avail.'),(360129,12,23,16,13,'This is the word the Lord has already spoken concerning Moab.'),(360130,12,23,16,14,'But now the Lord says: \"Within three years, as a servant bound by contract would count them, Moab\'s splendor and all her many people will be despised, and her survivors will be very few and feeble.\"'),(360131,12,23,17,1,'A prophecy against Damascus: \"See, Damascus will no longer be a city but will become a heap of ruins.'),(360132,12,23,17,2,'The cities of Aroer will be deserted and left to flocks, which will lie down, with no one to make them afraid.'),(360133,12,23,17,3,'The fortified city will disappear from Ephraim, and royal power from Damascus; the remnant of Aram will be like the glory of the Israelites,\" declares the Lord Almighty.'),(360134,12,23,17,4,'\"In that day the glory of Jacob will fade; the fat of his body will waste away.'),(360135,12,23,17,5,'It will be as when reapers harvest the standing grain, gathering the grain in their arms -  as when someone gleans heads of grain in the Valley of Rephaim.'),(360136,12,23,17,6,'Yet some gleanings will remain, as when an olive tree is beaten, leaving two or three olives on the topmost branches, four or five on the fruitful boughs,\" declares the Lord, the God of Israel.'),(360137,12,23,17,7,'In that day people will look to their Maker and turn their eyes to the Holy One of Israel.'),(360138,12,23,17,8,'They will not look to the altars, the work of their hands, and they will have no regard for the Asherah poles <n>That is, wooden symbols of the goddess Asherah</n> and the incense altars their fingers have made.'),(360139,12,23,17,9,'In that day their strong cities, which they left because of the Israelites, will be like places abandoned to thickets and undergrowth. And all will be desolation.'),(360140,12,23,17,10,'You have forgotten God your Savior; you have not remembered the Rock, your fortress. Therefore, though you set out the finest plants and plant imported vines,'),(360141,12,23,17,11,'though on the day you set them out, you make them grow, and on the morning when you plant them, you bring them to bud, yet the harvest will be as nothing in the day of disease and incurable pain.'),(360142,12,23,17,12,'Woe to the many nations that rage -  they rage like the raging sea! Woe to the peoples who roar -  they roar like the roaring of great waters!'),(360143,12,23,17,13,'Although the peoples roar like the roar of surging waters, when he rebukes them they flee far away, driven before the wind like chaff on the hills, like tumbleweed before a gale.'),(360144,12,23,17,14,'In the evening, sudden terror! Before the morning, they are gone! This is the portion of those who loot us, the lot of those who plunder us.'),(360145,12,23,18,1,'Woe to the land of whirring wings <n>Or [of locusts]</n> along the rivers of Cush, <n>That is, the upper Nile region</n>'),(360146,12,23,18,2,'which sends envoys by sea in papyrus boats over the water. Go, swift messengers, to a people tall and smooth-skinned, to a people feared far and wide, an aggressive nation of strange speech, whose land is divided by rivers.'),(360147,12,23,18,3,'All you people of the world, you who live on the earth, when a banner is raised on the mountains, you will see it, and when a trumpet sounds, you will hear it.'),(360148,12,23,18,4,'This is what the Lord says to me: \"I will remain quiet and will look on from my dwelling place, like shimmering heat in the sunshine, like a cloud of dew in the heat of harvest.\"'),(360149,12,23,18,5,'For, before the harvest, when the blossom is gone and the flower becomes a ripening grape, he will cut off the shoots with pruning knives, and cut down and take away the spreading branches.'),(360150,12,23,18,6,'They will all be left to the mountain birds of prey and to the wild animals; the birds will feed on them all summer, the wild animals all winter.'),(360151,12,23,18,7,'At that time gifts will be brought to the Lord Almighty from a people tall and smooth-skinned, from a people feared far and wide, an aggressive nation of strange speech, whose land is divided by rivers -  the gifts will be brought to Mount Zion, the place of the Name of the Lord Almighty.'),(360152,12,23,19,1,'A prophecy against Egypt: See, the Lord rides on a swift cloud and is coming to Egypt. The idols of Egypt tremble before him, and the hearts of the Egyptians melt with fear.'),(360153,12,23,19,2,'\"I will stir up Egyptian against Egyptian -  brother will fight against brother, neighbor against neighbor, city against city, kingdom against kingdom.'),(360154,12,23,19,3,'The Egyptians will lose heart, and I will bring their plans to nothing; they will consult the idols and the spirits of the dead, the mediums and the spiritists.'),(360155,12,23,19,4,'I will hand the Egyptians over to the power of a cruel master, and a fierce king will rule over them,\" declares the Lord, the Lord Almighty.'),(360156,12,23,19,5,'The waters of the river will dry up, and the riverbed will be parched and dry.'),(360157,12,23,19,6,'The canals will stink; the streams of Egypt will dwindle and dry up. The reeds and rushes will wither,'),(360158,12,23,19,7,'also the plants along the Nile, at the mouth of the river. Every sown field along the Nile will become parched, will blow away and be no more.'),(360159,12,23,19,8,'The fishermen will groan and lament, all who cast hooks into the Nile; those who throw nets on the water will pine away.'),(360160,12,23,19,9,'Those who work with combed flax will despair, the weavers of fine linen will lose hope.'),(360161,12,23,19,10,'The workers in cloth will be dejected, and all the wage earners will be sick at heart.'),(360162,12,23,19,11,'The officials of Zoan are nothing but fools; the wise counselors of Pharaoh give senseless advice. How can you say to Pharaoh, \"I am one of the wise men, a disciple of the ancient kings\"?'),(360163,12,23,19,12,'Where are your wise men now? Let them show you and make known what the Lord Almighty has planned against Egypt.'),(360164,12,23,19,13,'The officials of Zoan have become fools, the leaders of Memphis are deceived; the cornerstones of her peoples have led Egypt astray.'),(360165,12,23,19,14,'The Lord has poured into them a spirit of dizziness; they make Egypt stagger in all that she does, as a drunkard staggers around in his vomit.'),(360166,12,23,19,15,'There is nothing Egypt can do -  head or tail, palm branch or reed.'),(360167,12,23,19,16,'In that day the Egyptians will become weaklings. They will shudder with fear at the uplifted hand that the Lord Almighty raises against them.'),(360168,12,23,19,17,'And the land of Judah will bring terror to the Egyptians; everyone to whom Judah is mentioned will be terrified, because of what the Lord Almighty is planning against them.'),(360169,12,23,19,18,'In that day five cities in Egypt will speak the language of Canaan and swear allegiance to the Lord Almighty. One of them will be called the City of the Sun. <n>Some manuscripts of the Masoretic Text, Dead Sea Scrolls, Symmachus and Vulgate; most manuscripts of the Masoretic Text [City of Destruction]</n>'),(360170,12,23,19,19,'In that day there will be an altar to the Lord in the heart of Egypt, and a monument to the Lord at its border.'),(360171,12,23,19,20,'It will be a sign and witness to the Lord Almighty in the land of Egypt. When they cry out to the Lord because of their oppressors, he will send them a savior and defender, and he will rescue them.'),(360172,12,23,19,21,'So the Lord will make himself known to the Egyptians, and in that day they will acknowledge the Lord. They will worship with sacrifices and grain offerings; they will make vows to the Lord and keep them.'),(360173,12,23,19,22,'The Lord will strike Egypt with a plague; he will strike them and heal them. They will turn to the Lord, and he will respond to their pleas and heal them.'),(360174,12,23,19,23,'In that day there will be a highway from Egypt to Assyria. The Assyrians will go to Egypt and the Egyptians to Assyria. The Egyptians and Assyrians will worship together.'),(360175,12,23,19,24,'In that day Israel will be the third, along with Egypt and Assyria, a blessing on the earth.'),(360176,12,23,19,25,'The Lord Almighty will bless them, saying, \"Blessed be Egypt my people, Assyria my handiwork, and Israel my inheritance.\"'),(360177,12,23,20,1,'In the year that the supreme commander, sent by Sargon king of Assyria, came to Ashdod and attacked and captured it - '),(360178,12,23,20,2,'at that time the Lord spoke through Isaiah son of Amoz. He said to him, \"Take off the sackcloth from your body and the sandals from your feet.\" And he did so, going around stripped and barefoot.'),(360179,12,23,20,3,'Then the Lord said, \"Just as my servant Isaiah has gone stripped and barefoot for three years, as a sign and portent against Egypt and Cush, <n>That is, the upper Nile region; also in verse 5</n>'),(360180,12,23,20,4,'so the king of Assyria will lead away stripped and barefoot the Egyptian captives and Cushite exiles, young and old, with buttocks bared - to Egypt\'s shame.'),(360181,12,23,20,5,'Those who trusted in Cush and boasted in Egypt will be dismayed and put to shame.'),(360182,12,23,20,6,'In that day the people who live on this coast will say, \'See what has happened to those we relied on, those we fled to for help and deliverance from the king of Assyria! How then can we escape?\'\"'),(360183,12,23,21,1,'A prophecy against the Desert by the Sea: Like whirlwinds sweeping through the southland, an invader comes from the desert, from a land of terror.'),(360184,12,23,21,2,'A dire vision has been shown to me: The traitor betrays, the looter takes loot. Elam, attack! Media, lay siege! I will bring to an end all the groaning she caused.'),(360185,12,23,21,3,'At this my body is racked with pain, pangs seize me, like those of a woman in labor; I am staggered by what I hear, I am bewildered by what I see.'),(360186,12,23,21,4,'My heart falters, fear makes me tremble; the twilight I longed for has become a horror to me.'),(360187,12,23,21,5,'They set the tables, they spread the rugs, they eat, they drink! Get up, you officers, oil the shields!'),(360188,12,23,21,6,'This is what the Lord says to me: \"Go, post a lookout and have him report what he sees.'),(360189,12,23,21,7,'When he sees chariots with teams of horses, riders on donkeys or riders on camels, let him be alert, fully alert.\"'),(360190,12,23,21,8,'And the lookout <n>Dead Sea Scrolls and Syriac; Masoretic Text [A lion]</n> shouted, \"Day after day, my lord, I stand on the watchtower; every night I stay at my post.'),(360191,12,23,21,9,'Look, here comes a man in a chariot with a team of horses. And he gives back the answer: \'Babylon has fallen, has fallen! All the images of its gods lie shattered on the ground!\'\"'),(360192,12,23,21,10,'My people who are crushed on the threshing floor, I tell you what I have heard from the Lord Almighty, from the God of Israel.'),(360193,12,23,21,11,'A prophecy against Dumah <n>[Dumah], a wordplay on [Edom], means [silence] or [stillness.]</n>: Someone calls to me from Seir, \"Watchman, what is left of the night? Watchman, what is left of the night?\"'),(360194,12,23,21,12,'The watchman replies, \"Morning is coming, but also the night. If you would ask, then ask; and come back yet again.\"'),(360195,12,23,21,13,'A prophecy against Arabia: You caravans of Dedanites, who camp in the thickets of Arabia,'),(360196,12,23,21,14,'bring water for the thirsty; you who live in Tema, bring food for the fugitives.'),(360197,12,23,21,15,'They flee from the sword, from the drawn sword, from the bent bow and from the heat of battle.'),(360198,12,23,21,16,'This is what the Lord says to me: \"Within one year, as a servant bound by contract would count it, all the splendor of Kedar will come to an end.'),(360199,12,23,21,17,'The survivors of the archers, the warriors of Kedar, will be few.\" The Lord, the God of Israel, has spoken.'),(360200,12,23,22,1,'A prophecy against the Valley of Vision: What troubles you now, that you have all gone up on the roofs,'),(360201,12,23,22,2,'you town so full of commotion, you city of tumult and revelry? Your slain were not killed by the sword, nor did they die in battle.'),(360202,12,23,22,3,'All your leaders have fled together; they have been captured without using the bow. All you who were caught were taken prisoner together, having fled while the enemy was still far away.'),(360203,12,23,22,4,'Therefore I said, \"Turn away from me; let me weep bitterly. Do not try to console me over the destruction of my people.\"'),(360204,12,23,22,5,'The Lord, the Lord Almighty, has a day of tumult and trampling and terror in the Valley of Vision, a day of battering down walls and of crying out to the mountains.'),(360205,12,23,22,6,'Elam takes up the quiver, with her charioteers and horses; Kir uncovers the shield.'),(360206,12,23,22,7,'Your choicest valleys are full of chariots, and horsemen are posted at the city gates.'),(360207,12,23,22,8,'The Lord stripped away the defenses of Judah, and you looked in that day to the weapons in the Palace of the Forest.'),(360208,12,23,22,9,'You saw that the walls of the City of David were broken through in many places; you stored up water in the Lower Pool.'),(360209,12,23,22,10,'You counted the buildings in Jerusalem and tore down houses to strengthen the wall.'),(360210,12,23,22,11,'You built a reservoir between the two walls for the water of the Old Pool, but you did not look to the One who made it, or have regard for the One who planned it long ago.'),(360211,12,23,22,12,'The Lord, the Lord Almighty, called you on that day to weep and to wail, to tear out your hair and put on sackcloth.'),(360212,12,23,22,13,'But see, there is joy and revelry, slaughtering of cattle and killing of sheep, eating of meat and drinking of wine! \"Let us eat and drink,\" you say, \"for tomorrow we die!\"'),(360213,12,23,22,14,'The Lord Almighty has revealed this in my hearing: \"Till your dying day this sin will not be atoned for,\" says the Lord, the Lord Almighty.'),(360214,12,23,22,15,'This is what the Lord, the Lord Almighty, says: \"Go, say to this steward, to Shebna the palace administrator:'),(360215,12,23,22,16,'What are you doing here and who gave you permission to cut out a grave for yourself here, hewing your grave on the height and chiseling your resting place in the rock?'),(360216,12,23,22,17,'\"Beware, the Lord is about to take firm hold of you and hurl you away, you mighty man.'),(360217,12,23,22,18,'He will roll you up tightly like a ball and throw you into a large country. There you will die and there the chariots you were so proud of will become a disgrace to your master\'s house.'),(360218,12,23,22,19,'I will depose you from your office, and you will be ousted from your position.'),(360219,12,23,22,20,'\"In that day I will summon my servant, Eliakim son of Hilkiah.'),(360220,12,23,22,21,'I will clothe him with your robe and fasten your sash around him and hand your authority over to him. He will be a father to those who live in Jerusalem and to the people of Judah.'),(360221,12,23,22,22,'I will place on his shoulder the key to the house of David; what he opens no one can shut, and what he shuts no one can open.'),(360222,12,23,22,23,'I will drive him like a peg into a firm place; he will become a seat <n>Or [throne]</n> of honor for the house of his father.'),(360223,12,23,22,24,'All the glory of his family will hang on him: its offspring and offshoots - all its lesser vessels, from the bowls to all the jars.'),(360224,12,23,22,25,'\"In that day,\" declares the Lord Almighty, \"the peg driven into the firm place will give way; it will be sheared off and will fall, and the load hanging on it will be cut down.\" The Lord has spoken.'),(360225,12,23,23,1,'A prophecy against Tyre: Wail, you ships of Tarshish! For Tyre is destroyed and left without house or harbor. From the land of Cyprus word has come to them.'),(360226,12,23,23,2,'Be silent, you people of the island and you merchants of Sidon, whom the seafarers have enriched.'),(360227,12,23,23,3,'On the great waters came the grain of the Shihor; the harvest of the Nile <n>Masoretic Text; Dead Sea Scrolls [Sidon, / who cross over the sea; / your envoys [3] are on the great waters. / The grain of the Shihor, / the harvest of the Nile,]</n> was the revenue of Tyre, and she became the marketplace of the nations.'),(360228,12,23,23,4,'Be ashamed, Sidon, and you fortress of the sea, for the sea has spoken: \"I have neither been in labor nor given birth; I have neither reared sons nor brought up daughters.\"'),(360229,12,23,23,5,'When word comes to Egypt, they will be in anguish at the report from Tyre.'),(360230,12,23,23,6,'Cross over to Tarshish; wail, you people of the island.'),(360231,12,23,23,7,'Is this your city of revelry, the old, old city, whose feet have taken her to settle in far-off lands?'),(360232,12,23,23,8,'Who planned this against Tyre, the bestower of crowns, whose merchants are princes, whose traders are renowned in the earth?'),(360233,12,23,23,9,'The Lord Almighty planned it, to bring down her pride in all her splendor and to humble all who are renowned on the earth.'),(360234,12,23,23,10,'Till <n>Dead Sea Scrolls and some Septuagint manuscripts; Masoretic Text [Go through]</n> your land as they do along the Nile, Daughter Tarshish, for you no longer have a harbor.'),(360235,12,23,23,11,'The Lord has stretched out his hand over the sea and made its kingdoms tremble. He has given an order concerning Phoenicia that her fortresses be destroyed.'),(360236,12,23,23,12,'He said, \"No more of your reveling, Virgin Daughter Sidon, now crushed! \"Up, cross over to Cyprus; even there you will find no rest.\"'),(360237,12,23,23,13,'Look at the land of the Babylonians, <n>Or [Chaldeans]</n> this people that is now of no account! The Assyrians have made it a place for desert creatures; they raised up their siege towers, they stripped its fortresses bare and turned it into a ruin.'),(360238,12,23,23,14,'Wail, you ships of Tarshish; your fortress is destroyed!'),(360239,12,23,23,15,'At that time Tyre will be forgotten for seventy years, the span of a king\'s life. But at the end of these seventy years, it will happen to Tyre as in the song of the prostitute:'),(360240,12,23,23,16,'\"Take up a harp, walk through the city, you forgotten prostitute; play the harp well, sing many a song, so that you will be remembered.\"'),(360241,12,23,23,17,'At the end of seventy years, the Lord will deal with Tyre. She will return to her lucrative prostitution and will ply her trade with all the kingdoms on the face of the earth.'),(360242,12,23,23,18,'Yet her profit and her earnings will be set apart for the Lord; they will not be stored up or hoarded. Her profits will go to those who live before the Lord, for abundant food and fine clothes.'),(360243,12,23,24,1,'See, the Lord is going to lay waste the earth and devastate it; he will ruin its face and scatter its inhabitants - '),(360244,12,23,24,2,'it will be the same for priest as for people, for the master as for his servant, for the mistress as for her servant, for seller as for buyer, for borrower as for lender, for debtor as for creditor.'),(360245,12,23,24,3,'The earth will be completely laid waste and totally plundered. The Lord has spoken this word.'),(360246,12,23,24,4,'The earth dries up and withers, the world languishes and withers, the heavens languish with the earth.'),(360247,12,23,24,5,'The earth is defiled by its people; they have disobeyed the laws, violated the statutes and broken the everlasting covenant.'),(360248,12,23,24,6,'Therefore a curse consumes the earth; its people must bear their guilt. Therefore earth\'s inhabitants are burned up, and very few are left.'),(360249,12,23,24,7,'The new wine dries up and the vine withers; all the merrymakers groan.'),(360250,12,23,24,8,'The joyful timbrels are stilled, the noise of the revelers has stopped, the joyful harp is silent.'),(360251,12,23,24,9,'No longer do they drink wine with a song; the beer is bitter to its drinkers.'),(360252,12,23,24,10,'The ruined city lies desolate; the entrance to every house is barred.'),(360253,12,23,24,11,'In the streets they cry out for wine; all joy turns to gloom, all joyful sounds are banished from the earth.'),(360254,12,23,24,12,'The city is left in ruins, its gate is battered to pieces.'),(360255,12,23,24,13,'So will it be on the earth and among the nations, as when an olive tree is beaten, or as when gleanings are left after the grape harvest.'),(360256,12,23,24,14,'They raise their voices, they shout for joy; from the west they acclaim the Lord\'s majesty.'),(360257,12,23,24,15,'Therefore in the east give glory to the Lord; exalt the name of the Lord, the God of Israel, in the islands of the sea.'),(360258,12,23,24,16,'From the ends of the earth we hear singing: \"Glory to the Righteous One.\" But I said, \"I waste away, I waste away! Woe to me! The treacherous betray! With treachery the treacherous betray!\"'),(360259,12,23,24,17,'Terror and pit and snare await you, people of the earth.'),(360260,12,23,24,18,'Whoever flees at the sound of terror will fall into a pit; whoever climbs out of the pit will be caught in a snare. The floodgates of the heavens are opened, the foundations of the earth shake.'),(360261,12,23,24,19,'The earth is broken up, the earth is split asunder, the earth is violently shaken.'),(360262,12,23,24,20,'The earth reels like a drunkard, it sways like a hut in the wind; so heavy upon it is the guilt of its rebellion that it falls - never to rise again.'),(360263,12,23,24,21,'In that day the Lord will punish the powers in the heavens above and the kings on the earth below.'),(360264,12,23,24,22,'They will be herded together like prisoners bound in a dungeon; they will be shut up in prison and be punished <n>Or [released]</n> after many days.'),(360265,12,23,24,23,'The moon will be dismayed, the sun ashamed; for the Lord Almighty will reign on Mount Zion and in Jerusalem, and before its elders - with great glory.'),(360266,12,23,25,1,'Lord, you are my God; I will exalt you and praise your name, for in perfect faithfulness you have done wonderful things, things planned long ago.'),(360267,12,23,25,2,'You have made the city a heap of rubble, the fortified town a ruin, the foreigners\' stronghold a city no more; it will never be rebuilt.'),(360268,12,23,25,3,'Therefore strong peoples will honor you; cities of ruthless nations will revere you.'),(360269,12,23,25,4,'You have been a refuge for the poor, a refuge for the needy in their distress, a shelter from the storm and a shade from the heat. For the breath of the ruthless is like a storm driving against a wall'),(360270,12,23,25,5,'and like the heat of the desert. You silence the uproar of foreigners; as heat is reduced by the shadow of a cloud, so the song of the ruthless is stilled.'),(360271,12,23,25,6,'On this mountain the Lord Almighty will prepare a feast of rich food for all peoples, a banquet of aged wine -  the best of meats and the finest of wines.'),(360272,12,23,25,7,'On this mountain he will destroy the shroud that enfolds all peoples, the sheet that covers all nations;'),(360273,12,23,25,8,'he will swallow up death forever. The Sovereign Lord will wipe away the tears from all faces; he will remove his people\'s disgrace from all the earth. The Lord has spoken.'),(360274,12,23,25,9,'In that day they will say, \"Surely this is our God; we trusted in him, and he saved us. This is the Lord, we trusted in him; let us rejoice and be glad in his salvation.\"'),(360275,12,23,25,10,'The hand of the Lord will rest on this mountain; but Moab will be trampled in their land as straw is trampled down in the manure.'),(360276,12,23,25,11,'They will stretch out their hands in it, as swimmers stretch out their hands to swim. God will bring down their pride despite the cleverness <n>The meaning of the Hebrew for this word is uncertain.</n> of their hands.'),(360277,12,23,25,12,'He will bring down your high fortified walls and lay them low; he will bring them down to the ground, to the very dust.'),(360278,12,23,26,1,'In that day this song will be sung in the land of Judah: We have a strong city; God makes salvation its walls and ramparts.'),(360279,12,23,26,2,'Open the gates that the righteous nation may enter, the nation that keeps faith.'),(360280,12,23,26,3,'You will keep in perfect peace those whose minds are steadfast, because they trust in you.'),(360281,12,23,26,4,'Trust in the Lord forever, for the Lord, the Lord himself, is the Rock eternal.'),(360282,12,23,26,5,'He humbles those who dwell on high, he lays the lofty city low; he levels it to the ground and casts it down to the dust.'),(360283,12,23,26,6,'Feet trample it down -  the feet of the oppressed, the footsteps of the poor.'),(360284,12,23,26,7,'The path of the righteous is level; you, the Upright One, make the way of the righteous smooth.'),(360285,12,23,26,8,'Yes, Lord, walking in the way of your laws, <n>Or [judgments]</n> we wait for you; your name and renown are the desire of our hearts.'),(360286,12,23,26,9,'My soul yearns for you in the night; in the morning my spirit longs for you. When your judgments come upon the earth, the people of the world learn righteousness.'),(360287,12,23,26,10,'But when grace is shown to the wicked, they do not learn righteousness; even in a land of uprightness they go on doing evil and do not regard the majesty of the Lord.'),(360288,12,23,26,11,'Lord, your hand is lifted high, but they do not see it. Let them see your zeal for your people and be put to shame; let the fire reserved for your enemies consume them.'),(360289,12,23,26,12,'Lord, you establish peace for us; all that we have accomplished you have done for us.'),(360290,12,23,26,13,'Lord our God, other lords besides you have ruled over us, but your name alone do we honor.'),(360291,12,23,26,14,'They are now dead, they live no more; their spirits do not rise. You punished them and brought them to ruin; you wiped out all memory of them.'),(360292,12,23,26,15,'You have enlarged the nation, Lord; you have enlarged the nation. You have gained glory for yourself; you have extended all the borders of the land.'),(360293,12,23,26,16,'Lord, they came to you in their distress; when you disciplined them, they could barely whisper a prayer. <n>The meaning of the Hebrew for this clause is uncertain.</n>'),(360294,12,23,26,17,'As a pregnant woman about to give birth writhes and cries out in her pain, so were we in your presence, Lord.'),(360295,12,23,26,18,'We were with child, we writhed in labor, but we gave birth to wind. We have not brought salvation to the earth, and the people of the world have not come to life.'),(360296,12,23,26,19,'But your dead will live, Lord; their bodies will rise -  let those who dwell in the dust wake up and shout for joy -  your dew is like the dew of the morning; the earth will give birth to her dead.'),(360297,12,23,26,20,'Go, my people, enter your rooms and shut the doors behind you; hide yourselves for a little while until his wrath has passed by.'),(360298,12,23,26,21,'See, the Lord is coming out of his dwelling to punish the people of the earth for their sins. The earth will disclose the blood shed on it; the earth will conceal its slain no longer.'),(360299,12,23,27,1,'In that day, the Lord will punish with his sword -  his fierce, great and powerful sword -  Leviathan the gliding serpent, Leviathan the coiling serpent; he will slay the monster of the sea.'),(360300,12,23,27,2,'In that day -  \"Sing about a fruitful vineyard:'),(360301,12,23,27,3,'I, the Lord, watch over it; I water it continually. I guard it day and night so that no one may harm it.'),(360302,12,23,27,4,'I am not angry. If only there were briers and thorns confronting me! I would march against them in battle; I would set them all on fire.'),(360303,12,23,27,5,'Or else let them come to me for refuge; let them make peace with me, yes, let them make peace with me.\"'),(360304,12,23,27,6,'In days to come Jacob will take root, Israel will bud and blossom and fill all the world with fruit.'),(360305,12,23,27,7,'Has the Lord struck her as he struck down those who struck her? Has she been killed as those were killed who killed her?'),(360306,12,23,27,8,'By warfare <n>See Septuagint; the meaning of the Hebrew for this word is uncertain.</n> and exile you contend with her -  with his fierce blast he drives her out, as on a day the east wind blows.'),(360307,12,23,27,9,'By this, then, will Jacob\'s guilt be atoned for, and this will be the full fruit of the removal of his sin: When he makes all the altar stones to be like limestone crushed to pieces, no Asherah poles <n>That is, wooden symbols of the goddess Asherah</n> or incense altars will be left standing.'),(360308,12,23,27,10,'The fortified city stands desolate, an abandoned settlement, forsaken like the wilderness; there the calves graze, there they lie down; they strip its branches bare.'),(360309,12,23,27,11,'When its twigs are dry, they are broken off and women come and make fires with them. For this is a people without understanding; so their Maker has no compassion on them, and their Creator shows them no favor.'),(360310,12,23,27,12,'In that day the Lord will thresh from the flowing Euphrates to the Wadi of Egypt, and you, Israel, will be gathered up one by one.'),(360311,12,23,27,13,'And in that day a great trumpet will sound. Those who were perishing in Assyria and those who were exiled in Egypt will come and worship the Lord on the holy mountain in Jerusalem.'),(360312,12,23,28,1,'Woe to that wreath, the pride of Ephraim\'s drunkards, to the fading flower, his glorious beauty, set on the head of a fertile valley -  to that city, the pride of those laid low by wine!'),(360313,12,23,28,2,'See, the Lord has one who is powerful and strong. Like a hailstorm and a destructive wind, like a driving rain and a flooding downpour, he will throw it forcefully to the ground.'),(360314,12,23,28,3,'That wreath, the pride of Ephraim\'s drunkards, will be trampled underfoot.'),(360315,12,23,28,4,'That fading flower, his glorious beauty, set on the head of a fertile valley, will be like figs ripe before harvest -  as soon as people see them and take them in hand, they swallow them.'),(360316,12,23,28,5,'In that day the Lord Almighty will be a glorious crown, a beautiful wreath for the remnant of his people.'),(360317,12,23,28,6,'He will be a spirit of justice to the one who sits in judgment, a source of strength to those who turn back the battle at the gate.'),(360318,12,23,28,7,'And these also stagger from wine and reel from beer: Priests and prophets stagger from beer and are befuddled with wine; they reel from beer, they stagger when seeing visions, they stumble when rendering decisions.'),(360319,12,23,28,8,'All the tables are covered with vomit and there is not a spot without filth.'),(360320,12,23,28,9,'\"Who is it he is trying to teach? To whom is he explaining his message? To children weaned from their milk, to those just taken from the breast?'),(360321,12,23,28,10,'For it is: Do this, do that, a rule for this, a rule for that <n>Hebrew [/ sav lasav sav lasav / kav lakav kav lakav] (probably meaningless sounds mimicking the prophet\'s words); also in verse 13</n>; a little here, a little there.\"'),(360322,12,23,28,11,'Very well then, with foreign lips and strange tongues God will speak to this people,'),(360323,12,23,28,12,'to whom he said, \"This is the resting place, let the weary rest\"; and, \"This is the place of repose\" -  but they would not listen.'),(360324,12,23,28,13,'So then, the word of the Lord to them will become: Do this, do that, a rule for this, a rule for that; a little here, a little there -  so that as they go they will fall backward; they will be injured and snared and captured.'),(360325,12,23,28,14,'Therefore hear the word of the Lord, you scoffers who rule this people in Jerusalem.'),(360326,12,23,28,15,'You boast, \"We have entered into a covenant with death, with the realm of the dead we have made an agreement. When an overwhelming scourge sweeps by, it cannot touch us, for we have made a lie our refuge and falsehood <n>Or [false gods]</n> our hiding place.\"'),(360327,12,23,28,16,'So this is what the Sovereign Lord says: \"See, I lay a stone in Zion, a tested stone, a precious cornerstone for a sure foundation; the one who relies on it will never be stricken with panic.'),(360328,12,23,28,17,'I will make justice the measuring line and righteousness the plumb line; hail will sweep away your refuge, the lie, and water will overflow your hiding place.'),(360329,12,23,28,18,'Your covenant with death will be annulled; your agreement with the realm of the dead will not stand. When the overwhelming scourge sweeps by, you will be beaten down by it.'),(360330,12,23,28,19,'As often as it comes it will carry you away; morning after morning, by day and by night, it will sweep through.\" The understanding of this message will bring sheer terror.'),(360331,12,23,28,20,'The bed is too short to stretch out on, the blanket too narrow to wrap around you.'),(360332,12,23,28,21,'The Lord will rise up as he did at Mount Perazim, he will rouse himself as in the Valley of Gibeon -  to do his work, his strange work, and perform his task, his alien task.'),(360333,12,23,28,22,'Now stop your mocking, or your chains will become heavier; the Lord, the Lord Almighty, has told me of the destruction decreed against the whole land.'),(360334,12,23,28,23,'Listen and hear my voice; pay attention and hear what I say.'),(360335,12,23,28,24,'When a farmer plows for planting, does he plow continually? Does he keep on breaking up and working the soil?'),(360336,12,23,28,25,'When he has leveled the surface, does he not sow caraway and scatter cumin? Does he not plant wheat in its place, <n>The meaning of the Hebrew for this word is uncertain.</n> barley in its plot, <n>The meaning of the Hebrew for this word is uncertain.</n> and spelt in its field?'),(360337,12,23,28,26,'His God instructs him and teaches him the right way.'),(360338,12,23,28,27,'Caraway is not threshed with a sledge, nor is the wheel of a cart rolled over cumin; caraway is beaten out with a rod, and cumin with a stick.'),(360339,12,23,28,28,'Grain must be ground to make bread; so one does not go on threshing it forever. The wheels of a threshing cart may be rolled over it, but one does not use horses to grind grain.'),(360340,12,23,28,29,'All this also comes from the Lord Almighty, whose plan is wonderful, whose wisdom is magnificent.'),(360341,12,23,29,1,'Woe to you, Ariel, Ariel, the city where David settled! Add year to year and let your cycle of festivals go on.'),(360342,12,23,29,2,'Yet I will besiege Ariel; she will mourn and lament, she will be to me like an altar hearth. <n>The Hebrew for [altar hearth] sounds like the Hebrew for [Ariel.]</n>'),(360343,12,23,29,3,'I will encamp against you on all sides; I will encircle you with towers and set up my siege works against you.'),(360344,12,23,29,4,'Brought low, you will speak from the ground; your speech will mumble out of the dust. Your voice will come ghostlike from the earth; out of the dust your speech will whisper.'),(360345,12,23,29,5,'But your many enemies will become like fine dust, the ruthless hordes like blown chaff. Suddenly, in an instant,'),(360346,12,23,29,6,'the Lord Almighty will come with thunder and earthquake and great noise, with windstorm and tempest and flames of a devouring fire.'),(360347,12,23,29,7,'Then the hordes of all the nations that fight against Ariel, that attack her and her fortress and besiege her, will be as it is with a dream, with a vision in the night - '),(360348,12,23,29,8,'as when a hungry person dreams of eating, but awakens hungry still; as when a thirsty person dreams of drinking, but awakens faint and thirsty still. So will it be with the hordes of all the nations that fight against Mount Zion.'),(360349,12,23,29,9,'Be stunned and amazed, blind yourselves and be sightless; be drunk, but not from wine, stagger, but not from beer.'),(360350,12,23,29,10,'The Lord has brought over you a deep sleep: He has sealed your eyes (the prophets); he has covered your heads (the seers).'),(360351,12,23,29,11,'For you this whole vision is nothing but words sealed in a scroll. And if you give the scroll to someone who can read, and say, \"Read this, please,\" they will answer, \"I can\'t; it is sealed.\"'),(360352,12,23,29,12,'Or if you give the scroll to someone who cannot read, and say, \"Read this, please,\" they will answer, \"I don\'t know how to read.\"'),(360353,12,23,29,13,'The Lord says: \"These people come near to me with their mouth and honor me with their lips, but their hearts are far from me. Their worship of me is based on merely human rules they have been taught. <n>Hebrew; Septuagint [They worship me in vain; / their teachings are merely human rules]</n>'),(360354,12,23,29,14,'Therefore once more I will astound these people with wonder upon wonder; the wisdom of the wise will perish, the intelligence of the intelligent will vanish.\"'),(360355,12,23,29,15,'Woe to those who go to great depths to hide their plans from the Lord, who do their work in darkness and think, \"Who sees us? Who will know?\"'),(360356,12,23,29,16,'You turn things upside down, as if the potter were thought to be like the clay! Shall what is formed say to the one who formed it, \"You did not make me\"? Can the pot say to the potter, \"You know nothing\"?'),(360357,12,23,29,17,'In a very short time, will not Lebanon be turned into a fertile field and the fertile field seem like a forest?'),(360358,12,23,29,18,'In that day the deaf will hear the words of the scroll, and out of gloom and darkness the eyes of the blind will see.'),(360359,12,23,29,19,'Once more the humble will rejoice in the Lord; the needy will rejoice in the Holy One of Israel.'),(360360,12,23,29,20,'The ruthless will vanish, the mockers will disappear, and all who have an eye for evil will be cut down - '),(360361,12,23,29,21,'those who with a word make someone out to be guilty, who ensnare the defender in court and with false testimony deprive the innocent of justice.'),(360362,12,23,29,22,'Therefore this is what the Lord, who redeemed Abraham, says to the descendants of Jacob: \"No longer will Jacob be ashamed; no longer will their faces grow pale.'),(360363,12,23,29,23,'When they see among them their children, the work of my hands, they will keep my name holy; they will acknowledge the holiness of the Holy One of Jacob, and will stand in awe of the God of Israel.'),(360364,12,23,29,24,'Those who are wayward in spirit will gain understanding; those who complain will accept instruction.\"'),(360365,12,23,30,1,'\"Woe to the obstinate children,\" declares the Lord, \"to those who carry out plans that are not mine, forming an alliance, but not by my Spirit, heaping sin upon sin;'),(360366,12,23,30,2,'who go down to Egypt without consulting me; who look for help to Pharaoh\'s protection, to Egypt\'s shade for refuge.'),(360367,12,23,30,3,'But Pharaoh\'s protection will be to your shame, Egypt\'s shade will bring you disgrace.'),(360368,12,23,30,4,'Though they have officials in Zoan and their envoys have arrived in Hanes,'),(360369,12,23,30,5,'everyone will be put to shame because of a people useless to them, who bring neither help nor advantage, but only shame and disgrace.\"'),(360370,12,23,30,6,'A prophecy concerning the animals of the Negev: Through a land of hardship and distress, of lions and lionesses, of adders and darting snakes, the envoys carry their riches on donkeys\' backs, their treasures on the humps of camels, to that unprofitable nation,'),(360371,12,23,30,7,'to Egypt, whose help is utterly useless. Therefore I call her Rahab the Do-Nothing.'),(360372,12,23,30,8,'Go now, write it on a tablet for them, inscribe it on a scroll, that for the days to come it may be an everlasting witness.'),(360373,12,23,30,9,'For these are rebellious people, deceitful children, children unwilling to listen to the Lord\'s instruction.'),(360374,12,23,30,10,'They say to the seers, \"See no more visions!\" and to the prophets, \"Give us no more visions of what is right! Tell us pleasant things, prophesy illusions.'),(360375,12,23,30,11,'Leave this way, get off this path, and stop confronting us with the Holy One of Israel!\"'),(360376,12,23,30,12,'Therefore this is what the Holy One of Israel says: \"Because you have rejected this message, relied on oppression and depended on deceit,'),(360377,12,23,30,13,'this sin will become for you like a high wall, cracked and bulging, that collapses suddenly, in an instant.'),(360378,12,23,30,14,'It will break in pieces like pottery, shattered so mercilessly that among its pieces not a fragment will be found for taking coals from a hearth or scooping water out of a cistern.\"'),(360379,12,23,30,15,'This is what the Sovereign Lord, the Holy One of Israel, says: \"In repentance and rest is your salvation, in quietness and trust is your strength, but you would have none of it.'),(360380,12,23,30,16,'You said, \'No, we will flee on horses.\' Therefore you will flee! You said, \'We will ride off on swift horses.\' Therefore your pursuers will be swift!'),(360381,12,23,30,17,'A thousand will flee at the threat of one; at the threat of five you will all flee away, till you are left like a flagstaff on a mountaintop, like a banner on a hill.\"'),(360382,12,23,30,18,'Yet the Lord longs to be gracious to you; therefore he will rise up to show you compassion. For the Lord is a God of justice. Blessed are all who wait for him!'),(360383,12,23,30,19,'People of Zion, who live in Jerusalem, you will weep no more. How gracious he will be when you cry for help! As soon as he hears, he will answer you.'),(360384,12,23,30,20,'Although the Lord gives you the bread of adversity and the water of affliction, your teachers will be hidden no more; with your own eyes you will see them.'),(360385,12,23,30,21,'Whether you turn to the right or to the left, your ears will hear a voice behind you, saying, \"This is the way; walk in it.\"'),(360386,12,23,30,22,'Then you will desecrate your idols overlaid with silver and your images covered with gold; you will throw them away like a menstrual cloth and say to them, \"Away with you!\"'),(360387,12,23,30,23,'He will also send you rain for the seed you sow in the ground, and the food that comes from the land will be rich and plentiful. In that day your cattle will graze in broad meadows.'),(360388,12,23,30,24,'The oxen and donkeys that work the soil will eat fodder and mash, spread out with fork and shovel.'),(360389,12,23,30,25,'In the day of great slaughter, when the towers fall, streams of water will flow on every high mountain and every lofty hill.'),(360390,12,23,30,26,'The moon will shine like the sun, and the sunlight will be seven times brighter, like the light of seven full days, when the Lord binds up the bruises of his people and heals the wounds he inflicted.'),(360391,12,23,30,27,'See, the Name of the Lord comes from afar, with burning anger and dense clouds of smoke; his lips are full of wrath, and his tongue is a consuming fire.'),(360392,12,23,30,28,'His breath is like a rushing torrent, rising up to the neck. He shakes the nations in the sieve of destruction; he places in the jaws of the peoples a bit that leads them astray.'),(360393,12,23,30,29,'And you will sing as on the night you celebrate a holy festival; your hearts will rejoice as when people playing pipes go up to the mountain of the Lord, to the Rock of Israel.'),(360394,12,23,30,30,'The Lord will cause people to hear his majestic voice and will make them see his arm coming down with raging anger and consuming fire, with cloudburst, thunderstorm and hail.'),(360395,12,23,30,31,'The voice of the Lord will shatter Assyria; with his rod he will strike them down.'),(360396,12,23,30,32,'Every stroke the Lord lays on them with his punishing club will be to the music of timbrels and harps, as he fights them in battle with the blows of his arm.'),(360397,12,23,30,33,'Topheth has long been prepared; it has been made ready for the king. Its fire pit has been made deep and wide, with an abundance of fire and wood; the breath of the Lord, like a stream of burning sulfur, sets it ablaze.'),(360398,12,23,31,1,'Woe to those who go down to Egypt for help, who rely on horses, who trust in the multitude of their chariots and in the great strength of their horsemen, but do not look to the Holy One of Israel, or seek help from the Lord.'),(360399,12,23,31,2,'Yet he too is wise and can bring disaster; he does not take back his words. He will rise up against that wicked nation, against those who help evildoers.'),(360400,12,23,31,3,'But the Egyptians are mere mortals and not God; their horses are flesh and not spirit. When the Lord stretches out his hand, those who help will stumble, those who are helped will fall; all will perish together.'),(360401,12,23,31,4,'This is what the Lord says to me: \"As a lion growls, a great lion over its prey -  and though a whole band of shepherds is called together against it, it is not frightened by their shouts or disturbed by their clamor -  so the Lord Almighty will come down to do battle on Mount Zion and on its heights.'),(360402,12,23,31,5,'Like birds hovering overhead, the Lord Almighty will shield Jerusalem; he will shield it and deliver it, he will \'pass over\' it and will rescue it.\"'),(360403,12,23,31,6,'Return, you Israelites, to the One you have so greatly revolted against.'),(360404,12,23,31,7,'For in that day every one of you will reject the idols of silver and gold your sinful hands have made.'),(360405,12,23,31,8,'\"Assyria will fall by no human sword; a sword, not of mortals, will devour them. They will flee before the sword and their young men will be put to forced labor.'),(360406,12,23,31,9,'Their stronghold will fall because of terror; at the sight of the battle standard their commanders will panic,\" declares the Lord, whose fire is in Zion, whose furnace is in Jerusalem.'),(360407,12,23,32,1,'See, a king will reign in righteousness and rulers will rule with justice.'),(360408,12,23,32,2,'Each one will be like a shelter from the wind and a refuge from the storm, like streams of water in the desert and the shadow of a great rock in a thirsty land.'),(360409,12,23,32,3,'Then the eyes of those who see will no longer be closed, and the ears of those who hear will listen.'),(360410,12,23,32,4,'The fearful heart will know and understand, and the stammering tongue will be fluent and clear.'),(360411,12,23,32,5,'No longer will the fool be called noble nor the scoundrel be highly respected.'),(360412,12,23,32,6,'For fools speak folly, their hearts are bent on evil: They practice ungodliness and spread error concerning the Lord; the hungry they leave empty and from the thirsty they withhold water.'),(360413,12,23,32,7,'Scoundrels use wicked methods, they make up evil schemes to destroy the poor with lies, even when the plea of the needy is just.'),(360414,12,23,32,8,'But the noble make noble plans, and by noble deeds they stand.'),(360415,12,23,32,9,'You women who are so complacent, rise up and listen to me; you daughters who feel secure, hear what I have to say!'),(360416,12,23,32,10,'In little more than a year you who feel secure will tremble; the grape harvest will fail, and the harvest of fruit will not come.'),(360417,12,23,32,11,'Tremble, you complacent women; shudder, you daughters who feel secure! Strip off your fine clothes and wrap yourselves in rags.'),(360418,12,23,32,12,'Beat your breasts for the pleasant fields, for the fruitful vines'),(360419,12,23,32,13,'and for the land of my people, a land overgrown with thorns and briers -  yes, mourn for all houses of merriment and for this city of revelry.'),(360420,12,23,32,14,'The fortress will be abandoned, the noisy city deserted; citadel and watchtower will become a wasteland forever, the delight of donkeys, a pasture for flocks,'),(360421,12,23,32,15,'till the Spirit is poured on us from on high, and the desert becomes a fertile field, and the fertile field seems like a forest.'),(360422,12,23,32,16,'The Lord\'s justice will dwell in the desert, his righteousness live in the fertile field.'),(360423,12,23,32,17,'The fruit of that righteousness will be peace; its effect will be quietness and confidence forever.'),(360424,12,23,32,18,'My people will live in peaceful dwelling places, in secure homes, in undisturbed places of rest.'),(360425,12,23,32,19,'Though hail flattens the forest and the city is leveled completely,'),(360426,12,23,32,20,'how blessed you will be, sowing your seed by every stream, and letting your cattle and donkeys range free.'),(360427,12,23,33,1,'Woe to you, destroyer, you who have not been destroyed! Woe to you, betrayer, you who have not been betrayed! When you stop destroying, you will be destroyed; when you stop betraying, you will be betrayed.'),(360428,12,23,33,2,'Lord, be gracious to us; we long for you. Be our strength every morning, our salvation in time of distress.'),(360429,12,23,33,3,'At the uproar of your army, the peoples flee; when you rise up, the nations scatter.'),(360430,12,23,33,4,'Your plunder, O nations, is harvested as by young locusts; like a swarm of locusts people pounce on it.'),(360431,12,23,33,5,'The Lord is exalted, for he dwells on high; he will fill Zion with his justice and righteousness.'),(360432,12,23,33,6,'He will be the sure foundation for your times, a rich store of salvation and wisdom and knowledge; the fear of the Lord is the key to this treasure. <n>Or [is a treasure from him]</n>'),(360433,12,23,33,7,'Look, their brave men cry aloud in the streets; the envoys of peace weep bitterly.'),(360434,12,23,33,8,'The highways are deserted, no travelers are on the roads. The treaty is broken, its witnesses <n>Dead Sea Scrolls; Masoretic Text [/ the cities]</n> are despised, no one is respected.'),(360435,12,23,33,9,'The land dries up and wastes away, Lebanon is ashamed and withers; Sharon is like the Arabah, and Bashan and Carmel drop their leaves.'),(360436,12,23,33,10,'\"Now will I arise,\" says the Lord. \"Now will I be exalted; now will I be lifted up.'),(360437,12,23,33,11,'You conceive chaff, you give birth to straw; your breath is a fire that consumes you.'),(360438,12,23,33,12,'The peoples will be burned to ashes; like cut thornbushes they will be set ablaze.\"'),(360439,12,23,33,13,'You who are far away, hear what I have done; you who are near, acknowledge my power!'),(360440,12,23,33,14,'The sinners in Zion are terrified; trembling grips the godless: \"Who of us can dwell with the consuming fire? Who of us can dwell with everlasting burning?\"'),(360441,12,23,33,15,'Those who walk righteously and speak what is right, who reject gain from extortion and keep their hands from accepting bribes, who stop their ears against plots of murder and shut their eyes against contemplating evil - '),(360442,12,23,33,16,'they are the ones who will dwell on the heights, whose refuge will be the mountain fortress. Their bread will be supplied, and water will not fail them.'),(360443,12,23,33,17,'Your eyes will see the king in his beauty and view a land that stretches afar.'),(360444,12,23,33,18,'In your thoughts you will ponder the former terror: \"Where is that chief officer? Where is the one who took the revenue? Where is the officer in charge of the towers?\"'),(360445,12,23,33,19,'You will see those arrogant people no more, people whose speech is obscure, whose language is strange and incomprehensible.'),(360446,12,23,33,20,'Look on Zion, the city of our festivals; your eyes will see Jerusalem, a peaceful abode, a tent that will not be moved; its stakes will never be pulled up, nor any of its ropes broken.'),(360447,12,23,33,21,'There the Lord will be our Mighty One. It will be like a place of broad rivers and streams. No galley with oars will ride them, no mighty ship will sail them.'),(360448,12,23,33,22,'For the Lord is our judge, the Lord is our lawgiver, the Lord is our king; it is he who will save us.'),(360449,12,23,33,23,'Your rigging hangs loose: The mast is not held secure, the sail is not spread. Then an abundance of spoils will be divided and even the lame will carry off plunder.'),(360450,12,23,33,24,'No one living in Zion will say, \"I am ill\"; and the sins of those who dwell there will be forgiven.'),(360451,12,23,34,1,'Come near, you nations, and listen; pay attention, you peoples! Let the earth hear, and all that is in it, the world, and all that comes out of it!'),(360452,12,23,34,2,'The Lord is angry with all nations; his wrath is on all their armies. He will totally destroy <n>The Hebrew term refers to the irrevocable giving over of things or persons to the Lord, often by totally destroying them; also in verse 5.</n> them, he will give them over to slaughter.'),(360453,12,23,34,3,'Their slain will be thrown out, their dead bodies will stink; the mountains will be soaked with their blood.'),(360454,12,23,34,4,'All the stars in the sky will be dissolved and the heavens rolled up like a scroll; all the starry host will fall like withered leaves from the vine, like shriveled figs from the fig tree.'),(360455,12,23,34,5,'My sword has drunk its fill in the heavens; see, it descends in judgment on Edom, the people I have totally destroyed.'),(360456,12,23,34,6,'The sword of the Lord is bathed in blood, it is covered with fat -  the blood of lambs and goats, fat from the kidneys of rams. For the Lord has a sacrifice in Bozrah and a great slaughter in the land of Edom.'),(360457,12,23,34,7,'And the wild oxen will fall with them, the bull calves and the great bulls. Their land will be drenched with blood, and the dust will be soaked with fat.'),(360458,12,23,34,8,'For the Lord has a day of vengeance, a year of retribution, to uphold Zion\'s cause.'),(360459,12,23,34,9,'Edom\'s streams will be turned into pitch, her dust into burning sulfur; her land will become blazing pitch!'),(360460,12,23,34,10,'It will not be quenched night or day; its smoke will rise forever. From generation to generation it will lie desolate; no one will ever pass through it again.'),(360461,12,23,34,11,'The desert owl <n>The precise identification of these birds is uncertain.</n> and screech owl <n>The precise identification of these birds is uncertain.</n> will possess it; the great owl <n>The precise identification of these birds is uncertain.</n> and the raven will nest there. God will stretch out over Edom the measuring line of chaos and the plumb line of desolation.'),(360462,12,23,34,12,'Her nobles will have nothing there to be called a kingdom, all her princes will vanish away.'),(360463,12,23,34,13,'Thorns will overrun her citadels, nettles and brambles her strongholds. She will become a haunt for jackals, a home for owls.'),(360464,12,23,34,14,'Desert creatures will meet with hyenas, and wild goats will bleat to each other; there the night creatures will also lie down and find for themselves places of rest.'),(360465,12,23,34,15,'The owl will nest there and lay eggs, she will hatch them, and care for her young under the shadow of her wings; there also the falcons will gather, each with its mate.'),(360466,12,23,34,16,'Look in the scroll of the Lord and read: None of these will be missing, not one will lack her mate. For it is his mouth that has given the order, and his Spirit will gather them together.'),(360467,12,23,34,17,'He allots their portions; his hand distributes them by measure. They will possess it forever and dwell there from generation to generation.'),(360468,12,23,35,1,'The desert and the parched land will be glad; the wilderness will rejoice and blossom. Like the crocus,'),(360469,12,23,35,2,'it will burst into bloom; it will rejoice greatly and shout for joy. The glory of Lebanon will be given to it, the splendor of Carmel and Sharon; they will see the glory of the Lord, the splendor of our God.'),(360470,12,23,35,3,'Strengthen the feeble hands, steady the knees that give way;'),(360471,12,23,35,4,'say to those with fearful hearts, \"Be strong, do not fear; your God will come, he will come with vengeance; with divine retribution he will come to save you.\"'),(360472,12,23,35,5,'Then will the eyes of the blind be opened and the ears of the deaf unstopped.'),(360473,12,23,35,6,'Then will the lame leap like a deer, and the mute tongue shout for joy. Water will gush forth in the wilderness and streams in the desert.'),(360474,12,23,35,7,'The burning sand will become a pool, the thirsty ground bubbling springs. In the haunts where jackals once lay, grass and reeds and papyrus will grow.'),(360475,12,23,35,8,'And a highway will be there; it will be called the Way of Holiness; it will be for those who walk on that Way. The unclean will not journey on it; wicked fools will not go about on it.'),(360476,12,23,35,9,'No lion will be there, nor any ravenous beast; they will not be found there. But only the redeemed will walk there,'),(360477,12,23,35,10,'and those the Lord has rescued will return. They will enter Zion with singing; everlasting joy will crown their heads. Gladness and joy will overtake them, and sorrow and sighing will flee away.'),(360478,12,23,36,1,'In the fourteenth year of King Hezekiah\'s reign, Sennacherib king of Assyria attacked all the fortified cities of Judah and captured them.'),(360479,12,23,36,2,'Then the king of Assyria sent his field commander with a large army from Lachish to King Hezekiah at Jerusalem. When the commander stopped at the aqueduct of the Upper Pool, on the road to the Launderer\'s Field,'),(360480,12,23,36,3,'Eliakim son of Hilkiah the palace administrator, Shebna the secretary, and Joah son of Asaph the recorder went out to him.'),(360481,12,23,36,4,'The field commander said to them, \"Tell Hezekiah: \"\'This is what the great king, the king of Assyria, says: On what are you basing this confidence of yours?'),(360482,12,23,36,5,'You say you have counsel and might for war - but you speak only empty words. On whom are you depending, that you rebel against me?'),(360483,12,23,36,6,'Look, I know you are depending on Egypt, that splintered reed of a staff, which pierces the hand of anyone who leans on it! Such is Pharaoh king of Egypt to all who depend on him.'),(360484,12,23,36,7,'But if you say to me, \"We are depending on the Lord our God\" - isn\'t he the one whose high places and altars Hezekiah removed, saying to Judah and Jerusalem, \"You must worship before this altar\"?'),(360485,12,23,36,8,'\"\'Come now, make a bargain with my master, the king of Assyria: I will give you two thousand horses - if you can put riders on them!'),(360486,12,23,36,9,'How then can you repulse one officer of the least of my master\'s officials, even though you are depending on Egypt for chariots and horsemen <n>Or [charioteers]</n>?'),(360487,12,23,36,10,'Furthermore, have I come to attack and destroy this land without the Lord? The Lord himself told me to march against this country and destroy it.\'\"'),(360488,12,23,36,11,'Then Eliakim, Shebna and Joah said to the field commander, \"Please speak to your servants in Aramaic, since we understand it. Don\'t speak to us in Hebrew in the hearing of the people on the wall.\"'),(360489,12,23,36,12,'But the commander replied, \"Was it only to your master and you that my master sent me to say these things, and not to the people sitting on the wall - who, like you, will have to eat their own excrement and drink their own urine?\"'),(360490,12,23,36,13,'Then the commander stood and called out in Hebrew, \"Hear the words of the great king, the king of Assyria!'),(360491,12,23,36,14,'This is what the king says: Do not let Hezekiah deceive you. He cannot deliver you!'),(360492,12,23,36,15,'Do not let Hezekiah persuade you to trust in the Lord when he says, \'The Lord will surely deliver us; this city will not be given into the hand of the king of Assyria.\''),(360493,12,23,36,16,'\"Do not listen to Hezekiah. This is what the king of Assyria says: Make peace with me and come out to me. Then each of you will eat fruit from your own vine and fig tree and drink water from your own cistern,'),(360494,12,23,36,17,'until I come and take you to a land like your own - a land of grain and new wine, a land of bread and vineyards.'),(360495,12,23,36,18,'\"Do not let Hezekiah mislead you when he says, \'The Lord will deliver us.\' Have the gods of any nations ever delivered their lands from the hand of the king of Assyria?'),(360496,12,23,36,19,'Where are the gods of Hamath and Arpad? Where are the gods of Sepharvaim? Have they rescued Samaria from my hand?'),(360497,12,23,36,20,'Who of all the gods of these countries have been able to save their lands from me? How then can the Lord deliver Jerusalem from my hand?\"'),(360498,12,23,36,21,'But the people remained silent and said nothing in reply, because the king had commanded, \"Do not answer him.\"'),(360499,12,23,36,22,'Then Eliakim son of Hilkiah the palace administrator, Shebna the secretary and Joah son of Asaph the recorder went to Hezekiah, with their clothes torn, and told him what the field commander had said.'),(360500,12,23,37,1,'When King Hezekiah heard this, he tore his clothes and put on sackcloth and went into the temple of the Lord.'),(360501,12,23,37,2,'He sent Eliakim the palace administrator, Shebna the secretary, and the leading priests, all wearing sackcloth, to the prophet Isaiah son of Amoz.'),(360502,12,23,37,3,'They told him, \"This is what Hezekiah says: This day is a day of distress and rebuke and disgrace, as when children come to the moment of birth and there is no strength to deliver them.'),(360503,12,23,37,4,'It may be that the Lord your God will hear the words of the field commander, whom his master, the king of Assyria, has sent to ridicule the living God, and that he will rebuke him for the words the Lord your God has heard. Therefore pray for the remnant that still survives.\"'),(360504,12,23,37,5,'When King Hezekiah\'s officials came to Isaiah,'),(360505,12,23,37,6,'Isaiah said to them, \"Tell your master, \'This is what the Lord says: Do not be afraid of what you have heard - those words with which the underlings of the king of Assyria have blasphemed me.'),(360506,12,23,37,7,'Listen! When he hears a certain report, I will make him want to return to his own country, and there I will have him cut down with the sword.\'\"'),(360507,12,23,37,8,'When the field commander heard that the king of Assyria had left Lachish, he withdrew and found the king fighting against Libnah.'),(360508,12,23,37,9,'Now Sennacherib received a report that Tirhakah, the king of Cush, <n>That is, the upper Nile region</n> was marching out to fight against him. When he heard it, he sent messengers to Hezekiah with this word:'),(360509,12,23,37,10,'\"Say to Hezekiah king of Judah: Do not let the god you depend on deceive you when he says, \'Jerusalem will not be given into the hands of the king of Assyria.\''),(360510,12,23,37,11,'Surely you have heard what the kings of Assyria have done to all the countries, destroying them completely. And will you be delivered?'),(360511,12,23,37,12,'Did the gods of the nations that were destroyed by my predecessors deliver them - the gods of Gozan, Harran, Rezeph and the people of Eden who were in Tel Assar?'),(360512,12,23,37,13,'Where is the king of Hamath or the king of Arpad? Where are the kings of Lair, Sepharvaim, Hena and Ivvah?\"'),(360513,12,23,37,14,'Hezekiah received the letter from the messengers and read it. Then he went up to the temple of the Lord and spread it out before the Lord.'),(360514,12,23,37,15,'And Hezekiah prayed to the Lord:'),(360515,12,23,37,16,'\"Lord Almighty, the God of Israel, enthroned between the cherubim, you alone are God over all the kingdoms of the earth. You have made heaven and earth.'),(360516,12,23,37,17,'Give ear, Lord, and hear; open your eyes, Lord, and see; listen to all the words Sennacherib has sent to ridicule the living God.'),(360517,12,23,37,18,'\"It is true, Lord, that the Assyrian kings have laid waste all these peoples and their lands.'),(360518,12,23,37,19,'They have thrown their gods into the fire and destroyed them, for they were not gods but only wood and stone, fashioned by human hands.'),(360519,12,23,37,20,'Now, Lord our God, deliver us from his hand, so that all the kingdoms of the earth may know that you, Lord, are the only God.\"'),(360520,12,23,37,21,'Then Isaiah son of Amoz sent a message to Hezekiah: \"This is what the Lord, the God of Israel, says: Because you have prayed to me concerning Sennacherib king of Assyria,'),(360521,12,23,37,22,'this is the word the Lord has spoken against him: \"Virgin Daughter Zion despises and mocks you. Daughter Jerusalem tosses her head as you flee.'),(360522,12,23,37,23,'Who is it you have ridiculed and blasphemed? Against whom have you raised your voice and lifted your eyes in pride? Against the Holy One of Israel!'),(360523,12,23,37,24,'By your messengers you have ridiculed the Lord. And you have said, \'With my many chariots I have ascended the heights of the mountains, the utmost heights of Lebanon. I have cut down its tallest cedars, the choicest of its junipers. I have reached its remotest heights, the finest of its forests.'),(360524,12,23,37,25,'I have dug wells in foreign lands and drunk the water there. With the soles of my feet I have dried up all the streams of Egypt.\''),(360525,12,23,37,26,'\"Have you not heard? Long ago I ordained it. In days of old I planned it; now I have brought it to pass, that you have turned fortified cities into piles of stone.'),(360526,12,23,37,27,'Their people, drained of power, are dismayed and put to shame. They are like plants in the field, like tender green shoots, like grass sprouting on the roof, scorched before it grows up.'),(360527,12,23,37,28,'\"But I know where you are and when you come and go and how you rage against me.'),(360528,12,23,37,29,'Because you rage against me and because your insolence has reached my ears, I will put my hook in your nose and my bit in your mouth, and I will make you return by the way you came.'),(360529,12,23,37,30,'\"This will be the sign for you, Hezekiah: \"This year you will eat what grows by itself, and the second year what springs from that. But in the third year sow and reap, plant vineyards and eat their fruit.'),(360530,12,23,37,31,'Once more a remnant of the kingdom of Judah will take root below and bear fruit above.'),(360531,12,23,37,32,'For out of Jerusalem will come a remnant, and out of Mount Zion a band of survivors. The zeal of the Lord Almighty will accomplish this.'),(360532,12,23,37,33,'\"Therefore this is what the Lord says concerning the king of Assyria: \"He will not enter this city or shoot an arrow here. He will not come before it with shield or build a siege ramp against it.'),(360533,12,23,37,34,'By the way that he came he will return; he will not enter this city,\" declares the Lord.'),(360534,12,23,37,35,'\"I will defend this city and save it, for my sake and for the sake of David my servant!\"'),(360535,12,23,37,36,'Then the angel of the Lord went out and put to death a hundred and eighty-five thousand in the Assyrian camp. When the people got up the next morning - there were all the dead bodies!'),(360536,12,23,37,37,'So Sennacherib king of Assyria broke camp and withdrew. He returned to Nineveh and stayed there.'),(360537,12,23,37,38,'One day, while he was worshiping in the temple of his god Nisrok, his sons Adrammelek and Sharezer killed him with the sword, and they escaped to the land of Ararat. And Esarhaddon his son succeeded him as king.'),(360538,12,23,38,1,'In those days Hezekiah became ill and was at the point of death. The prophet Isaiah son of Amoz went to him and said, \"This is what the Lord says: Put your house in order, because you are going to die; you will not recover.\"'),(360539,12,23,38,2,'Hezekiah turned his face to the wall and prayed to the Lord,'),(360540,12,23,38,3,'\"Remember, Lord, how I have walked before you faithfully and with wholehearted devotion and have done what is good in your eyes.\" And Hezekiah wept bitterly.'),(360541,12,23,38,4,'Then the word of the Lord came to Isaiah:'),(360542,12,23,38,5,'\"Go and tell Hezekiah, \'This is what the Lord, the God of your father David, says: I have heard your prayer and seen your tears; I will add fifteen years to your life.'),(360543,12,23,38,6,'And I will deliver you and this city from the hand of the king of Assyria. I will defend this city.'),(360544,12,23,38,7,'\"\'This is the Lord\'s sign to you that the Lord will do what he has promised:'),(360545,12,23,38,8,'I will make the shadow cast by the sun go back the ten steps it has gone down on the stairway of Ahaz.\'\" So the sunlight went back the ten steps it had gone down.'),(360546,12,23,38,9,'A writing of Hezekiah king of Judah after his illness and recovery:'),(360547,12,23,38,10,'I said, \"In the prime of my life must I go through the gates of death and be robbed of the rest of my years?\"'),(360548,12,23,38,11,'I said, \"I will not again see the Lord himself in the land of the living; no longer will I look on my fellow man, or be with those who now dwell in this world.'),(360549,12,23,38,12,'Like a shepherd\'s tent my house has been pulled down and taken from me. Like a weaver I have rolled up my life, and he has cut me off from the loom; day and night you made an end of me.'),(360550,12,23,38,13,'I waited patiently till dawn, but like a lion he broke all my bones; day and night you made an end of me.'),(360551,12,23,38,14,'I cried like a swift or thrush, I moaned like a mourning dove. My eyes grew weak as I looked to the heavens. I am being threatened; Lord, come to my aid!\"'),(360552,12,23,38,15,'But what can I say? He has spoken to me, and he himself has done this. I will walk humbly all my years because of this anguish of my soul.'),(360553,12,23,38,16,'Lord, by such things people live; and my spirit finds life in them too. You restored me to health and let me live.'),(360554,12,23,38,17,'Surely it was for my benefit that I suffered such anguish. In your love you kept me from the pit of destruction; you have put all my sins behind your back.'),(360555,12,23,38,18,'For the grave cannot praise you, death cannot sing your praise; those who go down to the pit cannot hope for your faithfulness.'),(360556,12,23,38,19,'The living, the living - they praise you, as I am doing today; parents tell their children about your faithfulness.'),(360557,12,23,38,20,'The Lord will save me, and we will sing with stringed instruments all the days of our lives in the temple of the Lord.'),(360558,12,23,38,21,'Isaiah had said, \"Prepare a poultice of figs and apply it to the boil, and he will recover.\"'),(360559,12,23,38,22,'Hezekiah had asked, \"What will be the sign that I will go up to the temple of the Lord?\"'),(360560,12,23,39,1,'At that time Marduk-Baladan son of Baladan king of Babylon sent Hezekiah letters and a gift, because he had heard of his illness and recovery.'),(360561,12,23,39,2,'Hezekiah received the envoys gladly and showed them what was in his storehouses - the silver, the gold, the spices, the fine olive oil - his entire armory and everything found among his treasures. There was nothing in his palace or in all his kingdom that Hezekiah did not show them.'),(360562,12,23,39,3,'Then Isaiah the prophet went to King Hezekiah and asked, \"What did those men say, and where did they come from?\" \"From a distant land,\" Hezekiah replied. \"They came to me from Babylon.\"'),(360563,12,23,39,4,'The prophet asked, \"What did they see in your palace?\" \"They saw everything in my palace,\" Hezekiah said. \"There is nothing among my treasures that I did not show them.\"'),(360564,12,23,39,5,'Then Isaiah said to Hezekiah, \"Hear the word of the Lord Almighty:'),(360565,12,23,39,6,'The time will surely come when everything in your palace, and all that your predecessors have stored up until this day, will be carried off to Babylon. Nothing will be left, says the Lord.'),(360566,12,23,39,7,'And some of your descendants, your own flesh and blood who will be born to you, will be taken away, and they will become eunuchs in the palace of the king of Babylon.\"'),(360567,12,23,39,8,'\"The word of the Lord you have spoken is good,\" Hezekiah replied. For he thought, \"There will be peace and security in my lifetime.\"'),(360568,12,23,40,1,'Comfort, comfort my people, says your God.'),(360569,12,23,40,2,'Speak tenderly to Jerusalem, and proclaim to her that her hard service has been completed, that her sin has been paid for, that she has received from the Lord\'s hand double for all her sins.'),(360570,12,23,40,3,'A voice of one calling: \"In the wilderness prepare the way for the Lord <n>Or [A voice of one calling in the wilderness: / \"Prepare the way for the Lord]</n>; make straight in the desert a highway for our God. <n>Hebrew; Septuagint [make straight the paths of our God]</n>'),(360571,12,23,40,4,'Every valley shall be raised up, every mountain and hill made low; the rough ground shall become level, the rugged places a plain.'),(360572,12,23,40,5,'And the glory of the Lord will be revealed, and all people will see it together. For the mouth of the Lord has spoken.\"'),(360573,12,23,40,6,'A voice says, \"Cry out.\" And I said, \"What shall I cry?\" \"All people are like grass, and all their faithfulness is like the flowers of the field.'),(360574,12,23,40,7,'The grass withers and the flowers fall, because the breath of the Lord blows on them. Surely the people are grass.'),(360575,12,23,40,8,'The grass withers and the flowers fall, but the word of our God endures forever.\"'),(360576,12,23,40,9,'You who bring good news to Zion, go up on a high mountain. You who bring good news to Jerusalem, <n>Or [Zion, bringer of good news, / go up on a high mountain. / Jerusalem, bringer of good news]</n> lift up your voice with a shout, lift it up, do not be afraid; say to the towns of Judah, \"Here is your God!\"'),(360577,12,23,40,10,'See, the Sovereign Lord comes with power, and he rules with a mighty arm. See, his reward is with him, and his recompense accompanies him.'),(360578,12,23,40,11,'He tends his flock like a shepherd: He gathers the lambs in his arms and carries them close to his heart; he gently leads those that have young.'),(360579,12,23,40,12,'Who has measured the waters in the hollow of his hand, or with the breadth of his hand marked off the heavens? Who has held the dust of the earth in a basket, or weighed the mountains on the scales and the hills in a balance?'),(360580,12,23,40,13,'Who can fathom the Spirit <n>Or [mind]</n> of the Lord, or instruct the Lord as his counselor?'),(360581,12,23,40,14,'Whom did the Lord consult to enlighten him, and who taught him the right way? Who was it that taught him knowledge, or showed him the path of understanding?'),(360582,12,23,40,15,'Surely the nations are like a drop in a bucket; they are regarded as dust on the scales; he weighs the islands as though they were fine dust.'),(360583,12,23,40,16,'Lebanon is not sufficient for altar fires, nor its animals enough for burnt offerings.'),(360584,12,23,40,17,'Before him all the nations are as nothing; they are regarded by him as worthless and less than nothing.'),(360585,12,23,40,18,'With whom, then, will you compare God? To what image will you liken him?'),(360586,12,23,40,19,'As for an idol, a metalworker casts it, and a goldsmith overlays it with gold and fashions silver chains for it.'),(360587,12,23,40,20,'A person too poor to present such an offering selects wood that will not rot; they look for a skilled worker to set up an idol that will not topple.'),(360588,12,23,40,21,'Do you not know? Have you not heard? Has it not been told you from the beginning? Have you not understood since the earth was founded?'),(360589,12,23,40,22,'He sits enthroned above the circle of the earth, and its people are like grasshoppers. He stretches out the heavens like a canopy, and spreads them out like a tent to live in.'),(360590,12,23,40,23,'He brings princes to naught and reduces the rulers of this world to nothing.'),(360591,12,23,40,24,'No sooner are they planted, no sooner are they sown, no sooner do they take root in the ground, than he blows on them and they wither, and a whirlwind sweeps them away like chaff.'),(360592,12,23,40,25,'\"To whom will you compare me? Or who is my equal?\" says the Holy One.'),(360593,12,23,40,26,'Lift up your eyes and look to the heavens: Who created all these? He who brings out the starry host one by one and calls forth each of them by name. Because of his great power and mighty strength, not one of them is missing.'),(360594,12,23,40,27,'Why do you complain, Jacob? Why do you say, Israel, \"My way is hidden from the Lord; my cause is disregarded by my God\"?'),(360595,12,23,40,28,'Do you not know? Have you not heard? The Lord is the everlasting God, the Creator of the ends of the earth. He will not grow tired or weary, and his understanding no one can fathom.'),(360596,12,23,40,29,'He gives strength to the weary and increases the power of the weak.'),(360597,12,23,40,30,'Even youths grow tired and weary, and young men stumble and fall;'),(360598,12,23,40,31,'but those who hope in the Lord will renew their strength. They will soar on wings like eagles; they will run and not grow weary, they will walk and not be faint.'),(360599,12,23,41,1,'\"Be silent before me, you islands! Let the nations renew their strength! Let them come forward and speak; let us meet together at the place of judgment.'),(360600,12,23,41,2,'\"Who has stirred up one from the east, calling him in righteousness to his service <n>Or [east, / whom victory meets at every step]</n>? He hands nations over to him and subdues kings before him. He turns them to dust with his sword, to windblown chaff with his bow.'),(360601,12,23,41,3,'He pursues them and moves on unscathed, by a path his feet have not traveled before.'),(360602,12,23,41,4,'Who has done this and carried it through, calling forth the generations from the beginning? I, the Lord - with the first of them and with the last - I am he.\"'),(360603,12,23,41,5,'The islands have seen it and fear; the ends of the earth tremble. They approach and come forward;'),(360604,12,23,41,6,'they help each other and say to their companions, \"Be strong!\"'),(360605,12,23,41,7,'The metalworker encourages the goldsmith, and the one who smooths with the hammer spurs on the one who strikes the anvil. One says of the welding, \"It is good.\" The other nails down the idol so it will not topple.'),(360606,12,23,41,8,'\"But you, Israel, my servant, Jacob, whom I have chosen, you descendants of Abraham my friend,'),(360607,12,23,41,9,'I took you from the ends of the earth, from its farthest corners I called you. I said, \'You are my servant\'; I have chosen you and have not rejected you.'),(360608,12,23,41,10,'So do not fear, for I am with you; do not be dismayed, for I am your God. I will strengthen you and help you; I will uphold you with my righteous right hand.'),(360609,12,23,41,11,'\"All who rage against you will surely be ashamed and disgraced; those who oppose you will be as nothing and perish.'),(360610,12,23,41,12,'Though you search for your enemies, you will not find them. Those who wage war against you will be as nothing at all.'),(360611,12,23,41,13,'For I am the Lord your God who takes hold of your right hand and says to you, Do not fear; I will help you.'),(360612,12,23,41,14,'Do not be afraid, you worm Jacob, little Israel, do not fear, for I myself will help you,\" declares the Lord, your Redeemer, the Holy One of Israel.'),(360613,12,23,41,15,'\"See, I will make you into a threshing sledge, new and sharp, with many teeth. You will thresh the mountains and crush them, and reduce the hills to chaff.'),(360614,12,23,41,16,'You will winnow them, the wind will pick them up, and a gale will blow them away. But you will rejoice in the Lord and glory in the Holy One of Israel.'),(360615,12,23,41,17,'\"The poor and needy search for water, but there is none; their tongues are parched with thirst. But I the Lord will answer them; I, the God of Israel, will not forsake them.'),(360616,12,23,41,18,'I will make rivers flow on barren heights, and springs within the valleys. I will turn the desert into pools of water, and the parched ground into springs.'),(360617,12,23,41,19,'I will put in the desert the cedar and the acacia, the myrtle and the olive. I will set junipers in the wasteland, the fir and the cypress together,'),(360618,12,23,41,20,'so that people may see and know, may consider and understand, that the hand of the Lord has done this, that the Holy One of Israel has created it.'),(360619,12,23,41,21,'\"Present your case,\" says the Lord. \"Set forth your arguments,\" says Jacob\'s King.'),(360620,12,23,41,22,'\"Tell us, you idols, what is going to happen. Tell us what the former things were, so that we may consider them and know their final outcome. Or declare to us the things to come,'),(360621,12,23,41,23,'tell us what the future holds, so we may know that you are gods. Do something, whether good or bad, so that we will be dismayed and filled with fear.'),(360622,12,23,41,24,'But you are less than nothing and your works are utterly worthless; whoever chooses you is detestable.'),(360623,12,23,41,25,'\"I have stirred up one from the north, and he comes -  one from the rising sun who calls on my name. He treads on rulers as if they were mortar, as if he were a potter treading the clay.'),(360624,12,23,41,26,'Who told of this from the beginning, so we could know, or beforehand, so we could say, \'He was right\'? No one told of this, no one foretold it, no one heard any words from you.'),(360625,12,23,41,27,'I was the first to tell Zion, \'Look, here they are!\' I gave to Jerusalem a messenger of good news.'),(360626,12,23,41,28,'I look but there is no one -  no one among the gods to give counsel, no one to give answer when I ask them.'),(360627,12,23,41,29,'See, they are all false! Their deeds amount to nothing; their images are but wind and confusion.'),(360628,12,23,42,1,'\"Here is my servant, whom I uphold, my chosen one in whom I delight; I will put my Spirit on him, and he will bring justice to the nations.'),(360629,12,23,42,2,'He will not shout or cry out, or raise his voice in the streets.'),(360630,12,23,42,3,'A bruised reed he will not break, and a smoldering wick he will not snuff out. In faithfulness he will bring forth justice;'),(360631,12,23,42,4,'he will not falter or be discouraged till he establishes justice on earth. In his teaching the islands will put their hope.\"'),(360632,12,23,42,5,'This is what God the Lord says -  the Creator of the heavens, who stretches them out, who spreads out the earth with all that springs from it, who gives breath to its people, and life to those who walk on it:'),(360633,12,23,42,6,'\"I, the Lord, have called you in righteousness; I will take hold of your hand. I will keep you and will make you to be a covenant for the people and a light for the Gentiles,'),(360634,12,23,42,7,'to open eyes that are blind, to free captives from prison and to release from the dungeon those who sit in darkness.'),(360635,12,23,42,8,'\"I am the Lord; that is my name! I will not yield my glory to another or my praise to idols.'),(360636,12,23,42,9,'See, the former things have taken place, and new things I declare; before they spring into being I announce them to you.\"'),(360637,12,23,42,10,'Sing to the Lord a new song, his praise from the ends of the earth, you who go down to the sea, and all that is in it, you islands, and all who live in them.'),(360638,12,23,42,11,'Let the wilderness and its towns raise their voices; let the settlements where Kedar lives rejoice. Let the people of Sela sing for joy; let them shout from the mountaintops.'),(360639,12,23,42,12,'Let them give glory to the Lord and proclaim his praise in the islands.'),(360640,12,23,42,13,'The Lord will march out like a champion, like a warrior he will stir up his zeal; with a shout he will raise the battle cry and will triumph over his enemies.'),(360641,12,23,42,14,'\"For a long time I have kept silent, I have been quiet and held myself back. But now, like a woman in childbirth, I cry out, I gasp and pant.'),(360642,12,23,42,15,'I will lay waste the mountains and hills and dry up all their vegetation; I will turn rivers into islands and dry up the pools.'),(360643,12,23,42,16,'I will lead the blind by ways they have not known, along unfamiliar paths I will guide them; I will turn the darkness into light before them and make the rough places smooth. These are the things I will do; I will not forsake them.'),(360644,12,23,42,17,'But those who trust in idols, who say to images, \'You are our gods,\' will be turned back in utter shame.'),(360645,12,23,42,18,'\"Hear, you deaf; look, you blind, and see!'),(360646,12,23,42,19,'Who is blind but my servant, and deaf like the messenger I send? Who is blind like the one in covenant with me, blind like the servant of the Lord?'),(360647,12,23,42,20,'You have seen many things, but you pay no attention; your ears are open, but you do not listen.\"'),(360648,12,23,42,21,'It pleased the Lord for the sake of his righteousness to make his law great and glorious.'),(360649,12,23,42,22,'But this is a people plundered and looted, all of them trapped in pits or hidden away in prisons. They have become plunder, with no one to rescue them; they have been made loot, with no one to say, \"Send them back.\"'),(360650,12,23,42,23,'Which of you will listen to this or pay close attention in time to come?'),(360651,12,23,42,24,'Who handed Jacob over to become loot, and Israel to the plunderers? Was it not the Lord, against whom we have sinned? For they would not follow his ways; they did not obey his law.'),(360652,12,23,42,25,'So he poured out on them his burning anger, the violence of war. It enveloped them in flames, yet they did not understand; it consumed them, but they did not take it to heart.'),(360653,12,23,43,1,'But now, this is what the Lord says -  he who created you, Jacob, he who formed you, Israel: \"Do not fear, for I have redeemed you; I have summoned you by name; you are mine.'),(360654,12,23,43,2,'When you pass through the waters, I will be with you; and when you pass through the rivers, they will not sweep over you. When you walk through the fire, you will not be burned; the flames will not set you ablaze.'),(360655,12,23,43,3,'For I am the Lord your God, the Holy One of Israel, your Savior; I give Egypt for your ransom, Cush <n>That is, the upper Nile region</n> and Seba in your stead.'),(360656,12,23,43,4,'Since you are precious and honored in my sight, and because I love you, I will give people in exchange for you, nations in exchange for your life.'),(360657,12,23,43,5,'Do not be afraid, for I am with you; I will bring your children from the east and gather you from the west.'),(360658,12,23,43,6,'I will say to the north, \'Give them up!\' and to the south, \'Do not hold them back.\' Bring my sons from afar and my daughters from the ends of the earth - '),(360659,12,23,43,7,'everyone who is called by my name, whom I created for my glory, whom I formed and made.\"'),(360660,12,23,43,8,'Lead out those who have eyes but are blind, who have ears but are deaf.'),(360661,12,23,43,9,'All the nations gather together and the peoples assemble. Which of their gods foretold this and proclaimed to us the former things? Let them bring in their witnesses to prove they were right, so that others may hear and say, \"It is true.\"'),(360662,12,23,43,10,'\"You are my witnesses,\" declares the Lord, \"and my servant whom I have chosen, so that you may know and believe me and understand that I am he. Before me no god was formed, nor will there be one after me.'),(360663,12,23,43,11,'I, even I, am the Lord, and apart from me there is no savior.'),(360664,12,23,43,12,'I have revealed and saved and proclaimed -  I, and not some foreign god among you. You are my witnesses,\" declares the Lord, \"that I am God.'),(360665,12,23,43,13,'Yes, and from ancient days I am he. No one can deliver out of my hand. When I act, who can reverse it?\"'),(360666,12,23,43,14,'This is what the Lord says -  your Redeemer, the Holy One of Israel: \"For your sake I will send to Babylon and bring down as fugitives all the Babylonians, <n>Or [Chaldeans]</n> in the ships in which they took pride.'),(360667,12,23,43,15,'I am the Lord, your Holy One, Israel\'s Creator, your King.\"'),(360668,12,23,43,16,'This is what the Lord says -  he who made a way through the sea, a path through the mighty waters,'),(360669,12,23,43,17,'who drew out the chariots and horses, the army and reinforcements together, and they lay there, never to rise again, extinguished, snuffed out like a wick:'),(360670,12,23,43,18,'\"Forget the former things; do not dwell on the past.'),(360671,12,23,43,19,'See, I am doing a new thing! Now it springs up; do you not perceive it? I am making a way in the wilderness and streams in the wasteland.'),(360672,12,23,43,20,'The wild animals honor me, the jackals and the owls, because I provide water in the wilderness and streams in the wasteland, to give drink to my people, my chosen,'),(360673,12,23,43,21,'the people I formed for myself that they may proclaim my praise.'),(360674,12,23,43,22,'\"Yet you have not called on me, Jacob, you have not wearied yourselves for <n>Or [Jacob; / surely you have grown weary of]</n> me, Israel.'),(360675,12,23,43,23,'You have not brought me sheep for burnt offerings, nor honored me with your sacrifices. I have not burdened you with grain offerings nor wearied you with demands for incense.'),(360676,12,23,43,24,'You have not bought any fragrant calamus for me, or lavished on me the fat of your sacrifices. But you have burdened me with your sins and wearied me with your offenses.'),(360677,12,23,43,25,'\"I, even I, am he who blots out your transgressions, for my own sake, and remembers your sins no more.'),(360678,12,23,43,26,'Review the past for me, let us argue the matter together; state the case for your innocence.'),(360679,12,23,43,27,'Your first father sinned; those I sent to teach you rebelled against me.'),(360680,12,23,43,28,'So I disgraced the dignitaries of your temple; I consigned Jacob to destruction <n>The Hebrew term refers to the irrevocable giving over of things or persons to the Lord, often by totally destroying them.</n> and Israel to scorn.'),(360681,12,23,44,1,'\"But now listen, Jacob, my servant, Israel, whom I have chosen.'),(360682,12,23,44,2,'This is what the Lord says -  he who made you, who formed you in the womb, and who will help you: Do not be afraid, Jacob, my servant, Jeshurun, <n>[Jeshurun] means [the upright one], that is, Israel.</n> whom I have chosen.'),(360683,12,23,44,3,'For I will pour water on the thirsty land, and streams on the dry ground; I will pour out my Spirit on your offspring, and my blessing on your descendants.'),(360684,12,23,44,4,'They will spring up like grass in a meadow, like poplar trees by flowing streams.'),(360685,12,23,44,5,'Some will say, \'I belong to the Lord\'; others will call themselves by the name of Jacob; still others will write on their hand, \'The Lord\'s,\' and will take the name Israel.'),(360686,12,23,44,6,'\"This is what the Lord says -  Israel\'s King and Redeemer, the Lord Almighty: I am the first and I am the last; apart from me there is no God.'),(360687,12,23,44,7,'Who then is like me? Let him proclaim it. Let him declare and lay out before me what has happened since I established my ancient people, and what is yet to come -  yes, let them foretell what will come.'),(360688,12,23,44,8,'Do not tremble, do not be afraid. Did I not proclaim this and foretell it long ago? You are my witnesses. Is there any God besides me? No, there is no other Rock; I know not one.\"'),(360689,12,23,44,9,'All who make idols are nothing, and the things they treasure are worthless. Those who would speak up for them are blind; they are ignorant, to their own shame.'),(360690,12,23,44,10,'Who shapes a god and casts an idol, which can profit nothing?'),(360691,12,23,44,11,'People who do that will be put to shame; such craftsmen are only human beings. Let them all come together and take their stand; they will be brought down to terror and shame.'),(360692,12,23,44,12,'The blacksmith takes a tool and works with it in the coals; he shapes an idol with hammers, he forges it with the might of his arm. He gets hungry and loses his strength; he drinks no water and grows faint.'),(360693,12,23,44,13,'The carpenter measures with a line and makes an outline with a marker; he roughs it out with chisels and marks it with compasses. He shapes it in human form, human form in all its glory, that it may dwell in a shrine.'),(360694,12,23,44,14,'He cut down cedars, or perhaps took a cypress or oak. He let it grow among the trees of the forest, or planted a pine, and the rain made it grow.'),(360695,12,23,44,15,'It is used as fuel for burning; some of it he takes and warms himself, he kindles a fire and bakes bread. But he also fashions a god and worships it; he makes an idol and bows down to it.'),(360696,12,23,44,16,'Half of the wood he burns in the fire; over it he prepares his meal, he roasts his meat and eats his fill. He also warms himself and says, \"Ah! I am warm; I see the fire.\"'),(360697,12,23,44,17,'From the rest he makes a god, his idol; he bows down to it and worships. He prays to it and says, \"Save me! You are my god!\"'),(360698,12,23,44,18,'They know nothing, they understand nothing; their eyes are plastered over so they cannot see, and their minds closed so they cannot understand.'),(360699,12,23,44,19,'No one stops to think, no one has the knowledge or understanding to say, \"Half of it I used for fuel; I even baked bread over its coals, I roasted meat and I ate. Shall I make a detestable thing from what is left? Shall I bow down to a block of wood?\"'),(360700,12,23,44,20,'Such a person feeds on ashes; a deluded heart misleads him; he cannot save himself, or say, \"Is not this thing in my right hand a lie?\"'),(360701,12,23,44,21,'\"Remember these things, Jacob, for you, Israel, are my servant. I have made you, you are my servant; Israel, I will not forget you.'),(360702,12,23,44,22,'I have swept away your offenses like a cloud, your sins like the morning mist. Return to me, for I have redeemed you.\"'),(360703,12,23,44,23,'Sing for joy, you heavens, for the Lord has done this; shout aloud, you earth beneath. Burst into song, you mountains, you forests and all your trees, for the Lord has redeemed Jacob, he displays his glory in Israel.'),(360704,12,23,44,24,'\"This is what the Lord says -  your Redeemer, who formed you in the womb: I am the Lord, the Maker of all things, who stretches out the heavens, who spreads out the earth by myself,'),(360705,12,23,44,25,'who foils the signs of false prophets and makes fools of diviners, who overthrows the learning of the wise and turns it into nonsense,'),(360706,12,23,44,26,'who carries out the words of his servants and fulfills the predictions of his messengers, who says of Jerusalem, \'It shall be inhabited,\' of the towns of Judah, \'They shall be rebuilt,\' and of their ruins, \'I will restore them,\''),(360707,12,23,44,27,'who says to the watery deep, \'Be dry, and I will dry up your streams,\''),(360708,12,23,44,28,'who says of Cyrus, \'He is my shepherd and will accomplish all that I please; he will say of Jerusalem, \"Let it be rebuilt,\" and of the temple, \"Let its foundations be laid.\"\''),(360709,12,23,45,1,'\"This is what the Lord says to his anointed, to Cyrus, whose right hand I take hold of to subdue nations before him and to strip kings of their armor, to open doors before him so that gates will not be shut:'),(360710,12,23,45,2,'I will go before you and will level the mountains <n>Dead Sea Scrolls and Septuagint; the meaning of the word in the Masoretic Text is uncertain.</n>; I will break down gates of bronze and cut through bars of iron.'),(360711,12,23,45,3,'I will give you hidden treasures, riches stored in secret places, so that you may know that I am the Lord, the God of Israel, who summons you by name.'),(360712,12,23,45,4,'For the sake of Jacob my servant, of Israel my chosen, I summon you by name and bestow on you a title of honor, though you do not acknowledge me.'),(360713,12,23,45,5,'I am the Lord, and there is no other; apart from me there is no God. I will strengthen you, though you have not acknowledged me,'),(360714,12,23,45,6,'so that from the rising of the sun to the place of its setting people may know there is none besides me. I am the Lord, and there is no other.'),(360715,12,23,45,7,'I form the light and create darkness, I bring prosperity and create disaster; I, the Lord, do all these things.'),(360716,12,23,45,8,'\"You heavens above, rain down my righteousness; let the clouds shower it down. Let the earth open wide, let salvation spring up, let righteousness flourish with it; I, the Lord, have created it.'),(360717,12,23,45,9,'\"Woe to those who quarrel with their Maker, those who are nothing but potsherds among the potsherds on the ground. Does the clay say to the potter, \'What are you making?\' Does your work say, \'The potter has no hands\'?'),(360718,12,23,45,10,'Woe to the one who says to a father, \'What have you begotten?\' or to a mother, \'What have you brought to birth?\''),(360719,12,23,45,11,'\"This is what the Lord says -  the Holy One of Israel, and its Maker: Concerning things to come, do you question me about my children, or give me orders about the work of my hands?'),(360720,12,23,45,12,'It is I who made the earth and created mankind on it. My own hands stretched out the heavens; I marshaled their starry hosts.'),(360721,12,23,45,13,'I will raise up Cyrus <n>Hebrew [him]</n> in my righteousness: I will make all his ways straight. He will rebuild my city and set my exiles free, but not for a price or reward, says the Lord Almighty.\"'),(360722,12,23,45,14,'This is what the Lord says: \"The products of Egypt and the merchandise of Cush, <n>That is, the upper Nile region</n> and those tall Sabeans -  they will come over to you and will be yours; they will trudge behind you, coming over to you in chains. They will bow down before you and plead with you, saying, \'Surely God is with you, and there is no other; there is no other god.\'\"'),(360723,12,23,45,15,'Truly you are a God who has been hiding himself, the God and Savior of Israel.'),(360724,12,23,45,16,'All the makers of idols will be put to shame and disgraced; they will go off into disgrace together.'),(360725,12,23,45,17,'But Israel will be saved by the Lord with an everlasting salvation; you will never be put to shame or disgraced, to ages everlasting.'),(360726,12,23,45,18,'For this is what the Lord says -  he who created the heavens, he is God; he who fashioned and made the earth, he founded it; he did not create it to be empty, but formed it to be inhabited -  he says: \"I am the Lord, and there is no other.'),(360727,12,23,45,19,'I have not spoken in secret, from somewhere in a land of darkness; I have not said to Jacob\'s descendants, \'Seek me in vain.\' I, the Lord, speak the truth; I declare what is right.'),(360728,12,23,45,20,'\"Gather together and come; assemble, you fugitives from the nations. Ignorant are those who carry about idols of wood, who pray to gods that cannot save.'),(360729,12,23,45,21,'Declare what is to be, present it -  let them take counsel together. Who foretold this long ago, who declared it from the distant past? Was it not I, the Lord? And there is no God apart from me, a righteous God and a Savior; there is none but me.'),(360730,12,23,45,22,'\"Turn to me and be saved, all you ends of the earth; for I am God, and there is no other.'),(360731,12,23,45,23,'By myself I have sworn, my mouth has uttered in all integrity a word that will not be revoked: Before me every knee will bow; by me every tongue will swear.'),(360732,12,23,45,24,'They will say of me, \'In the Lord alone are deliverance and strength.\'\" All who have raged against him will come to him and be put to shame.'),(360733,12,23,45,25,'But all the descendants of Israel will find deliverance in the Lord and will make their boast in him.'),(360734,12,23,46,1,'Bel bows down, Nebo stoops low; their idols are borne by beasts of burden. <n>Or [are but beasts and cattle]</n> The images that are carried about are burdensome, a burden for the weary.'),(360735,12,23,46,2,'They stoop and bow down together; unable to rescue the burden, they themselves go off into captivity.'),(360736,12,23,46,3,'\"Listen to me, you descendants of Jacob, all the remnant of the people of Israel, you whom I have upheld since your birth, and have carried since you were born.'),(360737,12,23,46,4,'Even to your old age and gray hairs I am he, I am he who will sustain you. I have made you and I will carry you; I will sustain you and I will rescue you.'),(360738,12,23,46,5,'\"With whom will you compare me or count me equal? To whom will you liken me that we may be compared?'),(360739,12,23,46,6,'Some pour out gold from their bags and weigh out silver on the scales; they hire a goldsmith to make it into a god, and they bow down and worship it.'),(360740,12,23,46,7,'They lift it to their shoulders and carry it; they set it up in its place, and there it stands. From that spot it cannot move. Even though someone cries out to it, it cannot answer; it cannot save them from their troubles.'),(360741,12,23,46,8,'\"Remember this, keep it in mind, take it to heart, you rebels.'),(360742,12,23,46,9,'Remember the former things, those of long ago; I am God, and there is no other; I am God, and there is none like me.'),(360743,12,23,46,10,'I make known the end from the beginning, from ancient times, what is still to come. I say, \'My purpose will stand, and I will do all that I please.\''),(360744,12,23,46,11,'From the east I summon a bird of prey; from a far-off land, a man to fulfill my purpose. What I have said, that I will bring about; what I have planned, that I will do.'),(360745,12,23,46,12,'Listen to me, you stubborn-hearted, you who are now far from my righteousness.'),(360746,12,23,46,13,'I am bringing my righteousness near, it is not far away; and my salvation will not be delayed. I will grant salvation to Zion, my splendor to Israel.'),(360747,12,23,47,1,'\"Go down, sit in the dust, Virgin Daughter Babylon; sit on the ground without a throne, queen city of the Babylonians. <n>Or [Chaldeans]; also in verse 5</n> No more will you be called tender or delicate.'),(360748,12,23,47,2,'Take millstones and grind flour; take off your veil. Lift up your skirts, bare your legs, and wade through the streams.'),(360749,12,23,47,3,'Your nakedness will be exposed and your shame uncovered. I will take vengeance; I will spare no one.\"'),(360750,12,23,47,4,'Our Redeemer - the Lord Almighty is his name -  is the Holy One of Israel.'),(360751,12,23,47,5,'\"Sit in silence, go into darkness, queen city of the Babylonians; no more will you be called queen of kingdoms.'),(360752,12,23,47,6,'I was angry with my people and desecrated my inheritance; I gave them into your hand, and you showed them no mercy. Even on the aged you laid a very heavy yoke.'),(360753,12,23,47,7,'You said, \'I am forever -  the eternal queen!\' But you did not consider these things or reflect on what might happen.'),(360754,12,23,47,8,'\"Now then, listen, you lover of pleasure, lounging in your security and saying to yourself, \'I am, and there is none besides me. I will never be a widow or suffer the loss of children.\''),(360755,12,23,47,9,'Both of these will overtake you in a moment, on a single day: loss of children and widowhood. They will come upon you in full measure, in spite of your many sorceries and all your potent spells.'),(360756,12,23,47,10,'You have trusted in your wickedness and have said, \'No one sees me.\' Your wisdom and knowledge mislead you when you say to yourself, \'I am, and there is none besides me.\''),(360757,12,23,47,11,'Disaster will come upon you, and you will not know how to conjure it away. A calamity will fall upon you that you cannot ward off with a ransom; a catastrophe you cannot foresee will suddenly come upon you.'),(360758,12,23,47,12,'\"Keep on, then, with your magic spells and with your many sorceries, which you have labored at since childhood. Perhaps you will succeed, perhaps you will cause terror.'),(360759,12,23,47,13,'All the counsel you have received has only worn you out! Let your astrologers come forward, those stargazers who make predictions month by month, let them save you from what is coming upon you.'),(360760,12,23,47,14,'Surely they are like stubble; the fire will burn them up. They cannot even save themselves from the power of the flame. These are not coals for warmth; this is not a fire to sit by.'),(360761,12,23,47,15,'That is all they are to you -  these you have dealt with and labored with since childhood. All of them go on in their error; there is not one that can save you.'),(360762,12,23,48,1,'\"Listen to this, you descendants of Jacob, you who are called by the name of Israel and come from the line of Judah, you who take oaths in the name of the Lord and invoke the God of Israel -  but not in truth or righteousness - '),(360763,12,23,48,2,'you who call yourselves citizens of the holy city and claim to rely on the God of Israel -  the Lord Almighty is his name:'),(360764,12,23,48,3,'I foretold the former things long ago, my mouth announced them and I made them known; then suddenly I acted, and they came to pass.'),(360765,12,23,48,4,'For I knew how stubborn you were; your neck muscles were iron, your forehead was bronze.'),(360766,12,23,48,5,'Therefore I told you these things long ago; before they happened I announced them to you so that you could not say, \'My images brought them about; my wooden image and metal god ordained them.\''),(360767,12,23,48,6,'You have heard these things; look at them all. Will you not admit them? \"From now on I will tell you of new things, of hidden things unknown to you.'),(360768,12,23,48,7,'They are created now, and not long ago; you have not heard of them before today. So you cannot say, \'Yes, I knew of them.\''),(360769,12,23,48,8,'You have neither heard nor understood; from of old your ears have not been open. Well do I know how treacherous you are; you were called a rebel from birth.'),(360770,12,23,48,9,'For my own name\'s sake I delay my wrath; for the sake of my praise I hold it back from you, so as not to destroy you completely.'),(360771,12,23,48,10,'See, I have refined you, though not as silver; I have tested you in the furnace of affliction.'),(360772,12,23,48,11,'For my own sake, for my own sake, I do this. How can I let myself be defamed? I will not yield my glory to another.'),(360773,12,23,48,12,'\"Listen to me, Jacob, Israel, whom I have called: I am he; I am the first and I am the last.'),(360774,12,23,48,13,'My own hand laid the foundations of the earth, and my right hand spread out the heavens; when I summon them, they all stand up together.'),(360775,12,23,48,14,'\"Come together, all of you, and listen: Which of the idols has foretold these things? The Lord\'s chosen ally will carry out his purpose against Babylon; his arm will be against the Babylonians. <n>Or [Chaldeans]; also in verse 20</n>'),(360776,12,23,48,15,'I, even I, have spoken; yes, I have called him. I will bring him, and he will succeed in his mission.'),(360777,12,23,48,16,'\"Come near me and listen to this: \"From the first announcement I have not spoken in secret; at the time it happens, I am there.\" And now the Sovereign Lord has sent me, endowed with his Spirit.'),(360778,12,23,48,17,'This is what the Lord says -  your Redeemer, the Holy One of Israel: \"I am the Lord your God, who teaches you what is best for you, who directs you in the way you should go.'),(360779,12,23,48,18,'If only you had paid attention to my commands, your peace would have been like a river, your well-being like the waves of the sea.'),(360780,12,23,48,19,'Your descendants would have been like the sand, your children like its numberless grains; their name would never be blotted out nor destroyed from before me.\"'),(360781,12,23,48,20,'Leave Babylon, flee from the Babylonians! Announce this with shouts of joy and proclaim it. Send it out to the ends of the earth; say, \"The Lord has redeemed his servant Jacob.\"'),(360782,12,23,48,21,'They did not thirst when he led them through the deserts; he made water flow for them from the rock; he split the rock and water gushed out.'),(360783,12,23,48,22,'\"There is no peace,\" says the Lord, \"for the wicked.\"'),(360784,12,23,49,1,'Listen to me, you islands; hear this, you distant nations: Before I was born the Lord called me; from my mother\'s womb he has spoken my name.'),(360785,12,23,49,2,'He made my mouth like a sharpened sword, in the shadow of his hand he hid me; he made me into a polished arrow and concealed me in his quiver.'),(360786,12,23,49,3,'He said to me, \"You are my servant, Israel, in whom I will display my splendor.\"'),(360787,12,23,49,4,'But I said, \"I have labored in vain; I have spent my strength for nothing at all. Yet what is due me is in the Lord\'s hand, and my reward is with my God.\"'),(360788,12,23,49,5,'And now the Lord says -  he who formed me in the womb to be his servant to bring Jacob back to him and gather Israel to himself, for I am <n>Or [him, / but Israel would not be gathered; / yet I will be]</n> honored in the eyes of the Lord and my God has been my strength - '),(360789,12,23,49,6,'he says: \"It is too small a thing for you to be my servant to restore the tribes of Jacob and bring back those of Israel I have kept. I will also make you a light for the Gentiles, that my salvation may reach to the ends of the earth.\"'),(360790,12,23,49,7,'This is what the Lord says -  the Redeemer and Holy One of Israel -  to him who was despised and abhorred by the nation, to the servant of rulers: \"Kings will see you and stand up, princes will see and bow down, because of the Lord, who is faithful, the Holy One of Israel, who has chosen you.\"'),(360791,12,23,49,8,'This is what the Lord says: \"In the time of my favor I will answer you, and in the day of salvation I will help you; I will keep you and will make you to be a covenant for the people, to restore the land and to reassign its desolate inheritances,'),(360792,12,23,49,9,'to say to the captives, \'Come out,\' and to those in darkness, \'Be free!\' \"They will feed beside the roads and find pasture on every barren hill.'),(360793,12,23,49,10,'They will neither hunger nor thirst, nor will the desert heat or the sun beat down on them. He who has compassion on them will guide them and lead them beside springs of water.'),(360794,12,23,49,11,'I will turn all my mountains into roads, and my highways will be raised up.'),(360795,12,23,49,12,'See, they will come from afar -  some from the north, some from the west, some from the region of Aswan. <n>Dead Sea Scrolls; Masoretic Text [Sinim]</n>\"'),(360796,12,23,49,13,'Shout for joy, you heavens; rejoice, you earth; burst into song, you mountains! For the Lord comforts his people and will have compassion on his afflicted ones.'),(360797,12,23,49,14,'But Zion said, \"The Lord has forsaken me, the Lord has forgotten me.\"'),(360798,12,23,49,15,'\"Can a mother forget the baby at her breast and have no compassion on the child she has borne? Though she may forget, I will not forget you!'),(360799,12,23,49,16,'See, I have engraved you on the palms of my hands; your walls are ever before me.'),(360800,12,23,49,17,'Your children hasten back, and those who laid you waste depart from you.'),(360801,12,23,49,18,'Lift up your eyes and look around; all your children gather and come to you. As surely as I live,\" declares the Lord, \"you will wear them all as ornaments; you will put them on, like a bride.'),(360802,12,23,49,19,'\"Though you were ruined and made desolate and your land laid waste, now you will be too small for your people, and those who devoured you will be far away.'),(360803,12,23,49,20,'The children born during your bereavement will yet say in your hearing, \'This place is too small for us; give us more space to live in.\''),(360804,12,23,49,21,'Then you will say in your heart, \'Who bore me these? I was bereaved and barren; I was exiled and rejected. Who brought these up? I was left all alone, but these - where have they come from?\'\"'),(360805,12,23,49,22,'This is what the Sovereign Lord says: \"See, I will beckon to the nations, I will lift up my banner to the peoples; they will bring your sons in their arms and carry your daughters on their hips.'),(360806,12,23,49,23,'Kings will be your foster fathers, and their queens your nursing mothers. They will bow down before you with their faces to the ground; they will lick the dust at your feet. Then you will know that I am the Lord; those who hope in me will not be disappointed.\"'),(360807,12,23,49,24,'Can plunder be taken from warriors, or captives be rescued from the fierce <n>Dead Sea Scrolls, Vulgate and Syriac (see also Septuagint and verse 25); Masoretic Text [righteous]</n>?'),(360808,12,23,49,25,'But this is what the Lord says: \"Yes, captives will be taken from warriors, and plunder retrieved from the fierce; I will contend with those who contend with you, and your children I will save.'),(360809,12,23,49,26,'I will make your oppressors eat their own flesh; they will be drunk on their own blood, as with wine. Then all mankind will know that I, the Lord, am your Savior, your Redeemer, the Mighty One of Jacob.\"'),(360810,12,23,50,1,'This is what the Lord says: \"Where is your mother\'s certificate of divorce with which I sent her away? Or to which of my creditors did I sell you? Because of your sins you were sold; because of your transgressions your mother was sent away.'),(360811,12,23,50,2,'When I came, why was there no one? When I called, why was there no one to answer? Was my arm too short to deliver you? Do I lack the strength to rescue you? By a mere rebuke I dry up the sea, I turn rivers into a desert; their fish rot for lack of water and die of thirst.'),(360812,12,23,50,3,'I clothe the heavens with darkness and make sackcloth its covering.\"'),(360813,12,23,50,4,'The Sovereign Lord has given me a well-instructed tongue, to know the word that sustains the weary. He wakens me morning by morning, wakens my ear to listen like one being instructed.'),(360814,12,23,50,5,'The Sovereign Lord has opened my ears; I have not been rebellious, I have not turned away.'),(360815,12,23,50,6,'I offered my back to those who beat me, my cheeks to those who pulled out my beard; I did not hide my face from mocking and spitting.'),(360816,12,23,50,7,'Because the Sovereign Lord helps me, I will not be disgraced. Therefore have I set my face like flint, and I know I will not be put to shame.'),(360817,12,23,50,8,'He who vindicates me is near. Who then will bring charges against me? Let us face each other! Who is my accuser? Let him confront me!'),(360818,12,23,50,9,'It is the Sovereign Lord who helps me. Who will condemn me? They will all wear out like a garment; the moths will eat them up.'),(360819,12,23,50,10,'Who among you fears the Lord and obeys the word of his servant? Let the one who walks in the dark, who has no light, trust in the name of the Lord and rely on their God.'),(360820,12,23,50,11,'But now, all you who light fires and provide yourselves with flaming torches, go, walk in the light of your fires and of the torches you have set ablaze. This is what you shall receive from my hand: You will lie down in torment.'),(360821,12,23,51,1,'\"Listen to me, you who pursue righteousness and who seek the Lord: Look to the rock from which you were cut and to the quarry from which you were hewn;'),(360822,12,23,51,2,'look to Abraham, your father, and to Sarah, who gave you birth. When I called him he was only one man, and I blessed him and made him many.'),(360823,12,23,51,3,'The Lord will surely comfort Zion and will look with compassion on all her ruins; he will make her deserts like Eden, her wastelands like the garden of the Lord. Joy and gladness will be found in her, thanksgiving and the sound of singing.'),(360824,12,23,51,4,'\"Listen to me, my people; hear me, my nation: Instruction will go out from me; my justice will become a light to the nations.'),(360825,12,23,51,5,'My righteousness draws near speedily, my salvation is on the way, and my arm will bring justice to the nations. The islands will look to me and wait in hope for my arm.'),(360826,12,23,51,6,'Lift up your eyes to the heavens, look at the earth beneath; the heavens will vanish like smoke, the earth will wear out like a garment and its inhabitants die like flies. But my salvation will last forever, my righteousness will never fail.'),(360827,12,23,51,7,'\"Hear me, you who know what is right, you people who have taken my instruction to heart: Do not fear the reproach of mere mortals or be terrified by their insults.'),(360828,12,23,51,8,'For the moth will eat them up like a garment; the worm will devour them like wool. But my righteousness will last forever, my salvation through all generations.\"'),(360829,12,23,51,9,'Awake, awake, arm of the Lord, clothe yourself with strength! Awake, as in days gone by, as in generations of old. Was it not you who cut Rahab to pieces, who pierced that monster through?'),(360830,12,23,51,10,'Was it not you who dried up the sea, the waters of the great deep, who made a road in the depths of the sea so that the redeemed might cross over?'),(360831,12,23,51,11,'Those the Lord has rescued will return. They will enter Zion with singing; everlasting joy will crown their heads. Gladness and joy will overtake them, and sorrow and sighing will flee away.'),(360832,12,23,51,12,'\"I, even I, am he who comforts you. Who are you that you fear mere mortals, human beings who are but grass,'),(360833,12,23,51,13,'that you forget the Lord your Maker, who stretches out the heavens and who lays the foundations of the earth, that you live in constant terror every day because of the wrath of the oppressor, who is bent on destruction? For where is the wrath of the oppressor?'),(360834,12,23,51,14,'The cowering prisoners will soon be set free; they will not die in their dungeon, nor will they lack bread.'),(360835,12,23,51,15,'For I am the Lord your God, who stirs up the sea so that its waves roar -  the Lord Almighty is his name.'),(360836,12,23,51,16,'I have put my words in your mouth and covered you with the shadow of my hand -  I who set the heavens in place, who laid the foundations of the earth, and who say to Zion, \'You are my people.\'\"'),(360837,12,23,51,17,'Awake, awake! Rise up, Jerusalem, you who have drunk from the hand of the Lord the cup of his wrath, you who have drained to its dregs the goblet that makes people stagger.'),(360838,12,23,51,18,'Among all the children she bore there was none to guide her; among all the children she reared there was none to take her by the hand.'),(360839,12,23,51,19,'These double calamities have come upon you -  who can comfort you? -  ruin and destruction, famine and sword -  who can <n>Dead Sea Scrolls, Septuagint, Vulgate and Syriac; Masoretic Text [/ how can I]</n> console you?'),(360840,12,23,51,20,'Your children have fainted; they lie at every street corner, like antelope caught in a net. They are filled with the wrath of the Lord, with the rebuke of your God.'),(360841,12,23,51,21,'Therefore hear this, you afflicted one, made drunk, but not with wine.'),(360842,12,23,51,22,'This is what your Sovereign Lord says, your God, who defends his people: \"See, I have taken out of your hand the cup that made you stagger; from that cup, the goblet of my wrath, you will never drink again.'),(360843,12,23,51,23,'I will put it into the hands of your tormentors, who said to you, \'Fall prostrate that we may walk on you.\' And you made your back like the ground, like a street to be walked on.\"'),(360844,12,23,52,1,'Awake, awake, Zion, clothe yourself with strength! Put on your garments of splendor, Jerusalem, the holy city. The uncircumcised and defiled will not enter you again.'),(360845,12,23,52,2,'Shake off your dust; rise up, sit enthroned, Jerusalem. Free yourself from the chains on your neck, Daughter Zion, now a captive.'),(360846,12,23,52,3,'For this is what the Lord says: \"You were sold for nothing, and without money you will be redeemed.\"'),(360847,12,23,52,4,'For this is what the Sovereign Lord says: \"At first my people went down to Egypt to live; lately, Assyria has oppressed them.'),(360848,12,23,52,5,'\"And now what do I have here?\" declares the Lord. \"For my people have been taken away for nothing, and those who rule them mock, <n>Dead Sea Scrolls and Vulgate; Masoretic Text [wail]</n>\" declares the Lord. \"And all day long my name is constantly blasphemed.'),(360849,12,23,52,6,'Therefore my people will know my name; therefore in that day they will know that it is I who foretold it. Yes, it is I.\"'),(360850,12,23,52,7,'How beautiful on the mountains are the feet of those who bring good news, who proclaim peace, who bring good tidings, who proclaim salvation, who say to Zion, \"Your God reigns!\"'),(360851,12,23,52,8,'Listen! Your watchmen lift up their voices; together they shout for joy. When the Lord returns to Zion, they will see it with their own eyes.'),(360852,12,23,52,9,'Burst into songs of joy together, you ruins of Jerusalem, for the Lord has comforted his people, he has redeemed Jerusalem.'),(360853,12,23,52,10,'The Lord will lay bare his holy arm in the sight of all the nations, and all the ends of the earth will see the salvation of our God.'),(360854,12,23,52,11,'Depart, depart, go out from there! Touch no unclean thing! Come out from it and be pure, you who carry the articles of the Lord\'s house.'),(360855,12,23,52,12,'But you will not leave in haste or go in flight; for the Lord will go before you, the God of Israel will be your rear guard.'),(360856,12,23,52,13,'See, my servant will act wisely <n>Or [will prosper]</n>; he will be raised and lifted up and highly exalted.'),(360857,12,23,52,14,'Just as there were many who were appalled at him <n>Hebrew [you]</n> -  his appearance was so disfigured beyond that of any human being and his form marred beyond human likeness - '),(360858,12,23,52,15,'so he will sprinkle many nations, <n>Or [so will many nations be amazed at him] (see also Septuagint)</n> and kings will shut their mouths because of him. For what they were not told, they will see, and what they have not heard, they will understand.'),(360859,12,23,53,1,'Who has believed our message and to whom has the arm of the Lord been revealed?'),(360860,12,23,53,2,'He grew up before him like a tender shoot, and like a root out of dry ground. He had no beauty or majesty to attract us to him, nothing in his appearance that we should desire him.'),(360861,12,23,53,3,'He was despised and rejected by mankind, a man of suffering, and familiar with pain. Like one from whom people hide their faces he was despised, and we held him in low esteem.'),(360862,12,23,53,4,'Surely he took up our pain and bore our suffering, yet we considered him punished by God, stricken by him, and afflicted.'),(360863,12,23,53,5,'But he was pierced for our transgressions, he was crushed for our iniquities; the punishment that brought us peace was on him, and by his wounds we are healed.'),(360864,12,23,53,6,'We all, like sheep, have gone astray, each of us has turned to our own way; and the Lord has laid on him the iniquity of us all.'),(360865,12,23,53,7,'He was oppressed and afflicted, yet he did not open his mouth; he was led like a lamb to the slaughter, and as a sheep before its shearers is silent, so he did not open his mouth.'),(360866,12,23,53,8,'By oppression <n>Or [From arrest]</n> and judgment he was taken away. Yet who of his generation protested? For he was cut off from the land of the living; for the transgression of my people he was punished. <n>Or [generation considered / that he was cut off from the land of the living, / that he was punished for the transgression of my people?]</n>'),(360867,12,23,53,9,'He was assigned a grave with the wicked, and with the rich in his death, though he had done no violence, nor was any deceit in his mouth.'),(360868,12,23,53,10,'Yet it was the Lord\'s will to crush him and cause him to suffer, and though the Lord makes <n>Hebrew [though you make]</n> his life an offering for sin, he will see his offspring and prolong his days, and the will of the Lord will prosper in his hand.'),(360869,12,23,53,11,'After he has suffered, he will see the light of life <n>Dead Sea Scrolls (see also Septuagint); Masoretic Text does not have [the light of life.]</n> and be satisfied <n>Or (with Masoretic Text) [[11] He will see the fruit of his suffering / and will be satisfied]</n>; by his knowledge <n>Or [by knowledge of him]</n> my righteous servant will justify many, and he will bear their iniquities.'),(360870,12,23,53,12,'Therefore I will give him a portion among the great, <n>Or [many]</n> and he will divide the spoils with the strong, <n>Or [numerous]</n> because he poured out his life unto death, and was numbered with the transgressors. For he bore the sin of many, and made intercession for the transgressors.'),(360871,12,23,54,1,'\"Sing, barren woman, you who never bore a child; burst into song, shout for joy, you who were never in labor; because more are the children of the desolate woman than of her who has a husband,\" says the Lord.'),(360872,12,23,54,2,'\"Enlarge the place of your tent, stretch your tent curtains wide, do not hold back; lengthen your cords, strengthen your stakes.'),(360873,12,23,54,3,'For you will spread out to the right and to the left; your descendants will dispossess nations and settle in their desolate cities.'),(360874,12,23,54,4,'\"Do not be afraid; you will not be put to shame. Do not fear disgrace; you will not be humiliated. You will forget the shame of your youth and remember no more the reproach of your widowhood.'),(360875,12,23,54,5,'For your Maker is your husband -  the Lord Almighty is his name -  the Holy One of Israel is your Redeemer; he is called the God of all the earth.'),(360876,12,23,54,6,'The Lord will call you back as if you were a wife deserted and distressed in spirit -  a wife who married young, only to be rejected,\" says your God.'),(360877,12,23,54,7,'\"For a brief moment I abandoned you, but with deep compassion I will bring you back.'),(360878,12,23,54,8,'In a surge of anger I hid my face from you for a moment, but with everlasting kindness I will have compassion on you,\" says the Lord your Redeemer.'),(360879,12,23,54,9,'\"To me this is like the days of Noah, when I swore that the waters of Noah would never again cover the earth. So now I have sworn not to be angry with you, never to rebuke you again.'),(360880,12,23,54,10,'Though the mountains be shaken and the hills be removed, yet my unfailing love for you will not be shaken nor my covenant of peace be removed,\" says the Lord, who has compassion on you.'),(360881,12,23,54,11,'\"Afflicted city, lashed by storms and not comforted, I will rebuild you with stones of turquoise, <n>The meaning of the Hebrew for this word is uncertain.</n> your foundations with lapis lazuli.'),(360882,12,23,54,12,'I will make your battlements of rubies, your gates of sparkling jewels, and all your walls of precious stones.'),(360883,12,23,54,13,'All your children will be taught by the Lord, and great will be their peace.'),(360884,12,23,54,14,'In righteousness you will be established: Tyranny will be far from you; you will have nothing to fear. Terror will be far removed; it will not come near you.'),(360885,12,23,54,15,'If anyone does attack you, it will not be my doing; whoever attacks you will surrender to you.'),(360886,12,23,54,16,'\"See, it is I who created the blacksmith who fans the coals into flame and forges a weapon fit for its work. And it is I who have created the destroyer to wreak havoc;'),(360887,12,23,54,17,'no weapon forged against you will prevail, and you will refute every tongue that accuses you. This is the heritage of the servants of the Lord, and this is their vindication from me,\" declares the Lord.'),(360888,12,23,55,1,'\"Come, all you who are thirsty, come to the waters; and you who have no money, come, buy and eat! Come, buy wine and milk without money and without cost.'),(360889,12,23,55,2,'Why spend money on what is not bread, and your labor on what does not satisfy? Listen, listen to me, and eat what is good, and you will delight in the richest of fare.'),(360890,12,23,55,3,'Give ear and come to me; listen, that you may live. I will make an everlasting covenant with you, my faithful love promised to David.'),(360891,12,23,55,4,'See, I have made him a witness to the peoples, a ruler and commander of the peoples.'),(360892,12,23,55,5,'Surely you will summon nations you know not, and nations you do not know will come running to you, because of the Lord your God, the Holy One of Israel, for he has endowed you with splendor.\"'),(360893,12,23,55,6,'Seek the Lord while he may be found; call on him while he is near.'),(360894,12,23,55,7,'Let the wicked forsake their ways and the unrighteous their thoughts. Let them turn to the Lord, and he will have mercy on them, and to our God, for he will freely pardon.'),(360895,12,23,55,8,'\"For my thoughts are not your thoughts, neither are your ways my ways,\" declares the Lord.'),(360896,12,23,55,9,'\"As the heavens are higher than the earth, so are my ways higher than your ways and my thoughts than your thoughts.'),(360897,12,23,55,10,'As the rain and the snow come down from heaven, and do not return to it without watering the earth and making it bud and flourish, so that it yields seed for the sower and bread for the eater,'),(360898,12,23,55,11,'so is my word that goes out from my mouth: It will not return to me empty, but will accomplish what I desire and achieve the purpose for which I sent it.'),(360899,12,23,55,12,'You will go out in joy and be led forth in peace; the mountains and hills will burst into song before you, and all the trees of the field will clap their hands.'),(360900,12,23,55,13,'Instead of the thornbush will grow the juniper, and instead of briers the myrtle will grow. This will be for the Lord\'s renown, for an everlasting sign, that will endure forever.\"'),(360901,12,23,56,1,'This is what the Lord says: \"Maintain justice and do what is right, for my salvation is close at hand and my righteousness will soon be revealed.'),(360902,12,23,56,2,'Blessed is the one who does this -  the person who holds it fast, who keeps the Sabbath without desecrating it, and keeps their hands from doing any evil.\"'),(360903,12,23,56,3,'Let no foreigner who is bound to the Lord say, \"The Lord will surely exclude me from his people.\" And let no eunuch complain, \"I am only a dry tree.\"'),(360904,12,23,56,4,'For this is what the Lord says: \"To the eunuchs who keep my Sabbaths, who choose what pleases me and hold fast to my covenant - '),(360905,12,23,56,5,'to them I will give within my temple and its walls a memorial and a name better than sons and daughters; I will give them an everlasting name that will endure forever.'),(360906,12,23,56,6,'And foreigners who bind themselves to the Lord to minister to him, to love the name of the Lord, and to be his servants, all who keep the Sabbath without desecrating it and who hold fast to my covenant - '),(360907,12,23,56,7,'these I will bring to my holy mountain and give them joy in my house of prayer. Their burnt offerings and sacrifices will be accepted on my altar; for my house will be called a house of prayer for all nations.\"'),(360908,12,23,56,8,'The Sovereign Lord declares -  he who gathers the exiles of Israel: \"I will gather still others to them besides those already gathered.\"'),(360909,12,23,56,9,'Come, all you beasts of the field, come and devour, all you beasts of the forest!'),(360910,12,23,56,10,'Israel\'s watchmen are blind, they all lack knowledge; they are all mute dogs, they cannot bark; they lie around and dream, they love to sleep.'),(360911,12,23,56,11,'They are dogs with mighty appetites; they never have enough. They are shepherds who lack understanding; they all turn to their own way, they seek their own gain.'),(360912,12,23,56,12,'\"Come,\" each one cries, \"let me get wine! Let us drink our fill of beer! And tomorrow will be like today, or even far better.\"'),(360913,12,23,57,1,'The righteous perish, and no one takes it to heart; the devout are taken away, and no one understands that the righteous are taken away to be spared from evil.'),(360914,12,23,57,2,'Those who walk uprightly enter into peace; they find rest as they lie in death.'),(360915,12,23,57,3,'\"But you - come here, you children of a sorceress, you offspring of adulterers and prostitutes!'),(360916,12,23,57,4,'Who are you mocking? At whom do you sneer and stick out your tongue? Are you not a brood of rebels, the offspring of liars?'),(360917,12,23,57,5,'You burn with lust among the oaks and under every spreading tree; you sacrifice your children in the ravines and under the overhanging crags.'),(360918,12,23,57,6,'The idols among the smooth stones of the ravines are your portion; indeed, they are your lot. Yes, to them you have poured out drink offerings and offered grain offerings. In view of all this, should I relent?'),(360919,12,23,57,7,'You have made your bed on a high and lofty hill; there you went up to offer your sacrifices.'),(360920,12,23,57,8,'Behind your doors and your doorposts you have put your pagan symbols. Forsaking me, you uncovered your bed, you climbed into it and opened it wide; you made a pact with those whose beds you love, and you looked with lust on their naked bodies.'),(360921,12,23,57,9,'You went to Molek <n>Or [to the king]</n> with olive oil and increased your perfumes. You sent your ambassadors <n>Or [idols]</n> far away; you descended to the very realm of the dead!'),(360922,12,23,57,10,'You wearied yourself by such going about, but you would not say, \'It is hopeless.\' You found renewal of your strength, and so you did not faint.'),(360923,12,23,57,11,'\"Whom have you so dreaded and feared that you have not been true to me, and have neither remembered me nor taken this to heart? Is it not because I have long been silent that you do not fear me?'),(360924,12,23,57,12,'I will expose your righteousness and your works, and they will not benefit you.'),(360925,12,23,57,13,'When you cry out for help, let your collection of idols save you! The wind will carry all of them off, a mere breath will blow them away. But whoever takes refuge in me will inherit the land and possess my holy mountain.\"'),(360926,12,23,57,14,'And it will be said: \"Build up, build up, prepare the road! Remove the obstacles out of the way of my people.\"'),(360927,12,23,57,15,'For this is what the high and exalted One says -  he who lives forever, whose name is holy: \"I live in a high and holy place, but also with the one who is contrite and lowly in spirit, to revive the spirit of the lowly and to revive the heart of the contrite.'),(360928,12,23,57,16,'I will not accuse them forever, nor will I always be angry, for then they would faint away because of me -  the very people I have created.'),(360929,12,23,57,17,'I was enraged by their sinful greed; I punished them, and hid my face in anger, yet they kept on in their willful ways.'),(360930,12,23,57,18,'I have seen their ways, but I will heal them; I will guide them and restore comfort to Israel\'s mourners,'),(360931,12,23,57,19,'creating praise on their lips. Peace, peace, to those far and near,\" says the Lord. \"And I will heal them.\"'),(360932,12,23,57,20,'But the wicked are like the tossing sea, which cannot rest, whose waves cast up mire and mud.'),(360933,12,23,57,21,'\"There is no peace,\" says my God, \"for the wicked.\"'),(360934,12,23,58,1,'\"Shout it aloud, do not hold back. Raise your voice like a trumpet. Declare to my people their rebellion and to the descendants of Jacob their sins.'),(360935,12,23,58,2,'For day after day they seek me out; they seem eager to know my ways, as if they were a nation that does what is right and has not forsaken the commands of its God. They ask me for just decisions and seem eager for God to come near them.'),(360936,12,23,58,3,'\'Why have we fasted,\' they say, \'and you have not seen it? Why have we humbled ourselves, and you have not noticed?\' \"Yet on the day of your fasting, you do as you please and exploit all your workers.'),(360937,12,23,58,4,'Your fasting ends in quarreling and strife, and in striking each other with wicked fists. You cannot fast as you do today and expect your voice to be heard on high.'),(360938,12,23,58,5,'Is this the kind of fast I have chosen, only a day for people to humble themselves? Is it only for bowing one\'s head like a reed and for lying in sackcloth and ashes? Is that what you call a fast, a day acceptable to the Lord?'),(360939,12,23,58,6,'\"Is not this the kind of fasting I have chosen: to loose the chains of injustice and untie the cords of the yoke, to set the oppressed free and break every yoke?'),(360940,12,23,58,7,'Is it not to share your food with the hungry and to provide the poor wanderer with shelter -  when you see the naked, to clothe them, and not to turn away from your own flesh and blood?'),(360941,12,23,58,8,'Then your light will break forth like the dawn, and your healing will quickly appear; then your righteousness <n>Or [your righteous One]</n> will go before you, and the glory of the Lord will be your rear guard.'),(360942,12,23,58,9,'Then you will call, and the Lord will answer; you will cry for help, and he will say: Here am I. \"If you do away with the yoke of oppression, with the pointing finger and malicious talk,'),(360943,12,23,58,10,'and if you spend yourselves in behalf of the hungry and satisfy the needs of the oppressed, then your light will rise in the darkness, and your night will become like the noonday.'),(360944,12,23,58,11,'The Lord will guide you always; he will satisfy your needs in a sun-scorched land and will strengthen your frame. You will be like a well-watered garden, like a spring whose waters never fail.'),(360945,12,23,58,12,'Your people will rebuild the ancient ruins and will raise up the age-old foundations; you will be called Repairer of Broken Walls, Restorer of Streets with Dwellings.'),(360946,12,23,58,13,'\"If you keep your feet from breaking the Sabbath and from doing as you please on my holy day, if you call the Sabbath a delight and the Lord\'s holy day honorable, and if you honor it by not going your own way and not doing as you please or speaking idle words,'),(360947,12,23,58,14,'then you will find your joy in the Lord, and I will cause you to ride in triumph on the heights of the land and to feast on the inheritance of your father Jacob.\" For the mouth of the Lord has spoken.'),(360948,12,23,59,1,'Surely the arm of the Lord is not too short to save, nor his ear too dull to hear.'),(360949,12,23,59,2,'But your iniquities have separated you from your God; your sins have hidden his face from you, so that he will not hear.'),(360950,12,23,59,3,'For your hands are stained with blood, your fingers with guilt. Your lips have spoken falsely, and your tongue mutters wicked things.'),(360951,12,23,59,4,'No one calls for justice; no one pleads a case with integrity. They rely on empty arguments, they utter lies; they conceive trouble and give birth to evil.'),(360952,12,23,59,5,'They hatch the eggs of vipers and spin a spider\'s web. Whoever eats their eggs will die, and when one is broken, an adder is hatched.'),(360953,12,23,59,6,'Their cobwebs are useless for clothing; they cannot cover themselves with what they make. Their deeds are evil deeds, and acts of violence are in their hands.'),(360954,12,23,59,7,'Their feet rush into sin; they are swift to shed innocent blood. They pursue evil schemes; acts of violence mark their ways.'),(360955,12,23,59,8,'The way of peace they do not know; there is no justice in their paths. They have turned them into crooked roads; no one who walks along them will know peace.'),(360956,12,23,59,9,'So justice is far from us, and righteousness does not reach us. We look for light, but all is darkness; for brightness, but we walk in deep shadows.'),(360957,12,23,59,10,'Like the blind we grope along the wall, feeling our way like people without eyes. At midday we stumble as if it were twilight; among the strong, we are like the dead.'),(360958,12,23,59,11,'We all growl like bears; we moan mournfully like doves. We look for justice, but find none; for deliverance, but it is far away.'),(360959,12,23,59,12,'For our offenses are many in your sight, and our sins testify against us. Our offenses are ever with us, and we acknowledge our iniquities:'),(360960,12,23,59,13,'rebellion and treachery against the Lord, turning our backs on our God, inciting revolt and oppression, uttering lies our hearts have conceived.'),(360961,12,23,59,14,'So justice is driven back, and righteousness stands at a distance; truth has stumbled in the streets, honesty cannot enter.'),(360962,12,23,59,15,'Truth is nowhere to be found, and whoever shuns evil becomes a prey. The Lord looked and was displeased that there was no justice.'),(360963,12,23,59,16,'He saw that there was no one, he was appalled that there was no one to intervene; so his own arm achieved salvation for him, and his own righteousness sustained him.'),(360964,12,23,59,17,'He put on righteousness as his breastplate, and the helmet of salvation on his head; he put on the garments of vengeance and wrapped himself in zeal as in a cloak.'),(360965,12,23,59,18,'According to what they have done, so will he repay wrath to his enemies and retribution to his foes; he will repay the islands their due.'),(360966,12,23,59,19,'From the west, people will fear the name of the Lord, and from the rising of the sun, they will revere his glory. For he will come like a pent-up flood that the breath of the Lord drives along. <n>Or [When enemies come in like a flood, / the Spirit of the Lord will put them to flight]</n>'),(360967,12,23,59,20,'\"The Redeemer will come to Zion, to those in Jacob who repent of their sins,\" declares the Lord.'),(360968,12,23,59,21,'\"As for me, this is my covenant with them,\" says the Lord. \"My Spirit, who is on you, will not depart from you, and my words that I have put in your mouth will always be on your lips, on the lips of your children and on the lips of their descendants - from this time on and forever,\" says the Lord.'),(360969,12,23,60,1,'\"Arise, shine, for your light has come, and the glory of the Lord rises upon you.'),(360970,12,23,60,2,'See, darkness covers the earth and thick darkness is over the peoples, but the Lord rises upon you and his glory appears over you.'),(360971,12,23,60,3,'Nations will come to your light, and kings to the brightness of your dawn.'),(360972,12,23,60,4,'\"Lift up your eyes and look about you: All assemble and come to you; your sons come from afar, and your daughters are carried on the hip.'),(360973,12,23,60,5,'Then you will look and be radiant, your heart will throb and swell with joy; the wealth on the seas will be brought to you, to you the riches of the nations will come.'),(360974,12,23,60,6,'Herds of camels will cover your land, young camels of Midian and Ephah. And all from Sheba will come, bearing gold and incense and proclaiming the praise of the Lord.'),(360975,12,23,60,7,'All Kedar\'s flocks will be gathered to you, the rams of Nebaioth will serve you; they will be accepted as offerings on my altar, and I will adorn my glorious temple.'),(360976,12,23,60,8,'\"Who are these that fly along like clouds, like doves to their nests?'),(360977,12,23,60,9,'Surely the islands look to me; in the lead are the ships of Tarshish, <n>Or [the trading ships]</n> bringing your children from afar, with their silver and gold, to the honor of the Lord your God, the Holy One of Israel, for he has endowed you with splendor.'),(360978,12,23,60,10,'\"Foreigners will rebuild your walls, and their kings will serve you. Though in anger I struck you, in favor I will show you compassion.'),(360979,12,23,60,11,'Your gates will always stand open, they will never be shut, day or night, so that people may bring you the wealth of the nations -  their kings led in triumphal procession.'),(360980,12,23,60,12,'For the nation or kingdom that will not serve you will perish; it will be utterly ruined.'),(360981,12,23,60,13,'\"The glory of Lebanon will come to you, the juniper, the fir and the cypress together, to adorn my sanctuary; and I will glorify the place for my feet.'),(360982,12,23,60,14,'The children of your oppressors will come bowing before you; all who despise you will bow down at your feet and will call you the City of the Lord, Zion of the Holy One of Israel.'),(360983,12,23,60,15,'\"Although you have been forsaken and hated, with no one traveling through, I will make you the everlasting pride and the joy of all generations.'),(360984,12,23,60,16,'You will drink the milk of nations and be nursed at royal breasts. Then you will know that I, the Lord, am your Savior, your Redeemer, the Mighty One of Jacob.'),(360985,12,23,60,17,'Instead of bronze I will bring you gold, and silver in place of iron. Instead of wood I will bring you bronze, and iron in place of stones. I will make peace your governor and well-being your ruler.'),(360986,12,23,60,18,'No longer will violence be heard in your land, nor ruin or destruction within your borders, but you will call your walls Salvation and your gates Praise.'),(360987,12,23,60,19,'The sun will no more be your light by day, nor will the brightness of the moon shine on you, for the Lord will be your everlasting light, and your God will be your glory.'),(360988,12,23,60,20,'Your sun will never set again, and your moon will wane no more; the Lord will be your everlasting light, and your days of sorrow will end.'),(360989,12,23,60,21,'Then all your people will be righteous and they will possess the land forever. They are the shoot I have planted, the work of my hands, for the display of my splendor.'),(360990,12,23,60,22,'The least of you will become a thousand, the smallest a mighty nation. I am the Lord; in its time I will do this swiftly.\"'),(360991,12,23,61,1,'The Spirit of the Sovereign Lord is on me, because the Lord has anointed me to proclaim good news to the poor. He has sent me to bind up the brokenhearted, to proclaim freedom for the captives and release from darkness for the prisoners, <n>Hebrew; Septuagint [the blind]</n>'),(360992,12,23,61,2,'to proclaim the year of the Lord\'s favor and the day of vengeance of our God, to comfort all who mourn,'),(360993,12,23,61,3,'and provide for those who grieve in Zion -  to bestow on them a crown of beauty instead of ashes, the oil of joy instead of mourning, and a garment of praise instead of a spirit of despair. They will be called oaks of righteousness, a planting of the Lord for the display of his splendor.'),(360994,12,23,61,4,'They will rebuild the ancient ruins and restore the places long devastated; they will renew the ruined cities that have been devastated for generations.'),(360995,12,23,61,5,'Strangers will shepherd your flocks; foreigners will work your fields and vineyards.'),(360996,12,23,61,6,'And you will be called priests of the Lord, you will be named ministers of our God. You will feed on the wealth of nations, and in their riches you will boast.'),(360997,12,23,61,7,'Instead of your shame you will receive a double portion, and instead of disgrace you will rejoice in your inheritance. And so you will inherit a double portion in your land, and everlasting joy will be yours.'),(360998,12,23,61,8,'\"For I, the Lord, love justice; I hate robbery and wrongdoing. In my faithfulness I will reward my people and make an everlasting covenant with them.'),(360999,12,23,61,9,'Their descendants will be known among the nations and their offspring among the peoples. All who see them will acknowledge that they are a people the Lord has blessed.\"'),(361000,12,23,61,10,'I delight greatly in the Lord; my soul rejoices in my God. For he has clothed me with garments of salvation and arrayed me in a robe of his righteousness, as a bridegroom adorns his head like a priest, and as a bride adorns herself with her jewels.'),(361001,12,23,61,11,'For as the soil makes the sprout come up and a garden causes seeds to grow, so the Sovereign Lord will make righteousness and praise spring up before all nations.'),(361002,12,23,62,1,'For Zion\'s sake I will not keep silent, for Jerusalem\'s sake I will not remain quiet, till her vindication shines out like the dawn, her salvation like a blazing torch.'),(361003,12,23,62,2,'The nations will see your vindication, and all kings your glory; you will be called by a new name that the mouth of the Lord will bestow.'),(361004,12,23,62,3,'You will be a crown of splendor in the Lord\'s hand, a royal diadem in the hand of your God.'),(361005,12,23,62,4,'No longer will they call you Deserted, or name your land Desolate. But you will be called Hephzibah, <n>[Hephzibah] means [my delight is in her.]</n> and your land Beulah <n>[Beulah] means [married.]</n>; for the Lord will take delight in you, and your land will be married.'),(361006,12,23,62,5,'As a young man marries a young woman, so will your Builder marry you; as a bridegroom rejoices over his bride, so will your God rejoice over you.'),(361007,12,23,62,6,'I have posted watchmen on your walls, Jerusalem; they will never be silent day or night. You who call on the Lord, give yourselves no rest,'),(361008,12,23,62,7,'and give him no rest till he establishes Jerusalem and makes her the praise of the earth.'),(361009,12,23,62,8,'The Lord has sworn by his right hand and by his mighty arm: \"Never again will I give your grain as food for your enemies, and never again will foreigners drink the new wine for which you have toiled;'),(361010,12,23,62,9,'but those who harvest it will eat it and praise the Lord, and those who gather the grapes will drink it in the courts of my sanctuary.\"'),(361011,12,23,62,10,'Pass through, pass through the gates! Prepare the way for the people. Build up, build up the highway! Remove the stones. Raise a banner for the nations.'),(361012,12,23,62,11,'The Lord has made proclamation to the ends of the earth: \"Say to Daughter Zion, \'See, your Savior comes! See, his reward is with him, and his recompense accompanies him.\'\"'),(361013,12,23,62,12,'They will be called the Holy People, the Redeemed of the Lord; and you will be called Sought After, the City No Longer Deserted.'),(361014,12,23,63,1,'Who is this coming from Edom, from Bozrah, with his garments stained crimson? Who is this, robed in splendor, striding forward in the greatness of his strength? \"It is I, proclaiming victory, mighty to save.\"'),(361015,12,23,63,2,'Why are your garments red, like those of one treading the winepress?'),(361016,12,23,63,3,'\"I have trodden the winepress alone; from the nations no one was with me. I trampled them in my anger and trod them down in my wrath; their blood spattered my garments, and I stained all my clothing.'),(361017,12,23,63,4,'It was for me the day of vengeance; the year for me to redeem had come.'),(361018,12,23,63,5,'I looked, but there was no one to help, I was appalled that no one gave support; so my own arm achieved salvation for me, and my own wrath sustained me.'),(361019,12,23,63,6,'I trampled the nations in my anger; in my wrath I made them drunk and poured their blood on the ground.\"'),(361020,12,23,63,7,'I will tell of the kindnesses of the Lord, the deeds for which he is to be praised, according to all the Lord has done for us -  yes, the many good things he has done for Israel, according to his compassion and many kindnesses.'),(361021,12,23,63,8,'He said, \"Surely they are my people, children who will be true to me\"; and so he became their Savior.'),(361022,12,23,63,9,'In all their distress he too was distressed, and the angel of his presence saved them. <n>Or [Savior [9] in their distress. / It was no envoy or angel / but his own presence that saved them]</n> In his love and mercy he redeemed them; he lifted them up and carried them all the days of old.'),(361023,12,23,63,10,'Yet they rebelled and grieved his Holy Spirit. So he turned and became their enemy and he himself fought against them.'),(361024,12,23,63,11,'Then his people recalled <n>Or [But may he recall]</n> the days of old, the days of Moses and his people -  where is he who brought them through the sea, with the shepherd of his flock? Where is he who set his Holy Spirit among them,'),(361025,12,23,63,12,'who sent his glorious arm of power to be at Moses\' right hand, who divided the waters before them, to gain for himself everlasting renown,'),(361026,12,23,63,13,'who led them through the depths? Like a horse in open country, they did not stumble;'),(361027,12,23,63,14,'like cattle that go down to the plain, they were given rest by the Spirit of the Lord. This is how you guided your people to make for yourself a glorious name.'),(361028,12,23,63,15,'Look down from heaven and see, from your lofty throne, holy and glorious. Where are your zeal and your might? Your tenderness and compassion are withheld from us.'),(361029,12,23,63,16,'But you are our Father, though Abraham does not know us or Israel acknowledge us; you, Lord, are our Father, our Redeemer from of old is your name.'),(361030,12,23,63,17,'Why, Lord, do you make us wander from your ways and harden our hearts so we do not revere you? Return for the sake of your servants, the tribes that are your inheritance.'),(361031,12,23,63,18,'For a little while your people possessed your holy place, but now our enemies have trampled down your sanctuary.'),(361032,12,23,63,19,'We are yours from of old; but you have not ruled over them, they have not been called <n>Or [We are like those you have never ruled, / like those never called]</n> by your name.'),(361033,12,23,64,1,'Oh, that you would rend the heavens and come down, that the mountains would tremble before you!'),(361034,12,23,64,2,'As when fire sets twigs ablaze and causes water to boil, come down to make your name known to your enemies and cause the nations to quake before you!'),(361035,12,23,64,3,'For when you did awesome things that we did not expect, you came down, and the mountains trembled before you.'),(361036,12,23,64,4,'Since ancient times no one has heard, no ear has perceived, no eye has seen any God besides you, who acts on behalf of those who wait for him.'),(361037,12,23,64,5,'You come to the help of those who gladly do right, who remember your ways. But when we continued to sin against them, you were angry. How then can we be saved?'),(361038,12,23,64,6,'All of us have become like one who is unclean, and all our righteous acts are like filthy rags; we all shrivel up like a leaf, and like the wind our sins sweep us away.'),(361039,12,23,64,7,'No one calls on your name or strives to lay hold of you; for you have hidden your face from us and have given us over to <n>Septuagint, Syriac and Targum; Hebrew [have made us melt because of]</n> our sins.'),(361040,12,23,64,8,'Yet you, Lord, are our Father. We are the clay, you are the potter; we are all the work of your hand.'),(361041,12,23,64,9,'Do not be angry beyond measure, Lord; do not remember our sins forever. Oh, look on us, we pray, for we are all your people.'),(361042,12,23,64,10,'Your sacred cities have become a wasteland; even Zion is a wasteland, Jerusalem a desolation.'),(361043,12,23,64,11,'Our holy and glorious temple, where our ancestors praised you, has been burned with fire, and all that we treasured lies in ruins.'),(361044,12,23,64,12,'After all this, Lord, will you hold yourself back? Will you keep silent and punish us beyond measure?'),(361045,12,23,65,1,'\"I revealed myself to those who did not ask for me; I was found by those who did not seek me. To a nation that did not call on my name, I said, \'Here am I, here am I.\''),(361046,12,23,65,2,'All day long I have held out my hands to an obstinate people, who walk in ways not good, pursuing their own imaginations - '),(361047,12,23,65,3,'a people who continually provoke me to my very face, offering sacrifices in gardens and burning incense on altars of brick;'),(361048,12,23,65,4,'who sit among the graves and spend their nights keeping secret vigil; who eat the flesh of pigs, and whose pots hold broth of impure meat;'),(361049,12,23,65,5,'who say, \'Keep away; don\'t come near me, for I am too sacred for you!\' Such people are smoke in my nostrils, a fire that keeps burning all day.'),(361050,12,23,65,6,'\"See, it stands written before me: I will not keep silent but will pay back in full; I will pay it back into their laps - '),(361051,12,23,65,7,'both your sins and the sins of your ancestors,\" says the Lord. \"Because they burned sacrifices on the mountains and defied me on the hills, I will measure into their laps the full payment for their former deeds.\"'),(361052,12,23,65,8,'This is what the Lord says: \"As when juice is still found in a cluster of grapes and people say, \'Don\'t destroy it, there is still a blessing in it,\' so will I do in behalf of my servants; I will not destroy them all.'),(361053,12,23,65,9,'I will bring forth descendants from Jacob, and from Judah those who will possess my mountains; my chosen people will inherit them, and there will my servants live.'),(361054,12,23,65,10,'Sharon will become a pasture for flocks, and the Valley of Achor a resting place for herds, for my people who seek me.'),(361055,12,23,65,11,'\"But as for you who forsake the Lord and forget my holy mountain, who spread a table for Fortune and fill bowls of mixed wine for Destiny,'),(361056,12,23,65,12,'I will destine you for the sword, and all of you will fall in the slaughter; for I called but you did not answer, I spoke but you did not listen. You did evil in my sight and chose what displeases me.\"'),(361057,12,23,65,13,'Therefore this is what the Sovereign Lord says: \"My servants will eat, but you will go hungry; my servants will drink, but you will go thirsty; my servants will rejoice, but you will be put to shame.'),(361058,12,23,65,14,'My servants will sing out of the joy of their hearts, but you will cry out from anguish of heart and wail in brokenness of spirit.'),(361059,12,23,65,15,'You will leave your name for my chosen ones to use in their curses; the Sovereign Lord will put you to death, but to his servants he will give another name.'),(361060,12,23,65,16,'Whoever invokes a blessing in the land will do so by the one true God; whoever takes an oath in the land will swear by the one true God. For the past troubles will be forgotten and hidden from my eyes.'),(361061,12,23,65,17,'\"See, I will create new heavens and a new earth. The former things will not be remembered, nor will they come to mind.'),(361062,12,23,65,18,'But be glad and rejoice forever in what I will create, for I will create Jerusalem to be a delight and its people a joy.'),(361063,12,23,65,19,'I will rejoice over Jerusalem and take delight in my people; the sound of weeping and of crying will be heard in it no more.'),(361064,12,23,65,20,'\"Never again will there be in it an infant who lives but a few days, or an old man who does not live out his years; the one who dies at a hundred will be thought a mere child; the one who fails to reach <n>Or [the sinner who reaches]</n> a hundred will be considered accursed.'),(361065,12,23,65,21,'They will build houses and dwell in them; they will plant vineyards and eat their fruit.'),(361066,12,23,65,22,'No longer will they build houses and others live in them, or plant and others eat. For as the days of a tree, so will be the days of my people; my chosen ones will long enjoy the work of their hands.'),(361067,12,23,65,23,'They will not labor in vain, nor will they bear children doomed to misfortune; for they will be a people blessed by the Lord, they and their descendants with them.'),(361068,12,23,65,24,'Before they call I will answer; while they are still speaking I will hear.'),(361069,12,23,65,25,'The wolf and the lamb will feed together, and the lion will eat straw like the ox, and dust will be the serpent\'s food. They will neither harm nor destroy on all my holy mountain,\" says the Lord.'),(361070,12,23,66,1,'This is what the Lord says: \"Heaven is my throne, and the earth is my footstool. Where is the house you will build for me? Where will my resting place be?'),(361071,12,23,66,2,'Has not my hand made all these things, and so they came into being?\" declares the Lord. \"These are the ones I look on with favor: those who are humble and contrite in spirit, and who tremble at my word.'),(361072,12,23,66,3,'But whoever sacrifices a bull is like one who kills a person, and whoever offers a lamb is like one who breaks a dog\'s neck; whoever makes a grain offering is like one who presents pig\'s blood, and whoever burns memorial incense is like one who worships an idol. They have chosen their own ways, and they delight in their abominations;'),(361073,12,23,66,4,'so I also will choose harsh treatment for them and will bring on them what they dread. For when I called, no one answered, when I spoke, no one listened. They did evil in my sight and chose what displeases me.\"'),(361074,12,23,66,5,'Hear the word of the Lord, you who tremble at his word: \"Your own people who hate you, and exclude you because of my name, have said, \'Let the Lord be glorified, that we may see your joy!\' Yet they will be put to shame.'),(361075,12,23,66,6,'Hear that uproar from the city, hear that noise from the temple! It is the sound of the Lord repaying his enemies all they deserve.'),(361076,12,23,66,7,'\"Before she goes into labor, she gives birth; before the pains come upon her, she delivers a son.'),(361077,12,23,66,8,'Who has ever heard of such things? Who has ever seen things like this? Can a country be born in a day or a nation be brought forth in a moment? Yet no sooner is Zion in labor than she gives birth to her children.'),(361078,12,23,66,9,'Do I bring to the moment of birth and not give delivery?\" says the Lord. \"Do I close up the womb when I bring to delivery?\" says your God.'),(361079,12,23,66,10,'\"Rejoice with Jerusalem and be glad for her, all you who love her; rejoice greatly with her, all you who mourn over her.'),(361080,12,23,66,11,'For you will nurse and be satisfied at her comforting breasts; you will drink deeply and delight in her overflowing abundance.\"'),(361081,12,23,66,12,'For this is what the Lord says: \"I will extend peace to her like a river, and the wealth of nations like a flooding stream; you will nurse and be carried on her arm and dandled on her knees.'),(361082,12,23,66,13,'As a mother comforts her child, so will I comfort you; and you will be comforted over Jerusalem.\"'),(361083,12,23,66,14,'When you see this, your heart will rejoice and you will flourish like grass; the hand of the Lord will be made known to his servants, but his fury will be shown to his foes.'),(361084,12,23,66,15,'See, the Lord is coming with fire, and his chariots are like a whirlwind; he will bring down his anger with fury, and his rebuke with flames of fire.'),(361085,12,23,66,16,'For with fire and with his sword the Lord will execute judgment on all people, and many will be those slain by the Lord.'),(361086,12,23,66,17,'\"Those who consecrate and purify themselves to go into the gardens, following one who is among those who eat the flesh of pigs, rats and other unclean things - they will meet their end together with the one they follow,\" declares the Lord.'),(361087,12,23,66,18,'\"And I, because of what they have planned and done, am about to come <n>The meaning of the Hebrew for this clause is uncertain.</n> and gather the people of all nations and languages, and they will come and see my glory.'),(361088,12,23,66,19,'\"I will set a sign among them, and I will send some of those who survive to the nations - to Tarshish, to the Libyans <n>Some Septuagint manuscripts [Put] (Libyans); Hebrew [Pul]</n> and Lydians (famous as archers), to Tubal and Greece, and to the distant islands that have not heard of my fame or seen my glory. They will proclaim my glory among the nations.'),(361089,12,23,66,20,'And they will bring all your people, from all the nations, to my holy mountain in Jerusalem as an offering to the Lord - on horses, in chariots and wagons, and on mules and camels,\" says the Lord. \"They will bring them, as the Israelites bring their grain offerings, to the temple of the Lord in ceremonially clean vessels.'),(361090,12,23,66,21,'And I will select some of them also to be priests and Levites,\" says the Lord.'),(361091,12,23,66,22,'\"As the new heavens and the new earth that I make will endure before me,\" declares the Lord, \"so will your name and descendants endure.'),(361092,12,23,66,23,'From one New Moon to another and from one Sabbath to another, all mankind will come and bow down before me,\" says the Lord.'),(361093,12,23,66,24,'\"And they will go out and look on the dead bodies of those who rebelled against me; the worms that eat them will not die, the fire that burns them will not be quenched, and they will be loathsome to all mankind.\"'),(361094,12,24,1,1,'The words of Jeremiah son of Hilkiah, one of the priests at Anathoth in the territory of Benjamin.'),(361095,12,24,1,2,'The word of the Lord came to him in the thirteenth year of the reign of Josiah son of Amon king of Judah,'),(361096,12,24,1,3,'and through the reign of Jehoiakim son of Josiah king of Judah, down to the fifth month of the eleventh year of Zedekiah son of Josiah king of Judah, when the people of Jerusalem went into exile.'),(361097,12,24,1,4,'The word of the Lord came to me, saying,'),(361098,12,24,1,5,'\"Before I formed you in the womb I knew <n>Or [chose]</n> you, before you were born I set you apart; I appointed you as a prophet to the nations.\"'),(361099,12,24,1,6,'\"Alas, Sovereign Lord,\" I said, \"I do not know how to speak; I am too young.\"'),(361100,12,24,1,7,'But the Lord said to me, \"Do not say, \'I am too young.\' You must go to everyone I send you to and say whatever I command you.'),(361101,12,24,1,8,'Do not be afraid of them, for I am with you and will rescue you,\" declares the Lord.'),(361102,12,24,1,9,'Then the Lord reached out his hand and touched my mouth and said to me, \"I have put my words in your mouth.'),(361103,12,24,1,10,'See, today I appoint you over nations and kingdoms to uproot and tear down, to destroy and overthrow, to build and to plant.\"'),(361104,12,24,1,11,'The word of the Lord came to me: \"What do you see, Jeremiah?\" \"I see the branch of an almond tree,\" I replied.'),(361105,12,24,1,12,'The Lord said to me, \"You have seen correctly, for I am watching <n>The Hebrew for [watching] sounds like the Hebrew for [almond tree.]</n> to see that my word is fulfilled.\"'),(361106,12,24,1,13,'The word of the Lord came to me again: \"What do you see?\" \"I see a pot that is boiling,\" I answered. \"It is tilting toward us from the north.\"'),(361107,12,24,1,14,'The Lord said to me, \"From the north disaster will be poured out on all who live in the land.'),(361108,12,24,1,15,'I am about to summon all the peoples of the northern kingdoms,\" declares the Lord. \"Their kings will come and set up their thrones in the entrance of the gates of Jerusalem; they will come against all her surrounding walls and against all the towns of Judah.'),(361109,12,24,1,16,'I will pronounce my judgments on my people because of their wickedness in forsaking me, in burning incense to other gods and in worshiping what their hands have made.'),(361110,12,24,1,17,'\"Get yourself ready! Stand up and say to them whatever I command you. Do not be terrified by them, or I will terrify you before them.'),(361111,12,24,1,18,'Today I have made you a fortified city, an iron pillar and a bronze wall to stand against the whole land - against the kings of Judah, its officials, its priests and the people of the land.'),(361112,12,24,1,19,'They will fight against you but will not overcome you, for I am with you and will rescue you,\" declares the Lord.'),(361113,12,24,2,1,'The word of the Lord came to me:'),(361114,12,24,2,2,'\"Go and proclaim in the hearing of Jerusalem: \"This is what the Lord says: \"\'I remember the devotion of your youth, how as a bride you loved me and followed me through the wilderness, through a land not sown.'),(361115,12,24,2,3,'Israel was holy to the Lord, the firstfruits of his harvest; all who devoured her were held guilty, and disaster overtook them,\'\" declares the Lord.'),(361116,12,24,2,4,'Hear the word of the Lord, you descendants of Jacob, all you clans of Israel.'),(361117,12,24,2,5,'This is what the Lord says: \"What fault did your ancestors find in me, that they strayed so far from me? They followed worthless idols and became worthless themselves.'),(361118,12,24,2,6,'They did not ask, \'Where is the Lord, who brought us up out of Egypt and led us through the barren wilderness, through a land of deserts and ravines, a land of drought and utter darkness, a land where no one travels and no one lives?\''),(361119,12,24,2,7,'I brought you into a fertile land to eat its fruit and rich produce. But you came and defiled my land and made my inheritance detestable.'),(361120,12,24,2,8,'The priests did not ask, \'Where is the Lord?\' Those who deal with the law did not know me; the leaders rebelled against me. The prophets prophesied by Baal, following worthless idols.'),(361121,12,24,2,9,'\"Therefore I bring charges against you again,\" declares the Lord. \"And I will bring charges against your children\'s children.'),(361122,12,24,2,10,'Cross over to the coasts of Cyprus and look, send to Kedar <n>In the Syro-Arabian desert</n> and observe closely; see if there has ever been anything like this:'),(361123,12,24,2,11,'Has a nation ever changed its gods? (Yet they are not gods at all.) But my people have exchanged their glorious God for worthless idols.'),(361124,12,24,2,12,'Be appalled at this, you heavens, and shudder with great horror,\" declares the Lord.'),(361125,12,24,2,13,'\"My people have committed two sins: They have forsaken me, the spring of living water, and have dug their own cisterns, broken cisterns that cannot hold water.'),(361126,12,24,2,14,'Is Israel a servant, a slave by birth? Why then has he become plunder?'),(361127,12,24,2,15,'Lions have roared; they have growled at him. They have laid waste his land; his towns are burned and deserted.'),(361128,12,24,2,16,'Also, the men of Memphis and Tahpanhes have cracked your skull.'),(361129,12,24,2,17,'Have you not brought this on yourselves by forsaking the Lord your God when he led you in the way?'),(361130,12,24,2,18,'Now why go to Egypt to drink water from the Nile <n>Hebrew [Shihor]; that is, a branch of the Nile</n>? And why go to Assyria to drink water from the Euphrates?'),(361131,12,24,2,19,'Your wickedness will punish you; your backsliding will rebuke you. Consider then and realize how evil and bitter it is for you when you forsake the Lord your God and have no awe of me,\" declares the Lord, the Lord Almighty.'),(361132,12,24,2,20,'\"Long ago you broke off your yoke and tore off your bonds; you said, \'I will not serve you!\' Indeed, on every high hill and under every spreading tree you lay down as a prostitute.'),(361133,12,24,2,21,'I had planted you like a choice vine of sound and reliable stock. How then did you turn against me into a corrupt, wild vine?'),(361134,12,24,2,22,'Although you wash yourself with soap and use an abundance of cleansing powder, the stain of your guilt is still before me,\" declares the Sovereign Lord.'),(361135,12,24,2,23,'\"How can you say, \'I am not defiled; I have not run after the Baals\'? See how you behaved in the valley; consider what you have done. You are a swift she-camel running here and there,'),(361136,12,24,2,24,'a wild donkey accustomed to the desert, sniffing the wind in her craving -  in her heat who can restrain her? Any males that pursue her need not tire themselves; at mating time they will find her.'),(361137,12,24,2,25,'Do not run until your feet are bare and your throat is dry. But you said, \'It\'s no use! I love foreign gods, and I must go after them.\''),(361138,12,24,2,26,'\"As a thief is disgraced when he is caught, so the people of Israel are disgraced -  they, their kings and their officials, their priests and their prophets.'),(361139,12,24,2,27,'They say to wood, \'You are my father,\' and to stone, \'You gave me birth.\' They have turned their backs to me and not their faces; yet when they are in trouble, they say, \'Come and save us!\''),(361140,12,24,2,28,'Where then are the gods you made for yourselves? Let them come if they can save you when you are in trouble! For you, Judah, have as many gods as you have towns.'),(361141,12,24,2,29,'\"Why do you bring charges against me? You have all rebelled against me,\" declares the Lord.'),(361142,12,24,2,30,'\"In vain I punished your people; they did not respond to correction. Your sword has devoured your prophets like a ravenous lion.'),(361143,12,24,2,31,'\"You of this generation, consider the word of the Lord: \"Have I been a desert to Israel or a land of great darkness? Why do my people say, \'We are free to roam; we will come to you no more\'?'),(361144,12,24,2,32,'Does a young woman forget her jewelry, a bride her wedding ornaments? Yet my people have forgotten me, days without number.'),(361145,12,24,2,33,'How skilled you are at pursuing love! Even the worst of women can learn from your ways.'),(361146,12,24,2,34,'On your clothes is found the lifeblood of the innocent poor, though you did not catch them breaking in. Yet in spite of all this'),(361147,12,24,2,35,'you say, \'I am innocent; he is not angry with me.\' But I will pass judgment on you because you say, \'I have not sinned.\''),(361148,12,24,2,36,'Why do you go about so much, changing your ways? You will be disappointed by Egypt as you were by Assyria.'),(361149,12,24,2,37,'You will also leave that place with your hands on your head, for the Lord has rejected those you trust; you will not be helped by them.'),(361150,12,24,3,1,'\"If a man divorces his wife and she leaves him and marries another man, should he return to her again? Would not the land be completely defiled? But you have lived as a prostitute with many lovers -  would you now return to me?\" declares the Lord.'),(361151,12,24,3,2,'\"Look up to the barren heights and see. Is there any place where you have not been ravished? By the roadside you sat waiting for lovers, sat like a nomad in the desert. You have defiled the land with your prostitution and wickedness.'),(361152,12,24,3,3,'Therefore the showers have been withheld, and no spring rains have fallen. Yet you have the brazen look of a prostitute; you refuse to blush with shame.'),(361153,12,24,3,4,'Have you not just called to me: \'My Father, my friend from my youth,'),(361154,12,24,3,5,'will you always be angry? Will your wrath continue forever?\' This is how you talk, but you do all the evil you can.\"'),(361155,12,24,3,6,'During the reign of King Josiah, the Lord said to me, \"Have you seen what faithless Israel has done? She has gone up on every high hill and under every spreading tree and has committed adultery there.'),(361156,12,24,3,7,'I thought that after she had done all this she would return to me but she did not, and her unfaithful sister Judah saw it.'),(361157,12,24,3,8,'I gave faithless Israel her certificate of divorce and sent her away because of all her adulteries. Yet I saw that her unfaithful sister Judah had no fear; she also went out and committed adultery.'),(361158,12,24,3,9,'Because Israel\'s immorality mattered so little to her, she defiled the land and committed adultery with stone and wood.'),(361159,12,24,3,10,'In spite of all this, her unfaithful sister Judah did not return to me with all her heart, but only in pretense,\" declares the Lord.'),(361160,12,24,3,11,'The Lord said to me, \"Faithless Israel is more righteous than unfaithful Judah.'),(361161,12,24,3,12,'Go, proclaim this message toward the north: \"\'Return, faithless Israel,\' declares the Lord, \'I will frown on you no longer, for I am faithful,\' declares the Lord, \'I will not be angry forever.'),(361162,12,24,3,13,'Only acknowledge your guilt -  you have rebelled against the Lord your God, you have scattered your favors to foreign gods under every spreading tree, and have not obeyed me,\'\" declares the Lord.'),(361163,12,24,3,14,'\"Return, faithless people,\" declares the Lord, \"for I am your husband. I will choose you - one from a town and two from a clan - and bring you to Zion.'),(361164,12,24,3,15,'Then I will give you shepherds after my own heart, who will lead you with knowledge and understanding.'),(361165,12,24,3,16,'In those days, when your numbers have increased greatly in the land,\" declares the Lord, \"people will no longer say, \'The ark of the covenant of the Lord.\' It will never enter their minds or be remembered; it will not be missed, nor will another one be made.'),(361166,12,24,3,17,'At that time they will call Jerusalem The Throne of the Lord, and all nations will gather in Jerusalem to honor the name of the Lord. No longer will they follow the stubbornness of their evil hearts.'),(361167,12,24,3,18,'In those days the people of Judah will join the people of Israel, and together they will come from a northern land to the land I gave your ancestors as an inheritance.'),(361168,12,24,3,19,'\"I myself said, \"\'How gladly would I treat you like my children and give you a pleasant land, the most beautiful inheritance of any nation.\' I thought you would call me \'Father\' and not turn away from following me.'),(361169,12,24,3,20,'But like a woman unfaithful to her husband, so you, Israel, have been unfaithful to me,\" declares the Lord.'),(361170,12,24,3,21,'A cry is heard on the barren heights, the weeping and pleading of the people of Israel, because they have perverted their ways and have forgotten the Lord their God.'),(361171,12,24,3,22,'\"Return, faithless people; I will cure you of backsliding.\" \"Yes, we will come to you, for you are the Lord our God.'),(361172,12,24,3,23,'Surely the idolatrous commotion on the hills and mountains is a deception; surely in the Lord our God is the salvation of Israel.'),(361173,12,24,3,24,'From our youth shameful gods have consumed the fruits of our ancestors\' labor -  their flocks and herds, their sons and daughters.'),(361174,12,24,3,25,'Let us lie down in our shame, and let our disgrace cover us. We have sinned against the Lord our God, both we and our ancestors; from our youth till this day we have not obeyed the Lord our God.\"'),(361175,12,24,4,1,'\"If you, Israel, will return, then return to me,\" declares the Lord. \"If you put your detestable idols out of my sight and no longer go astray,'),(361176,12,24,4,2,'and if in a truthful, just and righteous way you swear, \'As surely as the Lord lives,\' then the nations will invoke blessings by him and in him they will boast.\"'),(361177,12,24,4,3,'This is what the Lord says to the people of Judah and to Jerusalem: \"Break up your unplowed ground and do not sow among thorns.'),(361178,12,24,4,4,'Circumcise yourselves to the Lord, circumcise your hearts, you people of Judah and inhabitants of Jerusalem, or my wrath will flare up and burn like fire because of the evil you have done -  burn with no one to quench it.'),(361179,12,24,4,5,'\"Announce in Judah and proclaim in Jerusalem and say: \'Sound the trumpet throughout the land!\' Cry aloud and say: \'Gather together! Let us flee to the fortified cities!\''),(361180,12,24,4,6,'Raise the signal to go to Zion! Flee for safety without delay! For I am bringing disaster from the north, even terrible destruction.\"'),(361181,12,24,4,7,'A lion has come out of his lair; a destroyer of nations has set out. He has left his place to lay waste your land. Your towns will lie in ruins without inhabitant.'),(361182,12,24,4,8,'So put on sackcloth, lament and wail, for the fierce anger of the Lord has not turned away from us.'),(361183,12,24,4,9,'\"In that day,\" declares the Lord, \"the king and the officials will lose heart, the priests will be horrified, and the prophets will be appalled.\"'),(361184,12,24,4,10,'Then I said, \"Alas, Sovereign Lord! How completely you have deceived this people and Jerusalem by saying, \'You will have peace,\' when the sword is at our throats!\"'),(361185,12,24,4,11,'At that time this people and Jerusalem will be told, \"A scorching wind from the barren heights in the desert blows toward my people, but not to winnow or cleanse;'),(361186,12,24,4,12,'a wind too strong for that comes from me. Now I pronounce my judgments against them.\"'),(361187,12,24,4,13,'Look! He advances like the clouds, his chariots come like a whirlwind, his horses are swifter than eagles. Woe to us! We are ruined!'),(361188,12,24,4,14,'Jerusalem, wash the evil from your heart and be saved. How long will you harbor wicked thoughts?'),(361189,12,24,4,15,'A voice is announcing from Dan, proclaiming disaster from the hills of Ephraim.'),(361190,12,24,4,16,'\"Tell this to the nations, proclaim concerning Jerusalem: \'A besieging army is coming from a distant land, raising a war cry against the cities of Judah.'),(361191,12,24,4,17,'They surround her like men guarding a field, because she has rebelled against me,\'\" declares the Lord.'),(361192,12,24,4,18,'\"Your own conduct and actions have brought this on you. This is your punishment. How bitter it is! How it pierces to the heart!\"'),(361193,12,24,4,19,'Oh, my anguish, my anguish! I writhe in pain. Oh, the agony of my heart! My heart pounds within me, I cannot keep silent. For I have heard the sound of the trumpet; I have heard the battle cry.'),(361194,12,24,4,20,'Disaster follows disaster; the whole land lies in ruins. In an instant my tents are destroyed, my shelter in a moment.'),(361195,12,24,4,21,'How long must I see the battle standard and hear the sound of the trumpet?'),(361196,12,24,4,22,'\"My people are fools; they do not know me. They are senseless children; they have no understanding. They are skilled in doing evil; they know not how to do good.\"'),(361197,12,24,4,23,'I looked at the earth, and it was formless and empty; and at the heavens, and their light was gone.'),(361198,12,24,4,24,'I looked at the mountains, and they were quaking; all the hills were swaying.'),(361199,12,24,4,25,'I looked, and there were no people; every bird in the sky had flown away.'),(361200,12,24,4,26,'I looked, and the fruitful land was a desert; all its towns lay in ruins before the Lord, before his fierce anger.'),(361201,12,24,4,27,'This is what the Lord says: \"The whole land will be ruined, though I will not destroy it completely.'),(361202,12,24,4,28,'Therefore the earth will mourn and the heavens above grow dark, because I have spoken and will not relent, I have decided and will not turn back.\"'),(361203,12,24,4,29,'At the sound of horsemen and archers every town takes to flight. Some go into the thickets; some climb up among the rocks. All the towns are deserted; no one lives in them.'),(361204,12,24,4,30,'What are you doing, you devastated one? Why dress yourself in scarlet and put on jewels of gold? Why highlight your eyes with makeup? You adorn yourself in vain. Your lovers despise you; they want to kill you.'),(361205,12,24,4,31,'I hear a cry as of a woman in labor, a groan as of one bearing her first child -  the cry of Daughter Zion gasping for breath, stretching out her hands and saying, \"Alas! I am fainting; my life is given over to murderers.\"'),(361206,12,24,5,1,'\"Go up and down the streets of Jerusalem, look around and consider, search through her squares. If you can find but one person who deals honestly and seeks the truth, I will forgive this city.'),(361207,12,24,5,2,'Although they say, \'As surely as the Lord lives,\' still they are swearing falsely.\"'),(361208,12,24,5,3,'Lord, do not your eyes look for truth? You struck them, but they felt no pain; you crushed them, but they refused correction. They made their faces harder than stone and refused to repent.'),(361209,12,24,5,4,'I thought, \"These are only the poor; they are foolish, for they do not know the way of the Lord, the requirements of their God.'),(361210,12,24,5,5,'So I will go to the leaders and speak to them; surely they know the way of the Lord, the requirements of their God.\" But with one accord they too had broken off the yoke and torn off the bonds.'),(361211,12,24,5,6,'Therefore a lion from the forest will attack them, a wolf from the desert will ravage them, a leopard will lie in wait near their towns to tear to pieces any who venture out, for their rebellion is great and their backslidings many.'),(361212,12,24,5,7,'\"Why should I forgive you? Your children have forsaken me and sworn by gods that are not gods. I supplied all their needs, yet they committed adultery and thronged to the houses of prostitutes.'),(361213,12,24,5,8,'They are well-fed, lusty stallions, each neighing for another man\'s wife.'),(361214,12,24,5,9,'Should I not punish them for this?\" declares the Lord. \"Should I not avenge myself on such a nation as this?'),(361215,12,24,5,10,'\"Go through her vineyards and ravage them, but do not destroy them completely. Strip off her branches, for these people do not belong to the Lord.'),(361216,12,24,5,11,'The people of Israel and the people of Judah have been utterly unfaithful to me,\" declares the Lord.'),(361217,12,24,5,12,'They have lied about the Lord; they said, \"He will do nothing! No harm will come to us; we will never see sword or famine.'),(361218,12,24,5,13,'The prophets are but wind and the word is not in them; so let what they say be done to them.\"'),(361219,12,24,5,14,'Therefore this is what the Lord God Almighty says: \"Because the people have spoken these words, I will make my words in your mouth a fire and these people the wood it consumes.'),(361220,12,24,5,15,'People of Israel,\" declares the Lord, \"I am bringing a distant nation against you -  an ancient and enduring nation, a people whose language you do not know, whose speech you do not understand.'),(361221,12,24,5,16,'Their quivers are like an open grave; all of them are mighty warriors.'),(361222,12,24,5,17,'They will devour your harvests and food, devour your sons and daughters; they will devour your flocks and herds, devour your vines and fig trees. With the sword they will destroy the fortified cities in which you trust.'),(361223,12,24,5,18,'\"Yet even in those days,\" declares the Lord, \"I will not destroy you completely.'),(361224,12,24,5,19,'And when the people ask, \'Why has the Lord our God done all this to us?\' you will tell them, \'As you have forsaken me and served foreign gods in your own land, so now you will serve foreigners in a land not your own.\''),(361225,12,24,5,20,'\"Announce this to the descendants of Jacob and proclaim it in Judah:'),(361226,12,24,5,21,'Hear this, you foolish and senseless people, who have eyes but do not see, who have ears but do not hear:'),(361227,12,24,5,22,'Should you not fear me?\" declares the Lord. \"Should you not tremble in my presence? I made the sand a boundary for the sea, an everlasting barrier it cannot cross. The waves may roll, but they cannot prevail; they may roar, but they cannot cross it.'),(361228,12,24,5,23,'But these people have stubborn and rebellious hearts; they have turned aside and gone away.'),(361229,12,24,5,24,'They do not say to themselves, \'Let us fear the Lord our God, who gives autumn and spring rains in season, who assures us of the regular weeks of harvest.\''),(361230,12,24,5,25,'Your wrongdoings have kept these away; your sins have deprived you of good.'),(361231,12,24,5,26,'\"Among my people are the wicked who lie in wait like men who snare birds and like those who set traps to catch people.'),(361232,12,24,5,27,'Like cages full of birds, their houses are full of deceit; they have become rich and powerful'),(361233,12,24,5,28,'and have grown fat and sleek. Their evil deeds have no limit; they do not seek justice. They do not promote the case of the fatherless; they do not defend the just cause of the poor.'),(361234,12,24,5,29,'Should I not punish them for this?\" declares the Lord. \"Should I not avenge myself on such a nation as this?'),(361235,12,24,5,30,'\"A horrible and shocking thing has happened in the land:'),(361236,12,24,5,31,'The prophets prophesy lies, the priests rule by their own authority, and my people love it this way. But what will you do in the end?'),(361237,12,24,6,1,'\"Flee for safety, people of Benjamin! Flee from Jerusalem! Sound the trumpet in Tekoa! Raise the signal over Beth Hakkerem! For disaster looms out of the north, even terrible destruction.'),(361238,12,24,6,2,'I will destroy Daughter Zion, so beautiful and delicate.'),(361239,12,24,6,3,'Shepherds with their flocks will come against her; they will pitch their tents around her, each tending his own portion.\"'),(361240,12,24,6,4,'\"Prepare for battle against her! Arise, let us attack at noon! But, alas, the daylight is fading, and the shadows of evening grow long.'),(361241,12,24,6,5,'So arise, let us attack at night and destroy her fortresses!\"'),(361242,12,24,6,6,'This is what the Lord Almighty says: \"Cut down the trees and build siege ramps against Jerusalem. This city must be punished; it is filled with oppression.'),(361243,12,24,6,7,'As a well pours out its water, so she pours out her wickedness. Violence and destruction resound in her; her sickness and wounds are ever before me.'),(361244,12,24,6,8,'Take warning, Jerusalem, or I will turn away from you and make your land desolate so no one can live in it.\"'),(361245,12,24,6,9,'This is what the Lord Almighty says: \"Let them glean the remnant of Israel as thoroughly as a vine; pass your hand over the branches again, like one gathering grapes.\"'),(361246,12,24,6,10,'To whom can I speak and give warning? Who will listen to me? Their ears are closed <n>Hebrew [uncircumcised]</n> so they cannot hear. The word of the Lord is offensive to them; they find no pleasure in it.'),(361247,12,24,6,11,'But I am full of the wrath of the Lord, and I cannot hold it in. \"Pour it out on the children in the street and on the young men gathered together; both husband and wife will be caught in it, and the old, those weighed down with years.'),(361248,12,24,6,12,'Their houses will be turned over to others, together with their fields and their wives, when I stretch out my hand against those who live in the land,\" declares the Lord.'),(361249,12,24,6,13,'\"From the least to the greatest, all are greedy for gain; prophets and priests alike, all practice deceit.'),(361250,12,24,6,14,'They dress the wound of my people as though it were not serious. \'Peace, peace,\' they say, when there is no peace.'),(361251,12,24,6,15,'Are they ashamed of their detestable conduct? No, they have no shame at all; they do not even know how to blush. So they will fall among the fallen; they will be brought down when I punish them,\" says the Lord.'),(361252,12,24,6,16,'This is what the Lord says: \"Stand at the crossroads and look; ask for the ancient paths, ask where the good way is, and walk in it, and you will find rest for your souls. But you said, \'We will not walk in it.\''),(361253,12,24,6,17,'I appointed watchmen over you and said, \'Listen to the sound of the trumpet!\' But you said, \'We will not listen.\''),(361254,12,24,6,18,'Therefore hear, you nations; you who are witnesses, observe what will happen to them.'),(361255,12,24,6,19,'Hear, you earth: I am bringing disaster on this people, the fruit of their schemes, because they have not listened to my words and have rejected my law.'),(361256,12,24,6,20,'What do I care about incense from Sheba or sweet calamus from a distant land? Your burnt offerings are not acceptable; your sacrifices do not please me.\"'),(361257,12,24,6,21,'Therefore this is what the Lord says: \"I will put obstacles before this people. Parents and children alike will stumble over them; neighbors and friends will perish.\"'),(361258,12,24,6,22,'This is what the Lord says: \"Look, an army is coming from the land of the north; a great nation is being stirred up from the ends of the earth.'),(361259,12,24,6,23,'They are armed with bow and spear; they are cruel and show no mercy. They sound like the roaring sea as they ride on their horses; they come like men in battle formation to attack you, Daughter Zion.\"'),(361260,12,24,6,24,'We have heard reports about them, and our hands hang limp. Anguish has gripped us, pain like that of a woman in labor.'),(361261,12,24,6,25,'Do not go out to the fields or walk on the roads, for the enemy has a sword, and there is terror on every side.'),(361262,12,24,6,26,'Put on sackcloth, my people, and roll in ashes; mourn with bitter wailing as for an only son, for suddenly the destroyer will come upon us.'),(361263,12,24,6,27,'\"I have made you a tester of metals and my people the ore, that you may observe and test their ways.'),(361264,12,24,6,28,'They are all hardened rebels, going about to slander. They are bronze and iron; they all act corruptly.'),(361265,12,24,6,29,'The bellows blow fiercely to burn away the lead with fire, but the refining goes on in vain; the wicked are not purged out.'),(361266,12,24,6,30,'They are called rejected silver, because the Lord has rejected them.\"'),(361267,12,24,7,1,'This is the word that came to Jeremiah from the Lord:'),(361268,12,24,7,2,'\"Stand at the gate of the Lord\'s house and there proclaim this message: \"\'Hear the word of the Lord, all you people of Judah who come through these gates to worship the Lord.'),(361269,12,24,7,3,'This is what the Lord Almighty, the God of Israel, says: Reform your ways and your actions, and I will let you live in this place.'),(361270,12,24,7,4,'Do not trust in deceptive words and say, \"This is the temple of the Lord, the temple of the Lord, the temple of the Lord!\"'),(361271,12,24,7,5,'If you really change your ways and your actions and deal with each other justly,'),(361272,12,24,7,6,'if you do not oppress the foreigner, the fatherless or the widow and do not shed innocent blood in this place, and if you do not follow other gods to your own harm,'),(361273,12,24,7,7,'then I will let you live in this place, in the land I gave your ancestors for ever and ever.'),(361274,12,24,7,8,'But look, you are trusting in deceptive words that are worthless.'),(361275,12,24,7,9,'\"\'Will you steal and murder, commit adultery and perjury, <n>Or [and swear by false gods]</n> burn incense to Baal and follow other gods you have not known,'),(361276,12,24,7,10,'and then come and stand before me in this house, which bears my Name, and say, \"We are safe\" - safe to do all these detestable things?'),(361277,12,24,7,11,'Has this house, which bears my Name, become a den of robbers to you? But I have been watching! declares the Lord.'),(361278,12,24,7,12,'\"\'Go now to the place in Shiloh where I first made a dwelling for my Name, and see what I did to it because of the wickedness of my people Israel.'),(361279,12,24,7,13,'While you were doing all these things, declares the Lord, I spoke to you again and again, but you did not listen; I called you, but you did not answer.'),(361280,12,24,7,14,'Therefore, what I did to Shiloh I will now do to the house that bears my Name, the temple you trust in, the place I gave to you and your ancestors.'),(361281,12,24,7,15,'I will thrust you from my presence, just as I did all your fellow Israelites, the people of Ephraim.\''),(361282,12,24,7,16,'\"So do not pray for this people nor offer any plea or petition for them; do not plead with me, for I will not listen to you.'),(361283,12,24,7,17,'Do you not see what they are doing in the towns of Judah and in the streets of Jerusalem?'),(361284,12,24,7,18,'The children gather wood, the fathers light the fire, and the women knead the dough and make cakes to offer to the Queen of Heaven. They pour out drink offerings to other gods to arouse my anger.'),(361285,12,24,7,19,'But am I the one they are provoking? declares the Lord. Are they not rather harming themselves, to their own shame?'),(361286,12,24,7,20,'\"\'Therefore this is what the Sovereign Lord says: My anger and my wrath will be poured out on this place - on man and beast, on the trees of the field and on the crops of your land - and it will burn and not be quenched.'),(361287,12,24,7,21,'\"\'This is what the Lord Almighty, the God of Israel, says: Go ahead, add your burnt offerings to your other sacrifices and eat the meat yourselves!'),(361288,12,24,7,22,'For when I brought your ancestors out of Egypt and spoke to them, I did not just give them commands about burnt offerings and sacrifices,'),(361289,12,24,7,23,'but I gave them this command: Obey me, and I will be your God and you will be my people. Walk in obedience to all I command you, that it may go well with you.'),(361290,12,24,7,24,'But they did not listen or pay attention; instead, they followed the stubborn inclinations of their evil hearts. They went backward and not forward.'),(361291,12,24,7,25,'From the time your ancestors left Egypt until now, day after day, again and again I sent you my servants the prophets.'),(361292,12,24,7,26,'But they did not listen to me or pay attention. They were stiff-necked and did more evil than their ancestors.\''),(361293,12,24,7,27,'\"When you tell them all this, they will not listen to you; when you call to them, they will not answer.'),(361294,12,24,7,28,'Therefore say to them, \'This is the nation that has not obeyed the Lord its God or responded to correction. Truth has perished; it has vanished from their lips.'),(361295,12,24,7,29,'\"\'Cut off your hair and throw it away; take up a lament on the barren heights, for the Lord has rejected and abandoned this generation that is under his wrath.'),(361296,12,24,7,30,'\"\'The people of Judah have done evil in my eyes, declares the Lord. They have set up their detestable idols in the house that bears my Name and have defiled it.'),(361297,12,24,7,31,'They have built the high places of Topheth in the Valley of Ben Hinnom to burn their sons and daughters in the fire - something I did not command, nor did it enter my mind.'),(361298,12,24,7,32,'So beware, the days are coming, declares the Lord, when people will no longer call it Topheth or the Valley of Ben Hinnom, but the Valley of Slaughter, for they will bury the dead in Topheth until there is no more room.'),(361299,12,24,7,33,'Then the carcasses of this people will become food for the birds and the wild animals, and there will be no one to frighten them away.'),(361300,12,24,7,34,'I will bring an end to the sounds of joy and gladness and to the voices of bride and bridegroom in the towns of Judah and the streets of Jerusalem, for the land will become desolate.'),(361301,12,24,8,1,'\"\'At that time, declares the Lord, the bones of the kings and officials of Judah, the bones of the priests and prophets, and the bones of the people of Jerusalem will be removed from their graves.'),(361302,12,24,8,2,'They will be exposed to the sun and the moon and all the stars of the heavens, which they have loved and served and which they have followed and consulted and worshiped. They will not be gathered up or buried, but will be like dung lying on the ground.'),(361303,12,24,8,3,'Wherever I banish them, all the survivors of this evil nation will prefer death to life, declares the Lord Almighty.\''),(361304,12,24,8,4,'\"Say to them, \'This is what the Lord says: \"\'When people fall down, do they not get up? When someone turns away, do they not return?'),(361305,12,24,8,5,'Why then have these people turned away? Why does Jerusalem always turn away? They cling to deceit; they refuse to return.'),(361306,12,24,8,6,'I have listened attentively, but they do not say what is right. None of them repent of their wickedness, saying, \"What have I done?\" Each pursues their own course like a horse charging into battle.'),(361307,12,24,8,7,'Even the stork in the sky knows her appointed seasons, and the dove, the swift and the thrush observe the time of their migration. But my people do not know the requirements of the Lord.'),(361308,12,24,8,8,'\"\'How can you say, \"We are wise, for we have the law of the Lord,\" when actually the lying pen of the scribes has handled it falsely?'),(361309,12,24,8,9,'The wise will be put to shame; they will be dismayed and trapped. Since they have rejected the word of the Lord, what kind of wisdom do they have?'),(361310,12,24,8,10,'Therefore I will give their wives to other men and their fields to new owners. From the least to the greatest, all are greedy for gain; prophets and priests alike, all practice deceit.'),(361311,12,24,8,11,'They dress the wound of my people as though it were not serious. \"Peace, peace,\" they say, when there is no peace.'),(361312,12,24,8,12,'Are they ashamed of their detestable conduct? No, they have no shame at all; they do not even know how to blush. So they will fall among the fallen; they will be brought down when they are punished, says the Lord.'),(361313,12,24,8,13,'\"\'I will take away their harvest, declares the Lord. There will be no grapes on the vine. There will be no figs on the tree, and their leaves will wither. What I have given them will be taken from them. <n>The meaning of the Hebrew for this sentence is uncertain.</n>\'\"'),(361314,12,24,8,14,'Why are we sitting here? Gather together! Let us flee to the fortified cities and perish there! For the Lord our God has doomed us to perish and given us poisoned water to drink, because we have sinned against him.'),(361315,12,24,8,15,'We hoped for peace but no good has come, for a time of healing but there is only terror.'),(361316,12,24,8,16,'The snorting of the enemy\'s horses is heard from Dan; at the neighing of their stallions the whole land trembles. They have come to devour the land and everything in it, the city and all who live there.'),(361317,12,24,8,17,'\"See, I will send venomous snakes among you, vipers that cannot be charmed, and they will bite you,\" declares the Lord.'),(361318,12,24,8,18,'You who are my Comforter <n>The meaning of the Hebrew for this word is uncertain.</n> in sorrow, my heart is faint within me.'),(361319,12,24,8,19,'Listen to the cry of my people from a land far away: \"Is the Lord not in Zion? Is her King no longer there?\" \"Why have they aroused my anger with their images, with their worthless foreign idols?\"'),(361320,12,24,8,20,'\"The harvest is past, the summer has ended, and we are not saved.\"'),(361321,12,24,8,21,'Since my people are crushed, I am crushed; I mourn, and horror grips me.'),(361322,12,24,8,22,'Is there no balm in Gilead? Is there no physician there? Why then is there no healing for the wound of my people?'),(361323,12,24,9,1,'Oh, that my head were a spring of water and my eyes a fountain of tears! I would weep day and night for the slain of my people.'),(361324,12,24,9,2,'Oh, that I had in the desert a lodging place for travelers, so that I might leave my people and go away from them; for they are all adulterers, a crowd of unfaithful people.'),(361325,12,24,9,3,'\"They make ready their tongue like a bow, to shoot lies; it is not by truth that they triumph <n>Or [lies; / they are not valiant for truth]</n> in the land. They go from one sin to another; they do not acknowledge me,\" declares the Lord.'),(361326,12,24,9,4,'\"Beware of your friends; do not trust anyone in your clan. For every one of them is a deceiver, <n>Or [a deceiving Jacob]</n> and every friend a slanderer.'),(361327,12,24,9,5,'Friend deceives friend, and no one speaks the truth. They have taught their tongues to lie; they weary themselves with sinning.'),(361328,12,24,9,6,'You <n>That is, Jeremiah (the Hebrew is singular)</n> live in the midst of deception; in their deceit they refuse to acknowledge me,\" declares the Lord.'),(361329,12,24,9,7,'Therefore this is what the Lord Almighty says: \"See, I will refine and test them, for what else can I do because of the sin of my people?'),(361330,12,24,9,8,'Their tongue is a deadly arrow; it speaks deceitfully. With their mouths they all speak cordially to their neighbors, but in their hearts they set traps for them.'),(361331,12,24,9,9,'Should I not punish them for this?\" declares the Lord. \"Should I not avenge myself on such a nation as this?\"'),(361332,12,24,9,10,'I will weep and wail for the mountains and take up a lament concerning the wilderness grasslands. They are desolate and untraveled, and the lowing of cattle is not heard. The birds have all fled and the animals are gone.'),(361333,12,24,9,11,'\"I will make Jerusalem a heap of ruins, a haunt of jackals; and I will lay waste the towns of Judah so no one can live there.\"'),(361334,12,24,9,12,'Who is wise enough to understand this? Who has been instructed by the Lord and can explain it? Why has the land been ruined and laid waste like a desert that no one can cross?'),(361335,12,24,9,13,'The Lord said, \"It is because they have forsaken my law, which I set before them; they have not obeyed me or followed my law.'),(361336,12,24,9,14,'Instead, they have followed the stubbornness of their hearts; they have followed the Baals, as their ancestors taught them.\"'),(361337,12,24,9,15,'Therefore this is what the Lord Almighty, the God of Israel, says: \"See, I will make this people eat bitter food and drink poisoned water.'),(361338,12,24,9,16,'I will scatter them among nations that neither they nor their ancestors have known, and I will pursue them with the sword until I have made an end of them.\"'),(361339,12,24,9,17,'This is what the Lord Almighty says: \"Consider now! Call for the wailing women to come; send for the most skillful of them.'),(361340,12,24,9,18,'Let them come quickly and wail over us till our eyes overflow with tears and water streams from our eyelids.'),(361341,12,24,9,19,'The sound of wailing is heard from Zion: \'How ruined we are! How great is our shame! We must leave our land because our houses are in ruins.\'\"'),(361342,12,24,9,20,'Now, you women, hear the word of the Lord; open your ears to the words of his mouth. Teach your daughters how to wail; teach one another a lament.'),(361343,12,24,9,21,'Death has climbed in through our windows and has entered our fortresses; it has removed the children from the streets and the young men from the public squares.'),(361344,12,24,9,22,'Say, \"This is what the Lord declares: \"\'Dead bodies will lie like dung on the open field, like cut grain behind the reaper, with no one to gather them.\'\"'),(361345,12,24,9,23,'This is what the Lord says: \"Let not the wise boast of their wisdom or the strong boast of their strength or the rich boast of their riches,'),(361346,12,24,9,24,'but let the one who boasts boast about this: that they have the understanding to know me, that I am the Lord, who exercises kindness, justice and righteousness on earth, for in these I delight,\" declares the Lord.'),(361347,12,24,9,25,'\"The days are coming,\" declares the Lord, \"when I will punish all who are circumcised only in the flesh - '),(361348,12,24,9,26,'Egypt, Judah, Edom, Ammon, Moab and all who live in the wilderness in distant places. <n>Or [wilderness and who clip the hair by their foreheads]</n> For all these nations are really uncircumcised, and even the whole house of Israel is uncircumcised in heart.\"'),(361349,12,24,10,1,'Hear what the Lord says to you, people of Israel.'),(361350,12,24,10,2,'This is what the Lord says: \"Do not learn the ways of the nations or be terrified by signs in the heavens, though the nations are terrified by them.'),(361351,12,24,10,3,'For the practices of the peoples are worthless; they cut a tree out of the forest, and a craftsman shapes it with his chisel.'),(361352,12,24,10,4,'They adorn it with silver and gold; they fasten it with hammer and nails so it will not totter.'),(361353,12,24,10,5,'Like a scarecrow in a cucumber field, their idols cannot speak; they must be carried because they cannot walk. Do not fear them; they can do no harm nor can they do any good.\"'),(361354,12,24,10,6,'No one is like you, Lord; you are great, and your name is mighty in power.'),(361355,12,24,10,7,'Who should not fear you, King of the nations? This is your due. Among all the wise leaders of the nations and in all their kingdoms, there is no one like you.'),(361356,12,24,10,8,'They are all senseless and foolish; they are taught by worthless wooden idols.'),(361357,12,24,10,9,'Hammered silver is brought from Tarshish and gold from Uphaz. What the craftsman and goldsmith have made is then dressed in blue and purple -  all made by skilled workers.'),(361358,12,24,10,10,'But the Lord is the true God; he is the living God, the eternal King. When he is angry, the earth trembles; the nations cannot endure his wrath.'),(361359,12,24,10,11,'\"Tell them this: \'These gods, who did not make the heavens and the earth, will perish from the earth and from under the heavens.\'\" <n>The text of this verse is in Aramaic.</n>'),(361360,12,24,10,12,'But God made the earth by his power; he founded the world by his wisdom and stretched out the heavens by his understanding.'),(361361,12,24,10,13,'When he thunders, the waters in the heavens roar; he makes clouds rise from the ends of the earth. He sends lightning with the rain and brings out the wind from his storehouses.'),(361362,12,24,10,14,'Everyone is senseless and without knowledge; every goldsmith is shamed by his idols. The images he makes are a fraud; they have no breath in them.'),(361363,12,24,10,15,'They are worthless, the objects of mockery; when their judgment comes, they will perish.'),(361364,12,24,10,16,'He who is the Portion of Jacob is not like these, for he is the Maker of all things, including Israel, the people of his inheritance -  the Lord Almighty is his name.'),(361365,12,24,10,17,'Gather up your belongings to leave the land, you who live under siege.'),(361366,12,24,10,18,'For this is what the Lord says: \"At this time I will hurl out those who live in this land; I will bring distress on them so that they may be captured.\"'),(361367,12,24,10,19,'Woe to me because of my injury! My wound is incurable! Yet I said to myself, \"This is my sickness, and I must endure it.\"'),(361368,12,24,10,20,'My tent is destroyed; all its ropes are snapped. My children are gone from me and are no more; no one is left now to pitch my tent or to set up my shelter.'),(361369,12,24,10,21,'The shepherds are senseless and do not inquire of the Lord; so they do not prosper and all their flock is scattered.'),(361370,12,24,10,22,'Listen! The report is coming -  a great commotion from the land of the north! It will make the towns of Judah desolate, a haunt of jackals.'),(361371,12,24,10,23,'Lord, I know that people\'s lives are not their own; it is not for them to direct their steps.'),(361372,12,24,10,24,'Discipline me, Lord, but only in due measure -  not in your anger, or you will reduce me to nothing.'),(361373,12,24,10,25,'Pour out your wrath on the nations that do not acknowledge you, on the peoples who do not call on your name. For they have devoured Jacob; they have devoured him completely and destroyed his homeland.'),(361374,12,24,11,1,'This is the word that came to Jeremiah from the Lord:'),(361375,12,24,11,2,'\"Listen to the terms of this covenant and tell them to the people of Judah and to those who live in Jerusalem.'),(361376,12,24,11,3,'Tell them that this is what the Lord, the God of Israel, says: \'Cursed is the one who does not obey the terms of this covenant - '),(361377,12,24,11,4,'the terms I commanded your ancestors when I brought them out of Egypt, out of the iron-smelting furnace.\' I said, \'Obey me and do everything I command you, and you will be my people, and I will be your God.'),(361378,12,24,11,5,'Then I will fulfill the oath I swore to your ancestors, to give them a land flowing with milk and honey\' - the land you possess today.\" I answered, \"Amen, Lord.\"'),(361379,12,24,11,6,'The Lord said to me, \"Proclaim all these words in the towns of Judah and in the streets of Jerusalem: \'Listen to the terms of this covenant and follow them.'),(361380,12,24,11,7,'From the time I brought your ancestors up from Egypt until today, I warned them again and again, saying, \"Obey me.\"'),(361381,12,24,11,8,'But they did not listen or pay attention; instead, they followed the stubbornness of their evil hearts. So I brought on them all the curses of the covenant I had commanded them to follow but that they did not keep.\'\"'),(361382,12,24,11,9,'Then the Lord said to me, \"There is a conspiracy among the people of Judah and those who live in Jerusalem.'),(361383,12,24,11,10,'They have returned to the sins of their ancestors, who refused to listen to my words. They have followed other gods to serve them. Both Israel and Judah have broken the covenant I made with their ancestors.'),(361384,12,24,11,11,'Therefore this is what the Lord says: \'I will bring on them a disaster they cannot escape. Although they cry out to me, I will not listen to them.'),(361385,12,24,11,12,'The towns of Judah and the people of Jerusalem will go and cry out to the gods to whom they burn incense, but they will not help them at all when disaster strikes.'),(361386,12,24,11,13,'You, Judah, have as many gods as you have towns; and the altars you have set up to burn incense to that shameful god Baal are as many as the streets of Jerusalem.\''),(361387,12,24,11,14,'\"Do not pray for this people or offer any plea or petition for them, because I will not listen when they call to me in the time of their distress.'),(361388,12,24,11,15,'\"What is my beloved doing in my temple as she, with many others, works out her evil schemes? Can consecrated meat avert your punishment? When you engage in your wickedness, then you rejoice. <n>Or [Could consecrated meat avert your punishment? / Then you would rejoice]</n>\"'),(361389,12,24,11,16,'The Lord called you a thriving olive tree with fruit beautiful in form. But with the roar of a mighty storm he will set it on fire, and its branches will be broken.'),(361390,12,24,11,17,'The Lord Almighty, who planted you, has decreed disaster for you, because the people of both Israel and Judah have done evil and aroused my anger by burning incense to Baal.'),(361391,12,24,11,18,'Because the Lord revealed their plot to me, I knew it, for at that time he showed me what they were doing.'),(361392,12,24,11,19,'I had been like a gentle lamb led to the slaughter; I did not realize that they had plotted against me, saying, \"Let us destroy the tree and its fruit; let us cut him off from the land of the living, that his name be remembered no more.\"'),(361393,12,24,11,20,'But you, Lord Almighty, who judge righteously and test the heart and mind, let me see your vengeance on them, for to you I have committed my cause.'),(361394,12,24,11,21,'Therefore this is what the Lord says about the people of Anathoth who are threatening to kill you, saying, \"Do not prophesy in the name of the Lord or you will die by our hands\" - '),(361395,12,24,11,22,'therefore this is what the Lord Almighty says: \"I will punish them. Their young men will die by the sword, their sons and daughters by famine.'),(361396,12,24,11,23,'Not even a remnant will be left to them, because I will bring disaster on the people of Anathoth in the year of their punishment.\"'),(361397,12,24,12,1,'You are always righteous, Lord, when I bring a case before you. Yet I would speak with you about your justice: Why does the way of the wicked prosper? Why do all the faithless live at ease?'),(361398,12,24,12,2,'You have planted them, and they have taken root; they grow and bear fruit. You are always on their lips but far from their hearts.'),(361399,12,24,12,3,'Yet you know me, Lord; you see me and test my thoughts about you. Drag them off like sheep to be butchered! Set them apart for the day of slaughter!'),(361400,12,24,12,4,'How long will the land lie parched and the grass in every field be withered? Because those who live in it are wicked, the animals and birds have perished. Moreover, the people are saying, \"He will not see what happens to us.\"'),(361401,12,24,12,5,'\"If you have raced with men on foot and they have worn you out, how can you compete with horses? If you stumble <n>Or [you feel secure only]</n> in safe country, how will you manage in the thickets by <n>Or [the flooding of]</n> the Jordan?'),(361402,12,24,12,6,'Your relatives, members of your own family -  even they have betrayed you; they have raised a loud cry against you. Do not trust them, though they speak well of you.'),(361403,12,24,12,7,'\"I will forsake my house, abandon my inheritance; I will give the one I love into the hands of her enemies.'),(361404,12,24,12,8,'My inheritance has become to me like a lion in the forest. She roars at me; therefore I hate her.'),(361405,12,24,12,9,'Has not my inheritance become to me like a speckled bird of prey that other birds of prey surround and attack? Go and gather all the wild beasts; bring them to devour.'),(361406,12,24,12,10,'Many shepherds will ruin my vineyard and trample down my field; they will turn my pleasant field into a desolate wasteland.'),(361407,12,24,12,11,'It will be made a wasteland, parched and desolate before me; the whole land will be laid waste because there is no one who cares.'),(361408,12,24,12,12,'Over all the barren heights in the desert destroyers will swarm, for the sword of the Lord will devour from one end of the land to the other; no one will be safe.'),(361409,12,24,12,13,'They will sow wheat but reap thorns; they will wear themselves out but gain nothing. They will bear the shame of their harvest because of the Lord\'s fierce anger.\"'),(361410,12,24,12,14,'This is what the Lord says: \"As for all my wicked neighbors who seize the inheritance I gave my people Israel, I will uproot them from their lands and I will uproot the people of Judah from among them.'),(361411,12,24,12,15,'But after I uproot them, I will again have compassion and will bring each of them back to their own inheritance and their own country.'),(361412,12,24,12,16,'And if they learn well the ways of my people and swear by my name, saying, \'As surely as the Lord lives\' - even as they once taught my people to swear by Baal - then they will be established among my people.'),(361413,12,24,12,17,'But if any nation does not listen, I will completely uproot and destroy it,\" declares the Lord.'),(361414,12,24,13,1,'This is what the Lord said to me: \"Go and buy a linen belt and put it around your waist, but do not let it touch water.\"'),(361415,12,24,13,2,'So I bought a belt, as the Lord directed, and put it around my waist.'),(361416,12,24,13,3,'Then the word of the Lord came to me a second time:'),(361417,12,24,13,4,'\"Take the belt you bought and are wearing around your waist, and go now to Perath <n>Or possibly [to the Euphrates]; similarly in verses 5-7</n> and hide it there in a crevice in the rocks.\"'),(361418,12,24,13,5,'So I went and hid it at Perath, as the Lord told me.'),(361419,12,24,13,6,'Many days later the Lord said to me, \"Go now to Perath and get the belt I told you to hide there.\"'),(361420,12,24,13,7,'So I went to Perath and dug up the belt and took it from the place where I had hidden it, but now it was ruined and completely useless.'),(361421,12,24,13,8,'Then the word of the Lord came to me:'),(361422,12,24,13,9,'\"This is what the Lord says: \'In the same way I will ruin the pride of Judah and the great pride of Jerusalem.'),(361423,12,24,13,10,'These wicked people, who refuse to listen to my words, who follow the stubbornness of their hearts and go after other gods to serve and worship them, will be like this belt - completely useless!'),(361424,12,24,13,11,'For as a belt is bound around the waist, so I bound all the people of Israel and all the people of Judah to me,\' declares the Lord, \'to be my people for my renown and praise and honor. But they have not listened.\''),(361425,12,24,13,12,'\"Say to them: \'This is what the Lord, the God of Israel, says: Every wineskin should be filled with wine.\' And if they say to you, \'Don\'t we know that every wineskin should be filled with wine?\''),(361426,12,24,13,13,'then tell them, \'This is what the Lord says: I am going to fill with drunkenness all who live in this land, including the kings who sit on David\'s throne, the priests, the prophets and all those living in Jerusalem.'),(361427,12,24,13,14,'I will smash them one against the other, parents and children alike, declares the Lord. I will allow no pity or mercy or compassion to keep me from destroying them.\'\"'),(361428,12,24,13,15,'Hear and pay attention, do not be arrogant, for the Lord has spoken.'),(361429,12,24,13,16,'Give glory to the Lord your God before he brings the darkness, before your feet stumble on the darkening hills. You hope for light, but he will turn it to utter darkness and change it to deep gloom.'),(361430,12,24,13,17,'If you do not listen, I will weep in secret because of your pride; my eyes will weep bitterly, overflowing with tears, because the Lord\'s flock will be taken captive.'),(361431,12,24,13,18,'Say to the king and to the queen mother, \"Come down from your thrones, for your glorious crowns will fall from your heads.\"'),(361432,12,24,13,19,'The cities in the Negev will be shut up, and there will be no one to open them. All Judah will be carried into exile, carried completely away.'),(361433,12,24,13,20,'Look up and see those who are coming from the north. Where is the flock that was entrusted to you, the sheep of which you boasted?'),(361434,12,24,13,21,'What will you say when the Lord sets over you those you cultivated as your special allies? Will not pain grip you like that of a woman in labor?'),(361435,12,24,13,22,'And if you ask yourself, \"Why has this happened to me?\" -  it is because of your many sins that your skirts have been torn off and your body mistreated.'),(361436,12,24,13,23,'Can an Ethiopian <n>Hebrew [Cushite] (probably a person from the upper Nile region)</n> change his skin or a leopard its spots? Neither can you do good who are accustomed to doing evil.'),(361437,12,24,13,24,'\"I will scatter you like chaff driven by the desert wind.'),(361438,12,24,13,25,'This is your lot, the portion I have decreed for you,\" declares the Lord, \"because you have forgotten me and trusted in false gods.'),(361439,12,24,13,26,'I will pull up your skirts over your face that your shame may be seen - '),(361440,12,24,13,27,'your adulteries and lustful neighings, your shameless prostitution! I have seen your detestable acts on the hills and in the fields. Woe to you, Jerusalem! How long will you be unclean?\"'),(361441,12,24,14,1,'This is the word of the Lord that came to Jeremiah concerning the drought:'),(361442,12,24,14,2,'\"Judah mourns, her cities languish; they wail for the land, and a cry goes up from Jerusalem.'),(361443,12,24,14,3,'The nobles send their servants for water; they go to the cisterns but find no water. They return with their jars unfilled; dismayed and despairing, they cover their heads.'),(361444,12,24,14,4,'The ground is cracked because there is no rain in the land; the farmers are dismayed and cover their heads.'),(361445,12,24,14,5,'Even the doe in the field deserts her newborn fawn because there is no grass.'),(361446,12,24,14,6,'Wild donkeys stand on the barren heights and pant like jackals; their eyes fail for lack of food.\"'),(361447,12,24,14,7,'Although our sins testify against us, do something, Lord, for the sake of your name. For we have often rebelled; we have sinned against you.'),(361448,12,24,14,8,'You who are the hope of Israel, its Savior in times of distress, why are you like a stranger in the land, like a traveler who stays only a night?'),(361449,12,24,14,9,'Why are you like a man taken by surprise, like a warrior powerless to save? You are among us, Lord, and we bear your name; do not forsake us!'),(361450,12,24,14,10,'This is what the Lord says about this people: \"They greatly love to wander; they do not restrain their feet. So the Lord does not accept them; he will now remember their wickedness and punish them for their sins.\"'),(361451,12,24,14,11,'Then the Lord said to me, \"Do not pray for the well-being of this people.'),(361452,12,24,14,12,'Although they fast, I will not listen to their cry; though they offer burnt offerings and grain offerings, I will not accept them. Instead, I will destroy them with the sword, famine and plague.\"'),(361453,12,24,14,13,'But I said, \"Alas, Sovereign Lord! The prophets keep telling them, \'You will not see the sword or suffer famine. Indeed, I will give you lasting peace in this place.\'\"'),(361454,12,24,14,14,'Then the Lord said to me, \"The prophets are prophesying lies in my name. I have not sent them or appointed them or spoken to them. They are prophesying to you false visions, divinations, idolatries <n>Or [visions, worthless divinations]</n> and the delusions of their own minds.'),(361455,12,24,14,15,'Therefore this is what the Lord says about the prophets who are prophesying in my name: I did not send them, yet they are saying, \'No sword or famine will touch this land.\' Those same prophets will perish by sword and famine.'),(361456,12,24,14,16,'And the people they are prophesying to will be thrown out into the streets of Jerusalem because of the famine and sword. There will be no one to bury them, their wives, their sons and their daughters. I will pour out on them the calamity they deserve.'),(361457,12,24,14,17,'\"Speak this word to them: \"\'Let my eyes overflow with tears night and day without ceasing; for the Virgin Daughter, my people, has suffered a grievous wound, a crushing blow.'),(361458,12,24,14,18,'If I go into the country, I see those slain by the sword; if I go into the city, I see the ravages of famine. Both prophet and priest have gone to a land they know not.\'\"'),(361459,12,24,14,19,'Have you rejected Judah completely? Do you despise Zion? Why have you afflicted us so that we cannot be healed? We hoped for peace but no good has come, for a time of healing but there is only terror.'),(361460,12,24,14,20,'We acknowledge our wickedness, Lord, and the guilt of our ancestors; we have indeed sinned against you.'),(361461,12,24,14,21,'For the sake of your name do not despise us; do not dishonor your glorious throne. Remember your covenant with us and do not break it.'),(361462,12,24,14,22,'Do any of the worthless idols of the nations bring rain? Do the skies themselves send down showers? No, it is you, Lord our God. Therefore our hope is in you, for you are the one who does all this.'),(361463,12,24,15,1,'Then the Lord said to me: \"Even if Moses and Samuel were to stand before me, my heart would not go out to this people. Send them away from my presence! Let them go!'),(361464,12,24,15,2,'And if they ask you, \'Where shall we go?\' tell them, \'This is what the Lord says: \"\'Those destined for death, to death; those for the sword, to the sword; those for starvation, to starvation; those for captivity, to captivity.\''),(361465,12,24,15,3,'\"I will send four kinds of destroyers against them,\" declares the Lord, \"the sword to kill and the dogs to drag away and the birds and the wild animals to devour and destroy.'),(361466,12,24,15,4,'I will make them abhorrent to all the kingdoms of the earth because of what Manasseh son of Hezekiah king of Judah did in Jerusalem.'),(361467,12,24,15,5,'\"Who will have pity on you, Jerusalem? Who will mourn for you? Who will stop to ask how you are?'),(361468,12,24,15,6,'You have rejected me,\" declares the Lord. \"You keep on backsliding. So I will reach out and destroy you; I am tired of holding back.'),(361469,12,24,15,7,'I will winnow them with a winnowing fork at the city gates of the land. I will bring bereavement and destruction on my people, for they have not changed their ways.'),(361470,12,24,15,8,'I will make their widows more numerous than the sand of the sea. At midday I will bring a destroyer against the mothers of their young men; suddenly I will bring down on them anguish and terror.'),(361471,12,24,15,9,'The mother of seven will grow faint and breathe her last. Her sun will set while it is still day; she will be disgraced and humiliated. I will put the survivors to the sword before their enemies,\" declares the Lord.'),(361472,12,24,15,10,'Alas, my mother, that you gave me birth, a man with whom the whole land strives and contends! I have neither lent nor borrowed, yet everyone curses me.'),(361473,12,24,15,11,'The Lord said, \"Surely I will deliver you for a good purpose; surely I will make your enemies plead with you in times of disaster and times of distress.'),(361474,12,24,15,12,'\"Can a man break iron -  iron from the north - or bronze?'),(361475,12,24,15,13,'\"Your wealth and your treasures I will give as plunder, without charge, because of all your sins throughout your country.'),(361476,12,24,15,14,'I will enslave you to your enemies in a land you do not know, for my anger will kindle a fire that will burn against you.\"'),(361477,12,24,15,15,'Lord, you understand; remember me and care for me. Avenge me on my persecutors. You are long-suffering - do not take me away; think of how I suffer reproach for your sake.'),(361478,12,24,15,16,'When your words came, I ate them; they were my joy and my heart\'s delight, for I bear your name, Lord God Almighty.'),(361479,12,24,15,17,'I never sat in the company of revelers, never made merry with them; I sat alone because your hand was on me and you had filled me with indignation.'),(361480,12,24,15,18,'Why is my pain unending and my wound grievous and incurable? You are to me like a deceptive brook, like a spring that fails.'),(361481,12,24,15,19,'Therefore this is what the Lord says: \"If you repent, I will restore you that you may serve me; if you utter worthy, not worthless, words, you will be my spokesman. Let this people turn to you, but you must not turn to them.'),(361482,12,24,15,20,'I will make you a wall to this people, a fortified wall of bronze; they will fight against you but will not overcome you, for I am with you to rescue and save you,\" declares the Lord.'),(361483,12,24,15,21,'\"I will save you from the hands of the wicked and deliver you from the grasp of the cruel.\"'),(361484,12,24,16,1,'Then the word of the Lord came to me:'),(361485,12,24,16,2,'\"You must not marry and have sons or daughters in this place.\"'),(361486,12,24,16,3,'For this is what the Lord says about the sons and daughters born in this land and about the women who are their mothers and the men who are their fathers:'),(361487,12,24,16,4,'\"They will die of deadly diseases. They will not be mourned or buried but will be like dung lying on the ground. They will perish by sword and famine, and their dead bodies will become food for the birds and the wild animals.\"'),(361488,12,24,16,5,'For this is what the Lord says: \"Do not enter a house where there is a funeral meal; do not go to mourn or show sympathy, because I have withdrawn my blessing, my love and my pity from this people,\" declares the Lord.'),(361489,12,24,16,6,'\"Both high and low will die in this land. They will not be buried or mourned, and no one will cut themselves or shave their head for the dead.'),(361490,12,24,16,7,'No one will offer food to comfort those who mourn for the dead - not even for a father or a mother - nor will anyone give them a drink to console them.'),(361491,12,24,16,8,'\"And do not enter a house where there is feasting and sit down to eat and drink.'),(361492,12,24,16,9,'For this is what the Lord Almighty, the God of Israel, says: Before your eyes and in your days I will bring an end to the sounds of joy and gladness and to the voices of bride and bridegroom in this place.'),(361493,12,24,16,10,'\"When you tell these people all this and they ask you, \'Why has the Lord decreed such a great disaster against us? What wrong have we done? What sin have we committed against the Lord our God?\''),(361494,12,24,16,11,'then say to them, \'It is because your ancestors forsook me,\' declares the Lord, \'and followed other gods and served and worshiped them. They forsook me and did not keep my law.'),(361495,12,24,16,12,'But you have behaved more wickedly than your ancestors. See how all of you are following the stubbornness of your evil hearts instead of obeying me.'),(361496,12,24,16,13,'So I will throw you out of this land into a land neither you nor your ancestors have known, and there you will serve other gods day and night, for I will show you no favor.\''),(361497,12,24,16,14,'\"However, the days are coming,\" declares the Lord, \"when it will no longer be said, \'As surely as the Lord lives, who brought the Israelites up out of Egypt,\''),(361498,12,24,16,15,'but it will be said, \'As surely as the Lord lives, who brought the Israelites up out of the land of the north and out of all the countries where he had banished them.\' For I will restore them to the land I gave their ancestors.'),(361499,12,24,16,16,'\"But now I will send for many fishermen,\" declares the Lord, \"and they will catch them. After that I will send for many hunters, and they will hunt them down on every mountain and hill and from the crevices of the rocks.'),(361500,12,24,16,17,'My eyes are on all their ways; they are not hidden from me, nor is their sin concealed from my eyes.'),(361501,12,24,16,18,'I will repay them double for their wickedness and their sin, because they have defiled my land with the lifeless forms of their vile images and have filled my inheritance with their detestable idols.\"'),(361502,12,24,16,19,'Lord, my strength and my fortress, my refuge in time of distress, to you the nations will come from the ends of the earth and say, \"Our ancestors possessed nothing but false gods, worthless idols that did them no good.'),(361503,12,24,16,20,'Do people make their own gods? Yes, but they are not gods!\"'),(361504,12,24,16,21,'\"Therefore I will teach them -  this time I will teach them my power and might. Then they will know that my name is the Lord.'),(361505,12,24,17,1,'\"Judah\'s sin is engraved with an iron tool, inscribed with a flint point, on the tablets of their hearts and on the horns of their altars.'),(361506,12,24,17,2,'Even their children remember their altars and Asherah poles <n>That is, wooden symbols of the goddess Asherah</n> beside the spreading trees and on the high hills.'),(361507,12,24,17,3,'My mountain in the land and your <n>Or [hills / [3] and the mountains of the land. / Your]</n> wealth and all your treasures I will give away as plunder, together with your high places, because of sin throughout your country.'),(361508,12,24,17,4,'Through your own fault you will lose the inheritance I gave you. I will enslave you to your enemies in a land you do not know, for you have kindled my anger, and it will burn forever.\"'),(361509,12,24,17,5,'This is what the Lord says: \"Cursed is the one who trusts in man, who draws strength from mere flesh and whose heart turns away from the Lord.'),(361510,12,24,17,6,'That person will be like a bush in the wastelands; they will not see prosperity when it comes. They will dwell in the parched places of the desert, in a salt land where no one lives.'),(361511,12,24,17,7,'\"But blessed is the one who trusts in the Lord, whose confidence is in him.'),(361512,12,24,17,8,'They will be like a tree planted by the water that sends out its roots by the stream. It does not fear when heat comes; its leaves are always green. It has no worries in a year of drought and never fails to bear fruit.\"'),(361513,12,24,17,9,'The heart is deceitful above all things and beyond cure. Who can understand it?'),(361514,12,24,17,10,'\"I the Lord search the heart and examine the mind, to reward each person according to their conduct, according to what their deeds deserve.\"'),(361515,12,24,17,11,'Like a partridge that hatches eggs it did not lay are those who gain riches by unjust means. When their lives are half gone, their riches will desert them, and in the end they will prove to be fools.'),(361516,12,24,17,12,'A glorious throne, exalted from the beginning, is the place of our sanctuary.'),(361517,12,24,17,13,'Lord, you are the hope of Israel; all who forsake you will be put to shame. Those who turn away from you will be written in the dust because they have forsaken the Lord, the spring of living water.'),(361518,12,24,17,14,'Heal me, Lord, and I will be healed; save me and I will be saved, for you are the one I praise.'),(361519,12,24,17,15,'They keep saying to me, \"Where is the word of the Lord? Let it now be fulfilled!\"'),(361520,12,24,17,16,'I have not run away from being your shepherd; you know I have not desired the day of despair. What passes my lips is open before you.'),(361521,12,24,17,17,'Do not be a terror to me; you are my refuge in the day of disaster.'),(361522,12,24,17,18,'Let my persecutors be put to shame, but keep me from shame; let them be terrified, but keep me from terror. Bring on them the day of disaster; destroy them with double destruction.'),(361523,12,24,17,19,'This is what the Lord said to me: \"Go and stand at the Gate of the People, <n>Or [Army]</n> through which the kings of Judah go in and out; stand also at all the other gates of Jerusalem.'),(361524,12,24,17,20,'Say to them, \'Hear the word of the Lord, you kings of Judah and all people of Judah and everyone living in Jerusalem who come through these gates.'),(361525,12,24,17,21,'This is what the Lord says: Be careful not to carry a load on the Sabbath day or bring it through the gates of Jerusalem.'),(361526,12,24,17,22,'Do not bring a load out of your houses or do any work on the Sabbath, but keep the Sabbath day holy, as I commanded your ancestors.'),(361527,12,24,17,23,'Yet they did not listen or pay attention; they were stiff-necked and would not listen or respond to discipline.'),(361528,12,24,17,24,'But if you are careful to obey me, declares the Lord, and bring no load through the gates of this city on the Sabbath, but keep the Sabbath day holy by not doing any work on it,'),(361529,12,24,17,25,'then kings who sit on David\'s throne will come through the gates of this city with their officials. They and their officials will come riding in chariots and on horses, accompanied by the men of Judah and those living in Jerusalem, and this city will be inhabited forever.'),(361530,12,24,17,26,'People will come from the towns of Judah and the villages around Jerusalem, from the territory of Benjamin and the western foothills, from the hill country and the Negev, bringing burnt offerings and sacrifices, grain offerings and incense, and bringing thank offerings to the house of the Lord.'),(361531,12,24,17,27,'But if you do not obey me to keep the Sabbath day holy by not carrying any load as you come through the gates of Jerusalem on the Sabbath day, then I will kindle an unquenchable fire in the gates of Jerusalem that will consume her fortresses.\'\"'),(361532,12,24,18,1,'This is the word that came to Jeremiah from the Lord:'),(361533,12,24,18,2,'\"Go down to the potter\'s house, and there I will give you my message.\"'),(361534,12,24,18,3,'So I went down to the potter\'s house, and I saw him working at the wheel.'),(361535,12,24,18,4,'But the pot he was shaping from the clay was marred in his hands; so the potter formed it into another pot, shaping it as seemed best to him.'),(361536,12,24,18,5,'Then the word of the Lord came to me.'),(361537,12,24,18,6,'He said, \"Can I not do with you, Israel, as this potter does?\" declares the Lord. \"Like clay in the hand of the potter, so are you in my hand, Israel.'),(361538,12,24,18,7,'If at any time I announce that a nation or kingdom is to be uprooted, torn down and destroyed,'),(361539,12,24,18,8,'and if that nation I warned repents of its evil, then I will relent and not inflict on it the disaster I had planned.'),(361540,12,24,18,9,'And if at another time I announce that a nation or kingdom is to be built up and planted,'),(361541,12,24,18,10,'and if it does evil in my sight and does not obey me, then I will reconsider the good I had intended to do for it.'),(361542,12,24,18,11,'\"Now therefore say to the people of Judah and those living in Jerusalem, \'This is what the Lord says: Look! I am preparing a disaster for you and devising a plan against you. So turn from your evil ways, each one of you, and reform your ways and your actions.\''),(361543,12,24,18,12,'But they will reply, \'It\'s no use. We will continue with our own plans; we will all follow the stubbornness of our evil hearts.\'\"'),(361544,12,24,18,13,'Therefore this is what the Lord says: \"Inquire among the nations: Who has ever heard anything like this? A most horrible thing has been done by Virgin Israel.'),(361545,12,24,18,14,'Does the snow of Lebanon ever vanish from its rocky slopes? Do its cool waters from distant sources ever stop flowing? <n>The meaning of the Hebrew for this sentence is uncertain.</n>'),(361546,12,24,18,15,'Yet my people have forgotten me; they burn incense to worthless idols, which made them stumble in their ways, in the ancient paths. They made them walk in byways, on roads not built up.'),(361547,12,24,18,16,'Their land will be an object of horror and of lasting scorn; all who pass by will be appalled and will shake their heads.'),(361548,12,24,18,17,'Like a wind from the east, I will scatter them before their enemies; I will show them my back and not my face in the day of their disaster.\"'),(361549,12,24,18,18,'They said, \"Come, let\'s make plans against Jeremiah; for the teaching of the law by the priest will not cease, nor will counsel from the wise, nor the word from the prophets. So come, let\'s attack him with our tongues and pay no attention to anything he says.\"'),(361550,12,24,18,19,'Listen to me, Lord; hear what my accusers are saying!'),(361551,12,24,18,20,'Should good be repaid with evil? Yet they have dug a pit for me. Remember that I stood before you and spoke in their behalf to turn your wrath away from them.'),(361552,12,24,18,21,'So give their children over to famine; hand them over to the power of the sword. Let their wives be made childless and widows; let their men be put to death, their young men slain by the sword in battle.'),(361553,12,24,18,22,'Let a cry be heard from their houses when you suddenly bring invaders against them, for they have dug a pit to capture me and have hidden snares for my feet.'),(361554,12,24,18,23,'But you, Lord, know all their plots to kill me. Do not forgive their crimes or blot out their sins from your sight. Let them be overthrown before you; deal with them in the time of your anger.'),(361555,12,24,19,1,'This is what the Lord says: \"Go and buy a clay jar from a potter. Take along some of the elders of the people and of the priests'),(361556,12,24,19,2,'and go out to the Valley of Ben Hinnom, near the entrance of the Potsherd Gate. There proclaim the words I tell you,'),(361557,12,24,19,3,'and say, \'Hear the word of the Lord, you kings of Judah and people of Jerusalem. This is what the Lord Almighty, the God of Israel, says: Listen! I am going to bring a disaster on this place that will make the ears of everyone who hears of it tingle.'),(361558,12,24,19,4,'For they have forsaken me and made this a place of foreign gods; they have burned incense in it to gods that neither they nor their ancestors nor the kings of Judah ever knew, and they have filled this place with the blood of the innocent.'),(361559,12,24,19,5,'They have built the high places of Baal to burn their children in the fire as offerings to Baal - something I did not command or mention, nor did it enter my mind.'),(361560,12,24,19,6,'So beware, the days are coming, declares the Lord, when people will no longer call this place Topheth or the Valley of Ben Hinnom, but the Valley of Slaughter.'),(361561,12,24,19,7,'\"\'In this place I will ruin <n>The Hebrew for [ruin] sounds like the Hebrew for [jar] (see verses 1 and 10).</n> the plans of Judah and Jerusalem. I will make them fall by the sword before their enemies, at the hands of those who want to kill them, and I will give their carcasses as food to the birds and the wild animals.'),(361562,12,24,19,8,'I will devastate this city and make it an object of horror and scorn; all who pass by will be appalled and will scoff because of all its wounds.'),(361563,12,24,19,9,'I will make them eat the flesh of their sons and daughters, and they will eat one another\'s flesh because their enemies will press the siege so hard against them to destroy them.\''),(361564,12,24,19,10,'\"Then break the jar while those who go with you are watching,'),(361565,12,24,19,11,'and say to them, \'This is what the Lord Almighty says: I will smash this nation and this city just as this potter\'s jar is smashed and cannot be repaired. They will bury the dead in Topheth until there is no more room.'),(361566,12,24,19,12,'This is what I will do to this place and to those who live here, declares the Lord. I will make this city like Topheth.'),(361567,12,24,19,13,'The houses in Jerusalem and those of the kings of Judah will be defiled like this place, Topheth - all the houses where they burned incense on the roofs to all the starry hosts and poured out drink offerings to other gods.\'\"'),(361568,12,24,19,14,'Jeremiah then returned from Topheth, where the Lord had sent him to prophesy, and stood in the court of the Lord\'s temple and said to all the people,'),(361569,12,24,19,15,'\"This is what the Lord Almighty, the God of Israel, says: \'Listen! I am going to bring on this city and all the villages around it every disaster I pronounced against them, because they were stiff-necked and would not listen to my words.\'\"'),(361570,12,24,20,1,'When the priest Pashhur son of Immer, the official in charge of the temple of the Lord, heard Jeremiah prophesying these things,'),(361571,12,24,20,2,'he had Jeremiah the prophet beaten and put in the stocks at the Upper Gate of Benjamin at the Lord\'s temple.'),(361572,12,24,20,3,'The next day, when Pashhur released him from the stocks, Jeremiah said to him, \"The Lord\'s name for you is not Pashhur, but Terror on Every Side.'),(361573,12,24,20,4,'For this is what the Lord says: \'I will make you a terror to yourself and to all your friends; with your own eyes you will see them fall by the sword of their enemies. I will give all Judah into the hands of the king of Babylon, who will carry them away to Babylon or put them to the sword.'),(361574,12,24,20,5,'I will deliver all the wealth of this city into the hands of their enemies - all its products, all its valuables and all the treasures of the kings of Judah. They will take it away as plunder and carry it off to Babylon.'),(361575,12,24,20,6,'And you, Pashhur, and all who live in your house will go into exile to Babylon. There you will die and be buried, you and all your friends to whom you have prophesied lies.\'\"'),(361576,12,24,20,7,'You deceived <n>Or [persuaded]</n> me, Lord, and I was deceived <n>Or [persuaded]</n>; you overpowered me and prevailed. I am ridiculed all day long; everyone mocks me.'),(361577,12,24,20,8,'Whenever I speak, I cry out proclaiming violence and destruction. So the word of the Lord has brought me insult and reproach all day long.'),(361578,12,24,20,9,'But if I say, \"I will not mention his word or speak anymore in his name,\" his word is in my heart like a fire, a fire shut up in my bones. I am weary of holding it in; indeed, I cannot.'),(361579,12,24,20,10,'I hear many whispering, \"Terror on every side! Denounce him! Let\'s denounce him!\" All my friends are waiting for me to slip, saying, \"Perhaps he will be deceived; then we will prevail over him and take our revenge on him.\"'),(361580,12,24,20,11,'But the Lord is with me like a mighty warrior; so my persecutors will stumble and not prevail. They will fail and be thoroughly disgraced; their dishonor will never be forgotten.'),(361581,12,24,20,12,'Lord Almighty, you who examine the righteous and probe the heart and mind, let me see your vengeance on them, for to you I have committed my cause.'),(361582,12,24,20,13,'Sing to the Lord! Give praise to the Lord! He rescues the life of the needy from the hands of the wicked.'),(361583,12,24,20,14,'Cursed be the day I was born! May the day my mother bore me not be blessed!'),(361584,12,24,20,15,'Cursed be the man who brought my father the news, who made him very glad, saying, \"A child is born to you - a son!\"'),(361585,12,24,20,16,'May that man be like the towns the Lord overthrew without pity. May he hear wailing in the morning, a battle cry at noon.'),(361586,12,24,20,17,'For he did not kill me in the womb, with my mother as my grave, her womb enlarged forever.'),(361587,12,24,20,18,'Why did I ever come out of the womb to see trouble and sorrow and to end my days in shame?'),(361588,12,24,21,1,'The word came to Jeremiah from the Lord when King Zedekiah sent to him Pashhur son of Malkijah and the priest Zephaniah son of Maaseiah. They said:'),(361589,12,24,21,2,'\"Inquire now of the Lord for us because Nebuchadnezzar <n>Hebrew [Nebuchadrezzar,] of which [Nebuchadnezzar] is a variant; here and often in Jeremiah and Ezekiel</n> king of Babylon is attacking us. Perhaps the Lord will perform wonders for us as in times past so that he will withdraw from us.\"'),(361590,12,24,21,3,'But Jeremiah answered them, \"Tell Zedekiah,'),(361591,12,24,21,4,'\'This is what the Lord, the God of Israel, says: I am about to turn against you the weapons of war that are in your hands, which you are using to fight the king of Babylon and the Babylonians <n>Or [Chaldeans]; also in verse 9</n> who are outside the wall besieging you. And I will gather them inside this city.'),(361592,12,24,21,5,'I myself will fight against you with an outstretched hand and a mighty arm in furious anger and in great wrath.'),(361593,12,24,21,6,'I will strike down those who live in this city - both man and beast - and they will die of a terrible plague.'),(361594,12,24,21,7,'After that, declares the Lord, I will give Zedekiah king of Judah, his officials and the people in this city who survive the plague, sword and famine, into the hands of Nebuchadnezzar king of Babylon and to their enemies who want to kill them. He will put them to the sword; he will show them no mercy or pity or compassion.\''),(361595,12,24,21,8,'\"Furthermore, tell the people, \'This is what the Lord says: See, I am setting before you the way of life and the way of death.'),(361596,12,24,21,9,'Whoever stays in this city will die by the sword, famine or plague. But whoever goes out and surrenders to the Babylonians who are besieging you will live; they will escape with their lives.'),(361597,12,24,21,10,'I have determined to do this city harm and not good, declares the Lord. It will be given into the hands of the king of Babylon, and he will destroy it with fire.\''),(361598,12,24,21,11,'\"Moreover, say to the royal house of Judah, \'Hear the word of the Lord.'),(361599,12,24,21,12,'This is what the Lord says to you, house of David: \"\'Administer justice every morning; rescue from the hand of the oppressor the one who has been robbed, or my wrath will break out and burn like fire because of the evil you have done -  burn with no one to quench it.'),(361600,12,24,21,13,'I am against you, Jerusalem, you who live above this valley on the rocky plateau, declares the Lord -  you who say, \"Who can come against us? Who can enter our refuge?\"'),(361601,12,24,21,14,'I will punish you as your deeds deserve, declares the Lord. I will kindle a fire in your forests that will consume everything around you.\'\"'),(361602,12,24,22,1,'This is what the Lord says: \"Go down to the palace of the king of Judah and proclaim this message there:'),(361603,12,24,22,2,'\'Hear the word of the Lord to you, king of Judah, you who sit on David\'s throne - you, your officials and your people who come through these gates.'),(361604,12,24,22,3,'This is what the Lord says: Do what is just and right. Rescue from the hand of the oppressor the one who has been robbed. Do no wrong or violence to the foreigner, the fatherless or the widow, and do not shed innocent blood in this place.'),(361605,12,24,22,4,'For if you are careful to carry out these commands, then kings who sit on David\'s throne will come through the gates of this palace, riding in chariots and on horses, accompanied by their officials and their people.'),(361606,12,24,22,5,'But if you do not obey these commands, declares the Lord, I swear by myself that this palace will become a ruin.\'\"'),(361607,12,24,22,6,'For this is what the Lord says about the palace of the king of Judah: \"Though you are like Gilead to me, like the summit of Lebanon, I will surely make you like a wasteland, like towns not inhabited.'),(361608,12,24,22,7,'I will send destroyers against you, each man with his weapons, and they will cut up your fine cedar beams and throw them into the fire.'),(361609,12,24,22,8,'\"People from many nations will pass by this city and will ask one another, \'Why has the Lord done such a thing to this great city?\''),(361610,12,24,22,9,'And the answer will be: \'Because they have forsaken the covenant of the Lord their God and have worshiped and served other gods.\'\"'),(361611,12,24,22,10,'Do not weep for the dead king or mourn his loss; rather, weep bitterly for him who is exiled, because he will never return nor see his native land again.'),(361612,12,24,22,11,'For this is what the Lord says about Shallum <n>Also called [Jehoahaz]</n> son of Josiah, who succeeded his father as king of Judah but has gone from this place: \"He will never return.'),(361613,12,24,22,12,'He will die in the place where they have led him captive; he will not see this land again.\"'),(361614,12,24,22,13,'\"Woe to him who builds his palace by unrighteousness, his upper rooms by injustice, making his own people work for nothing, not paying them for their labor.'),(361615,12,24,22,14,'He says, \'I will build myself a great palace with spacious upper rooms.\' So he makes large windows in it, panels it with cedar and decorates it in red.'),(361616,12,24,22,15,'\"Does it make you a king to have more and more cedar? Did not your father have food and drink? He did what was right and just, so all went well with him.'),(361617,12,24,22,16,'He defended the cause of the poor and needy, and so all went well. Is that not what it means to know me?\" declares the Lord.'),(361618,12,24,22,17,'\"But your eyes and your heart are set only on dishonest gain, on shedding innocent blood and on oppression and extortion.\"'),(361619,12,24,22,18,'Therefore this is what the Lord says about Jehoiakim son of Josiah king of Judah: \"They will not mourn for him: \'Alas, my brother! Alas, my sister!\' They will not mourn for him: \'Alas, my master! Alas, his splendor!\''),(361620,12,24,22,19,'He will have the burial of a donkey -  dragged away and thrown outside the gates of Jerusalem.\"'),(361621,12,24,22,20,'\"Go up to Lebanon and cry out, let your voice be heard in Bashan, cry out from Abarim, for all your allies are crushed.'),(361622,12,24,22,21,'I warned you when you felt secure, but you said, \'I will not listen!\' This has been your way from your youth; you have not obeyed me.'),(361623,12,24,22,22,'The wind will drive all your shepherds away, and your allies will go into exile. Then you will be ashamed and disgraced because of all your wickedness.'),(361624,12,24,22,23,'You who live in \'Lebanon,\' who are nestled in cedar buildings, how you will groan when pangs come upon you, pain like that of a woman in labor!'),(361625,12,24,22,24,'\"As surely as I live,\" declares the Lord, \"even if you, Jehoiachin <n>Hebrew [Koniah,] a variant of [Jehoiachin]; also in verse 28</n> son of Jehoiakim king of Judah, were a signet ring on my right hand, I would still pull you off.'),(361626,12,24,22,25,'I will deliver you into the hands of those who want to kill you, those you fear - Nebuchadnezzar king of Babylon and the Babylonians. <n>Or [Chaldeans]</n>'),(361627,12,24,22,26,'I will hurl you and the mother who gave you birth into another country, where neither of you was born, and there you both will die.'),(361628,12,24,22,27,'You will never come back to the land you long to return to.\"'),(361629,12,24,22,28,'Is this man Jehoiachin a despised, broken pot, an object no one wants? Why will he and his children be hurled out, cast into a land they do not know?'),(361630,12,24,22,29,'O land, land, land, hear the word of the Lord!'),(361631,12,24,22,30,'This is what the Lord says: \"Record this man as if childless, a man who will not prosper in his lifetime, for none of his offspring will prosper, none will sit on the throne of David or rule anymore in Judah.\"'),(361632,12,24,23,1,'\"Woe to the shepherds who are destroying and scattering the sheep of my pasture!\" declares the Lord.'),(361633,12,24,23,2,'Therefore this is what the Lord, the God of Israel, says to the shepherds who tend my people: \"Because you have scattered my flock and driven them away and have not bestowed care on them, I will bestow punishment on you for the evil you have done,\" declares the Lord.'),(361634,12,24,23,3,'\"I myself will gather the remnant of my flock out of all the countries where I have driven them and will bring them back to their pasture, where they will be fruitful and increase in number.'),(361635,12,24,23,4,'I will place shepherds over them who will tend them, and they will no longer be afraid or terrified, nor will any be missing,\" declares the Lord.'),(361636,12,24,23,5,'\"The days are coming,\" declares the Lord, \"when I will raise up for David <n>Or [up from David\'s line]</n> a righteous Branch, a King who will reign wisely and do what is just and right in the land.'),(361637,12,24,23,6,'In his days Judah will be saved and Israel will live in safety. This is the name by which he will be called: The Lord Our Righteous Savior.'),(361638,12,24,23,7,'\"So then, the days are coming,\" declares the Lord, \"when people will no longer say, \'As surely as the Lord lives, who brought the Israelites up out of Egypt,\''),(361639,12,24,23,8,'but they will say, \'As surely as the Lord lives, who brought the descendants of Israel up out of the land of the north and out of all the countries where he had banished them.\' Then they will live in their own land.\"'),(361640,12,24,23,9,'Concerning the prophets: My heart is broken within me; all my bones tremble. I am like a drunken man, like a strong man overcome by wine, because of the Lord and his holy words.'),(361641,12,24,23,10,'The land is full of adulterers; because of the curse <n>Or [because of these things]</n> the land lies parched and the pastures in the wilderness are withered. The prophets follow an evil course and use their power unjustly.'),(361642,12,24,23,11,'\"Both prophet and priest are godless; even in my temple I find their wickedness,\" declares the Lord.'),(361643,12,24,23,12,'\"Therefore their path will become slippery; they will be banished to darkness and there they will fall. I will bring disaster on them in the year they are punished,\" declares the Lord.'),(361644,12,24,23,13,'\"Among the prophets of Samaria I saw this repulsive thing: They prophesied by Baal and led my people Israel astray.'),(361645,12,24,23,14,'And among the prophets of Jerusalem I have seen something horrible: They commit adultery and live a lie. They strengthen the hands of evildoers, so that not one of them turns from their wickedness. They are all like Sodom to me; the people of Jerusalem are like Gomorrah.\"'),(361646,12,24,23,15,'Therefore this is what the Lord Almighty says concerning the prophets: \"I will make them eat bitter food and drink poisoned water, because from the prophets of Jerusalem ungodliness has spread throughout the land.\"'),(361647,12,24,23,16,'This is what the Lord Almighty says: \"Do not listen to what the prophets are prophesying to you; they fill you with false hopes. They speak visions from their own minds, not from the mouth of the Lord.'),(361648,12,24,23,17,'They keep saying to those who despise me, \'The Lord says: You will have peace.\' And to all who follow the stubbornness of their hearts they say, \'No harm will come to you.\''),(361649,12,24,23,18,'But which of them has stood in the council of the Lord to see or to hear his word? Who has listened and heard his word?'),(361650,12,24,23,19,'See, the storm of the Lord will burst out in wrath, a whirlwind swirling down on the heads of the wicked.'),(361651,12,24,23,20,'The anger of the Lord will not turn back until he fully accomplishes the purposes of his heart. In days to come you will understand it clearly.'),(361652,12,24,23,21,'I did not send these prophets, yet they have run with their message; I did not speak to them, yet they have prophesied.'),(361653,12,24,23,22,'But if they had stood in my council, they would have proclaimed my words to my people and would have turned them from their evil ways and from their evil deeds.'),(361654,12,24,23,23,'\"Am I only a God nearby,\" declares the Lord, \"and not a God far away?'),(361655,12,24,23,24,'Who can hide in secret places so that I cannot see them?\" declares the Lord. \"Do not I fill heaven and earth?\" declares the Lord.'),(361656,12,24,23,25,'\"I have heard what the prophets say who prophesy lies in my name. They say, \'I had a dream! I had a dream!\''),(361657,12,24,23,26,'How long will this continue in the hearts of these lying prophets, who prophesy the delusions of their own minds?'),(361658,12,24,23,27,'They think the dreams they tell one another will make my people forget my name, just as their ancestors forgot my name through Baal worship.'),(361659,12,24,23,28,'Let the prophet who has a dream recount the dream, but let the one who has my word speak it faithfully. For what has straw to do with grain?\" declares the Lord.'),(361660,12,24,23,29,'\"Is not my word like fire,\" declares the Lord, \"and like a hammer that breaks a rock in pieces?'),(361661,12,24,23,30,'\"Therefore,\" declares the Lord, \"I am against the prophets who steal from one another words supposedly from me.'),(361662,12,24,23,31,'Yes,\" declares the Lord, \"I am against the prophets who wag their own tongues and yet declare, \'The Lord declares.\''),(361663,12,24,23,32,'Indeed, I am against those who prophesy false dreams,\" declares the Lord. \"They tell them and lead my people astray with their reckless lies, yet I did not send or appoint them. They do not benefit these people in the least,\" declares the Lord.'),(361664,12,24,23,33,'\"When these people, or a prophet or a priest, ask you, \'What is the message from the Lord?\' say to them, \'What message? I will forsake you, declares the Lord.\''),(361665,12,24,23,34,'If a prophet or a priest or anyone else claims, \'This is a message from the Lord,\' I will punish them and their household.'),(361666,12,24,23,35,'This is what each of you keeps saying to your friends and other Israelites: \'What is the Lord\'s answer?\' or \'What has the Lord spoken?\''),(361667,12,24,23,36,'But you must not mention \'a message from the Lord\' again, because each one\'s word becomes their own message. So you distort the words of the living God, the Lord Almighty, our God.'),(361668,12,24,23,37,'This is what you keep saying to a prophet: \'What is the Lord\'s answer to you?\' or \'What has the Lord spoken?\''),(361669,12,24,23,38,'Although you claim, \'This is a message from the Lord,\' this is what the Lord says: You used the words, \'This is a message from the Lord,\' even though I told you that you must not claim, \'This is a message from the Lord.\''),(361670,12,24,23,39,'Therefore, I will surely forget you and cast you out of my presence along with the city I gave to you and your ancestors.'),(361671,12,24,23,40,'I will bring on you everlasting disgrace - everlasting shame that will not be forgotten.\"'),(361672,12,24,24,1,'After Jehoiachin <n>Hebrew [Jeconiah,] a variant of [Jehoiachin]</n> son of Jehoiakim king of Judah and the officials, the skilled workers and the artisans of Judah were carried into exile from Jerusalem to Babylon by Nebuchadnezzar king of Babylon, the Lord showed me two baskets of figs placed in front of the temple of the Lord.'),(361673,12,24,24,2,'One basket had very good figs, like those that ripen early; the other basket had very bad figs, so bad they could not be eaten.'),(361674,12,24,24,3,'Then the Lord asked me, \"What do you see, Jeremiah?\" \"Figs,\" I answered. \"The good ones are very good, but the bad ones are so bad they cannot be eaten.\"'),(361675,12,24,24,4,'Then the word of the Lord came to me:'),(361676,12,24,24,5,'\"This is what the Lord, the God of Israel, says: \'Like these good figs, I regard as good the exiles from Judah, whom I sent away from this place to the land of the Babylonians. <n>Or [Chaldeans]</n>'),(361677,12,24,24,6,'My eyes will watch over them for their good, and I will bring them back to this land. I will build them up and not tear them down; I will plant them and not uproot them.'),(361678,12,24,24,7,'I will give them a heart to know me, that I am the Lord. They will be my people, and I will be their God, for they will return to me with all their heart.'),(361679,12,24,24,8,'\"\'But like the bad figs, which are so bad they cannot be eaten,\' says the Lord, \'so will I deal with Zedekiah king of Judah, his officials and the survivors from Jerusalem, whether they remain in this land or live in Egypt.'),(361680,12,24,24,9,'I will make them abhorrent and an offense to all the kingdoms of the earth, a reproach and a byword, a curse and an object of ridicule, wherever I banish them.'),(361681,12,24,24,10,'I will send the sword, famine and plague against them until they are destroyed from the land I gave to them and their ancestors.\'\"'),(361682,12,24,25,1,'The word came to Jeremiah concerning all the people of Judah in the fourth year of Jehoiakim son of Josiah king of Judah, which was the first year of Nebuchadnezzar king of Babylon.'),(361683,12,24,25,2,'So Jeremiah the prophet said to all the people of Judah and to all those living in Jerusalem:'),(361684,12,24,25,3,'For twenty-three years - from the thirteenth year of Josiah son of Amon king of Judah until this very day - the word of the Lord has come to me and I have spoken to you again and again, but you have not listened.'),(361685,12,24,25,4,'And though the Lord has sent all his servants the prophets to you again and again, you have not listened or paid any attention.'),(361686,12,24,25,5,'They said, \"Turn now, each of you, from your evil ways and your evil practices, and you can stay in the land the Lord gave to you and your ancestors for ever and ever.'),(361687,12,24,25,6,'Do not follow other gods to serve and worship them; do not arouse my anger with what your hands have made. Then I will not harm you.\"'),(361688,12,24,25,7,'\"But you did not listen to me,\" declares the Lord, \"and you have aroused my anger with what your hands have made, and you have brought harm to yourselves.\"'),(361689,12,24,25,8,'Therefore the Lord Almighty says this: \"Because you have not listened to my words,'),(361690,12,24,25,9,'I will summon all the peoples of the north and my servant Nebuchadnezzar king of Babylon,\" declares the Lord, \"and I will bring them against this land and its inhabitants and against all the surrounding nations. I will completely destroy <n>The Hebrew term refers to the irrevocable giving over of things or persons to the Lord, often by totally destroying them.</n> them and make them an object of horror and scorn, and an everlasting ruin.'),(361691,12,24,25,10,'I will banish from them the sounds of joy and gladness, the voices of bride and bridegroom, the sound of millstones and the light of the lamp.'),(361692,12,24,25,11,'This whole country will become a desolate wasteland, and these nations will serve the king of Babylon seventy years.'),(361693,12,24,25,12,'\"But when the seventy years are fulfilled, I will punish the king of Babylon and his nation, the land of the Babylonians, <n>Or [Chaldeans]</n> for their guilt,\" declares the Lord, \"and will make it desolate forever.'),(361694,12,24,25,13,'I will bring on that land all the things I have spoken against it, all that are written in this book and prophesied by Jeremiah against all the nations.'),(361695,12,24,25,14,'They themselves will be enslaved by many nations and great kings; I will repay them according to their deeds and the work of their hands.\"'),(361696,12,24,25,15,'This is what the Lord, the God of Israel, said to me: \"Take from my hand this cup filled with the wine of my wrath and make all the nations to whom I send you drink it.'),(361697,12,24,25,16,'When they drink it, they will stagger and go mad because of the sword I will send among them.\"'),(361698,12,24,25,17,'So I took the cup from the Lord\'s hand and made all the nations to whom he sent me drink it:'),(361699,12,24,25,18,'Jerusalem and the towns of Judah, its kings and officials, to make them a ruin and an object of horror and scorn, a curse - as they are today;'),(361700,12,24,25,19,'Pharaoh king of Egypt, his attendants, his officials and all his people,'),(361701,12,24,25,20,'and all the foreign people there; all the kings of Uz; all the kings of the Philistines (those of Ashkelon, Gaza, Ekron, and the people left at Ashdod);'),(361702,12,24,25,21,'Edom, Moab and Ammon;'),(361703,12,24,25,22,'all the kings of Tyre and Sidon; the kings of the coastlands across the sea;'),(361704,12,24,25,23,'Dedan, Tema, Buz and all who are in distant places <n>Or [who clip the hair by their foreheads]</n>;'),(361705,12,24,25,24,'all the kings of Arabia and all the kings of the foreign people who live in the wilderness;'),(361706,12,24,25,25,'all the kings of Zimri, Elam and Media;'),(361707,12,24,25,26,'and all the kings of the north, near and far, one after the other - all the kingdoms on the face of the earth. And after all of them, the king of Sheshak <n>[Sheshak] is a cryptogram for Babylon.</n> will drink it too.'),(361708,12,24,25,27,'\"Then tell them, \'This is what the Lord Almighty, the God of Israel, says: Drink, get drunk and vomit, and fall to rise no more because of the sword I will send among you.\''),(361709,12,24,25,28,'But if they refuse to take the cup from your hand and drink, tell them, \'This is what the Lord Almighty says: You must drink it!'),(361710,12,24,25,29,'See, I am beginning to bring disaster on the city that bears my Name, and will you indeed go unpunished? You will not go unpunished, for I am calling down a sword on all who live on the earth, declares the Lord Almighty.\''),(361711,12,24,25,30,'\"Now prophesy all these words against them and say to them: \"\'The Lord will roar from on high; he will thunder from his holy dwelling and roar mightily against his land. He will shout like those who tread the grapes, shout against all who live on the earth.'),(361712,12,24,25,31,'The tumult will resound to the ends of the earth, for the Lord will bring charges against the nations; he will bring judgment on all mankind and put the wicked to the sword,\'\" declares the Lord.'),(361713,12,24,25,32,'This is what the Lord Almighty says: \"Look! Disaster is spreading from nation to nation; a mighty storm is rising from the ends of the earth.\"'),(361714,12,24,25,33,'At that time those slain by the Lord will be everywhere - from one end of the earth to the other. They will not be mourned or gathered up or buried, but will be like dung lying on the ground.'),(361715,12,24,25,34,'Weep and wail, you shepherds; roll in the dust, you leaders of the flock. For your time to be slaughtered has come; you will fall like the best of the rams. <n>Septuagint; Hebrew [fall and be shattered like fine pottery]</n>'),(361716,12,24,25,35,'The shepherds will have nowhere to flee, the leaders of the flock no place to escape.'),(361717,12,24,25,36,'Hear the cry of the shepherds, the wailing of the leaders of the flock, for the Lord is destroying their pasture.'),(361718,12,24,25,37,'The peaceful meadows will be laid waste because of the fierce anger of the Lord.'),(361719,12,24,25,38,'Like a lion he will leave his lair, and their land will become desolate because of the sword of the oppressor and because of the Lord\'s fierce anger.'),(361720,12,24,26,1,'Early in the reign of Jehoiakim son of Josiah king of Judah, this word came from the Lord:'),(361721,12,24,26,2,'\"This is what the Lord says: Stand in the courtyard of the Lord\'s house and speak to all the people of the towns of Judah who come to worship in the house of the Lord. Tell them everything I command you; do not omit a word.'),(361722,12,24,26,3,'Perhaps they will listen and each will turn from their evil ways. Then I will relent and not inflict on them the disaster I was planning because of the evil they have done.'),(361723,12,24,26,4,'Say to them, \'This is what the Lord says: If you do not listen to me and follow my law, which I have set before you,'),(361724,12,24,26,5,'and if you do not listen to the words of my servants the prophets, whom I have sent to you again and again (though you have not listened),'),(361725,12,24,26,6,'then I will make this house like Shiloh and this city a curse among all the nations of the earth.\'\"'),(361726,12,24,26,7,'The priests, the prophets and all the people heard Jeremiah speak these words in the house of the Lord.'),(361727,12,24,26,8,'But as soon as Jeremiah finished telling all the people everything the Lord had commanded him to say, the priests, the prophets and all the people seized him and said, \"You must die!'),(361728,12,24,26,9,'Why do you prophesy in the Lord\'s name that this house will be like Shiloh and this city will be desolate and deserted?\" And all the people crowded around Jeremiah in the house of the Lord.'),(361729,12,24,26,10,'When the officials of Judah heard about these things, they went up from the royal palace to the house of the Lord and took their places at the entrance of the New Gate of the Lord\'s house.'),(361730,12,24,26,11,'Then the priests and the prophets said to the officials and all the people, \"This man should be sentenced to death because he has prophesied against this city. You have heard it with your own ears!\"'),(361731,12,24,26,12,'Then Jeremiah said to all the officials and all the people: \"The Lord sent me to prophesy against this house and this city all the things you have heard.'),(361732,12,24,26,13,'Now reform your ways and your actions and obey the Lord your God. Then the Lord will relent and not bring the disaster he has pronounced against you.'),(361733,12,24,26,14,'As for me, I am in your hands; do with me whatever you think is good and right.'),(361734,12,24,26,15,'Be assured, however, that if you put me to death, you will bring the guilt of innocent blood on yourselves and on this city and on those who live in it, for in truth the Lord has sent me to you to speak all these words in your hearing.\"'),(361735,12,24,26,16,'Then the officials and all the people said to the priests and the prophets, \"This man should not be sentenced to death! He has spoken to us in the name of the Lord our God.\"'),(361736,12,24,26,17,'Some of the elders of the land stepped forward and said to the entire assembly of people,'),(361737,12,24,26,18,'\"Micah of Moresheth prophesied in the days of Hezekiah king of Judah. He told all the people of Judah, \'This is what the Lord Almighty says: \"\'Zion will be plowed like a field, Jerusalem will become a heap of rubble, the temple hill a mound overgrown with thickets.\''),(361738,12,24,26,19,'\"Did Hezekiah king of Judah or anyone else in Judah put him to death? Did not Hezekiah fear the Lord and seek his favor? And did not the Lord relent, so that he did not bring the disaster he pronounced against them? We are about to bring a terrible disaster on ourselves!\"'),(361739,12,24,26,20,'(Now Uriah son of Shemaiah from Kiriath Jearim was another man who prophesied in the name of the Lord; he prophesied the same things against this city and this land as Jeremiah did.'),(361740,12,24,26,21,'When King Jehoiakim and all his officers and officials heard his words, the king was determined to put him to death. But Uriah heard of it and fled in fear to Egypt.'),(361741,12,24,26,22,'King Jehoiakim, however, sent Elnathan son of Akbor to Egypt, along with some other men.'),(361742,12,24,26,23,'They brought Uriah out of Egypt and took him to King Jehoiakim, who had him struck down with a sword and his body thrown into the burial place of the common people.)'),(361743,12,24,26,24,'Furthermore, Ahikam son of Shaphan supported Jeremiah, and so he was not handed over to the people to be put to death.'),(361744,12,24,27,1,'Early in the reign of Zedekiah son of Josiah king of Judah, this word came to Jeremiah from the Lord:'),(361745,12,24,27,2,'This is what the Lord said to me: \"Make a yoke out of straps and crossbars and put it on your neck.'),(361746,12,24,27,3,'Then send word to the kings of Edom, Moab, Ammon, Tyre and Sidon through the envoys who have come to Jerusalem to Zedekiah king of Judah.'),(361747,12,24,27,4,'Give them a message for their masters and say, \'This is what the Lord Almighty, the God of Israel, says: \"Tell this to your masters:'),(361748,12,24,27,5,'With my great power and outstretched arm I made the earth and its people and the animals that are on it, and I give it to anyone I please.'),(361749,12,24,27,6,'Now I will give all your countries into the hands of my servant Nebuchadnezzar king of Babylon; I will make even the wild animals subject to him.'),(361750,12,24,27,7,'All nations will serve him and his son and his grandson until the time for his land comes; then many nations and great kings will subjugate him.'),(361751,12,24,27,8,'\"\'\"If, however, any nation or kingdom will not serve Nebuchadnezzar king of Babylon or bow its neck under his yoke, I will punish that nation with the sword, famine and plague, declares the Lord, until I destroy it by his hand.'),(361752,12,24,27,9,'So do not listen to your prophets, your diviners, your interpreters of dreams, your mediums or your sorcerers who tell you, \'You will not serve the king of Babylon.\''),(361753,12,24,27,10,'They prophesy lies to you that will only serve to remove you far from your lands; I will banish you and you will perish.'),(361754,12,24,27,11,'But if any nation will bow its neck under the yoke of the king of Babylon and serve him, I will let that nation remain in its own land to till it and to live there, declares the Lord.\"\'\"'),(361755,12,24,27,12,'I gave the same message to Zedekiah king of Judah. I said, \"Bow your neck under the yoke of the king of Babylon; serve him and his people, and you will live.'),(361756,12,24,27,13,'Why will you and your people die by the sword, famine and plague with which the Lord has threatened any nation that will not serve the king of Babylon?'),(361757,12,24,27,14,'Do not listen to the words of the prophets who say to you, \'You will not serve the king of Babylon,\' for they are prophesying lies to you.'),(361758,12,24,27,15,'\'I have not sent them,\' declares the Lord. \'They are prophesying lies in my name. Therefore, I will banish you and you will perish, both you and the prophets who prophesy to you.\'\"'),(361759,12,24,27,16,'Then I said to the priests and all these people, \"This is what the Lord says: Do not listen to the prophets who say, \'Very soon now the articles from the Lord\'s house will be brought back from Babylon.\' They are prophesying lies to you.'),(361760,12,24,27,17,'Do not listen to them. Serve the king of Babylon, and you will live. Why should this city become a ruin?'),(361761,12,24,27,18,'If they are prophets and have the word of the Lord, let them plead with the Lord Almighty that the articles remaining in the house of the Lord and in the palace of the king of Judah and in Jerusalem not be taken to Babylon.'),(361762,12,24,27,19,'For this is what the Lord Almighty says about the pillars, the bronze Sea, the movable stands and the other articles that are left in this city,'),(361763,12,24,27,20,'which Nebuchadnezzar king of Babylon did not take away when he carried Jehoiachin <n>Hebrew [Jeconiah,] a variant of [Jehoiachin]</n> son of Jehoiakim king of Judah into exile from Jerusalem to Babylon, along with all the nobles of Judah and Jerusalem - '),(361764,12,24,27,21,'yes, this is what the Lord Almighty, the God of Israel, says about the things that are left in the house of the Lord and in the palace of the king of Judah and in Jerusalem:'),(361765,12,24,27,22,'\'They will be taken to Babylon and there they will remain until the day I come for them,\' declares the Lord. \'Then I will bring them back and restore them to this place.\'\"'),(361766,12,24,28,1,'In the fifth month of that same year, the fourth year, early in the reign of Zedekiah king of Judah, the prophet Hananiah son of Azzur, who was from Gibeon, said to me in the house of the Lord in the presence of the priests and all the people:'),(361767,12,24,28,2,'\"This is what the Lord Almighty, the God of Israel, says: \'I will break the yoke of the king of Babylon.'),(361768,12,24,28,3,'Within two years I will bring back to this place all the articles of the Lord\'s house that Nebuchadnezzar king of Babylon removed from here and took to Babylon.'),(361769,12,24,28,4,'I will also bring back to this place Jehoiachin <n>Hebrew [Jeconiah,] a variant of [Jehoiachin]</n> son of Jehoiakim king of Judah and all the other exiles from Judah who went to Babylon,\' declares the Lord, \'for I will break the yoke of the king of Babylon.\'\"'),(361770,12,24,28,5,'Then the prophet Jeremiah replied to the prophet Hananiah before the priests and all the people who were standing in the house of the Lord.'),(361771,12,24,28,6,'He said, \"Amen! May the Lord do so! May the Lord fulfill the words you have prophesied by bringing the articles of the Lord\'s house and all the exiles back to this place from Babylon.'),(361772,12,24,28,7,'Nevertheless, listen to what I have to say in your hearing and in the hearing of all the people:'),(361773,12,24,28,8,'From early times the prophets who preceded you and me have prophesied war, disaster and plague against many countries and great kingdoms.'),(361774,12,24,28,9,'But the prophet who prophesies peace will be recognized as one truly sent by the Lord only if his prediction comes true.\"'),(361775,12,24,28,10,'Then the prophet Hananiah took the yoke off the neck of the prophet Jeremiah and broke it,'),(361776,12,24,28,11,'and he said before all the people, \"This is what the Lord says: \'In the same way I will break the yoke of Nebuchadnezzar king of Babylon off the neck of all the nations within two years.\'\" At this, the prophet Jeremiah went on his way.'),(361777,12,24,28,12,'After the prophet Hananiah had broken the yoke off the neck of the prophet Jeremiah, the word of the Lord came to Jeremiah:'),(361778,12,24,28,13,'\"Go and tell Hananiah, \'This is what the Lord says: You have broken a wooden yoke, but in its place you will get a yoke of iron.'),(361779,12,24,28,14,'This is what the Lord Almighty, the God of Israel, says: I will put an iron yoke on the necks of all these nations to make them serve Nebuchadnezzar king of Babylon, and they will serve him. I will even give him control over the wild animals.\'\"'),(361780,12,24,28,15,'Then the prophet Jeremiah said to Hananiah the prophet, \"Listen, Hananiah! The Lord has not sent you, yet you have persuaded this nation to trust in lies.'),(361781,12,24,28,16,'Therefore this is what the Lord says: \'I am about to remove you from the face of the earth. This very year you are going to die, because you have preached rebellion against the Lord.\'\"'),(361782,12,24,28,17,'In the seventh month of that same year, Hananiah the prophet died.'),(361783,12,24,29,1,'This is the text of the letter that the prophet Jeremiah sent from Jerusalem to the surviving elders among the exiles and to the priests, the prophets and all the other people Nebuchadnezzar had carried into exile from Jerusalem to Babylon.'),(361784,12,24,29,2,'(This was after King Jehoiachin <n>Hebrew [Jeconiah,] a variant of [Jehoiachin]</n> and the queen mother, the court officials and the leaders of Judah and Jerusalem, the skilled workers and the artisans had gone into exile from Jerusalem.)'),(361785,12,24,29,3,'He entrusted the letter to Elasah son of Shaphan and to Gemariah son of Hilkiah, whom Zedekiah king of Judah sent to King Nebuchadnezzar in Babylon. It said:'),(361786,12,24,29,4,'This is what the Lord Almighty, the God of Israel, says to all those I carried into exile from Jerusalem to Babylon:'),(361787,12,24,29,5,'\"Build houses and settle down; plant gardens and eat what they produce.'),(361788,12,24,29,6,'Marry and have sons and daughters; find wives for your sons and give your daughters in marriage, so that they too may have sons and daughters. Increase in number there; do not decrease.'),(361789,12,24,29,7,'Also, seek the peace and prosperity of the city to which I have carried you into exile. Pray to the Lord for it, because if it prospers, you too will prosper.\"'),(361790,12,24,29,8,'Yes, this is what the Lord Almighty, the God of Israel, says: \"Do not let the prophets and diviners among you deceive you. Do not listen to the dreams you encourage them to have.'),(361791,12,24,29,9,'They are prophesying lies to you in my name. I have not sent them,\" declares the Lord.'),(361792,12,24,29,10,'This is what the Lord says: \"When seventy years are completed for Babylon, I will come to you and fulfill my good promise to bring you back to this place.'),(361793,12,24,29,11,'For I know the plans I have for you,\" declares the Lord, \"plans to prosper you and not to harm you, plans to give you hope and a future.'),(361794,12,24,29,12,'Then you will call on me and come and pray to me, and I will listen to you.'),(361795,12,24,29,13,'You will seek me and find me when you seek me with all your heart.'),(361796,12,24,29,14,'I will be found by you,\" declares the Lord, \"and will bring you back from captivity. <n>Or [will restore your fortunes]</n> I will gather you from all the nations and places where I have banished you,\" declares the Lord, \"and will bring you back to the place from which I carried you into exile.\"'),(361797,12,24,29,15,'You may say, \"The Lord has raised up prophets for us in Babylon,\"'),(361798,12,24,29,16,'but this is what the Lord says about the king who sits on David\'s throne and all the people who remain in this city, your fellow citizens who did not go with you into exile - '),(361799,12,24,29,17,'yes, this is what the Lord Almighty says: \"I will send the sword, famine and plague against them and I will make them like figs that are so bad they cannot be eaten.'),(361800,12,24,29,18,'I will pursue them with the sword, famine and plague and will make them abhorrent to all the kingdoms of the earth, a curse <n>That is, their names will be used in cursing (see verse 22); or, others will see that they are cursed.</n> and an object of horror, of scorn and reproach, among all the nations where I drive them.'),(361801,12,24,29,19,'For they have not listened to my words,\" declares the Lord, \"words that I sent to them again and again by my servants the prophets. And you exiles have not listened either,\" declares the Lord.'),(361802,12,24,29,20,'Therefore, hear the word of the Lord, all you exiles whom I have sent away from Jerusalem to Babylon.'),(361803,12,24,29,21,'This is what the Lord Almighty, the God of Israel, says about Ahab son of Kolaiah and Zedekiah son of Maaseiah, who are prophesying lies to you in my name: \"I will deliver them into the hands of Nebuchadnezzar king of Babylon, and he will put them to death before your very eyes.'),(361804,12,24,29,22,'Because of them, all the exiles from Judah who are in Babylon will use this curse: \'May the Lord treat you like Zedekiah and Ahab, whom the king of Babylon burned in the fire.\''),(361805,12,24,29,23,'For they have done outrageous things in Israel; they have committed adultery with their neighbors\' wives, and in my name they have uttered lies - which I did not authorize. I know it and am a witness to it,\" declares the Lord.'),(361806,12,24,29,24,'Tell Shemaiah the Nehelamite,'),(361807,12,24,29,25,'\"This is what the Lord Almighty, the God of Israel, says: You sent letters in your own name to all the people in Jerusalem, to the priest Zephaniah son of Maaseiah, and to all the other priests. You said to Zephaniah,'),(361808,12,24,29,26,'\'The Lord has appointed you priest in place of Jehoiada to be in charge of the house of the Lord; you should put any maniac who acts like a prophet into the stocks and neck-irons.'),(361809,12,24,29,27,'So why have you not reprimanded Jeremiah from Anathoth, who poses as a prophet among you?'),(361810,12,24,29,28,'He has sent this message to us in Babylon: It will be a long time. Therefore build houses and settle down; plant gardens and eat what they produce.\'\"'),(361811,12,24,29,29,'Zephaniah the priest, however, read the letter to Jeremiah the prophet.'),(361812,12,24,29,30,'Then the word of the Lord came to Jeremiah:'),(361813,12,24,29,31,'\"Send this message to all the exiles: \'This is what the Lord says about Shemaiah the Nehelamite: Because Shemaiah has prophesied to you, even though I did not send him, and has persuaded you to trust in lies,'),(361814,12,24,29,32,'this is what the Lord says: I will surely punish Shemaiah the Nehelamite and his descendants. He will have no one left among this people, nor will he see the good things I will do for my people, declares the Lord, because he has preached rebellion against me.\'\"'),(361815,12,24,30,1,'This is the word that came to Jeremiah from the Lord:'),(361816,12,24,30,2,'\"This is what the Lord, the God of Israel, says: \'Write in a book all the words I have spoken to you.'),(361817,12,24,30,3,'The days are coming,\' declares the Lord, \'when I will bring my people Israel and Judah back from captivity <n>Or [will restore the fortunes of my people Israel and Judah]</n> and restore them to the land I gave their ancestors to possess,\' says the Lord.\"'),(361818,12,24,30,4,'These are the words the Lord spoke concerning Israel and Judah:'),(361819,12,24,30,5,'\"This is what the Lord says: \"\'Cries of fear are heard -  terror, not peace.'),(361820,12,24,30,6,'Ask and see: Can a man bear children? Then why do I see every strong man with his hands on his stomach like a woman in labor, every face turned deathly pale?'),(361821,12,24,30,7,'How awful that day will be! No other will be like it. It will be a time of trouble for Jacob, but he will be saved out of it.'),(361822,12,24,30,8,'\"\'In that day,\' declares the Lord Almighty, \'I will break the yoke off their necks and will tear off their bonds; no longer will foreigners enslave them.'),(361823,12,24,30,9,'Instead, they will serve the Lord their God and David their king, whom I will raise up for them.'),(361824,12,24,30,10,'\"\'So do not be afraid, Jacob my servant; do not be dismayed, Israel,\' declares the Lord. \'I will surely save you out of a distant place, your descendants from the land of their exile. Jacob will again have peace and security, and no one will make him afraid.'),(361825,12,24,30,11,'I am with you and will save you,\' declares the Lord. \'Though I completely destroy all the nations among which I scatter you, I will not completely destroy you. I will discipline you but only in due measure; I will not let you go entirely unpunished.\''),(361826,12,24,30,12,'\"This is what the Lord says: \"\'Your wound is incurable, your injury beyond healing.'),(361827,12,24,30,13,'There is no one to plead your cause, no remedy for your sore, no healing for you.'),(361828,12,24,30,14,'All your allies have forgotten you; they care nothing for you. I have struck you as an enemy would and punished you as would the cruel, because your guilt is so great and your sins so many.'),(361829,12,24,30,15,'Why do you cry out over your wound, your pain that has no cure? Because of your great guilt and many sins I have done these things to you.'),(361830,12,24,30,16,'\"\'But all who devour you will be devoured; all your enemies will go into exile. Those who plunder you will be plundered; all who make spoil of you I will despoil.'),(361831,12,24,30,17,'But I will restore you to health and heal your wounds,\' declares the Lord, \'because you are called an outcast, Zion for whom no one cares.\''),(361832,12,24,30,18,'\"This is what the Lord says: \"\'I will restore the fortunes of Jacob\'s tents and have compassion on his dwellings; the city will be rebuilt on her ruins, and the palace will stand in its proper place.'),(361833,12,24,30,19,'From them will come songs of thanksgiving and the sound of rejoicing. I will add to their numbers, and they will not be decreased; I will bring them honor, and they will not be disdained.'),(361834,12,24,30,20,'Their children will be as in days of old, and their community will be established before me; I will punish all who oppress them.'),(361835,12,24,30,21,'Their leader will be one of their own; their ruler will arise from among them. I will bring him near and he will come close to me -  for who is he who will devote himself to be close to me?\' declares the Lord.'),(361836,12,24,30,22,'\"\'So you will be my people, and I will be your God.\'\"'),(361837,12,24,30,23,'See, the storm of the Lord will burst out in wrath, a driving wind swirling down on the heads of the wicked.'),(361838,12,24,30,24,'The fierce anger of the Lord will not turn back until he fully accomplishes the purposes of his heart. In days to come you will understand this.'),(361839,12,24,31,1,'\"At that time,\" declares the Lord, \"I will be the God of all the families of Israel, and they will be my people.\"'),(361840,12,24,31,2,'This is what the Lord says: \"The people who survive the sword will find favor in the wilderness; I will come to give rest to Israel.\"'),(361841,12,24,31,3,'The Lord appeared to us in the past, <n>Or [Lord has appeared to us from afar]</n> saying: \"I have loved you with an everlasting love; I have drawn you with unfailing kindness.'),(361842,12,24,31,4,'I will build you up again, and you, Virgin Israel, will be rebuilt. Again you will take up your timbrels and go out to dance with the joyful.'),(361843,12,24,31,5,'Again you will plant vineyards on the hills of Samaria; the farmers will plant them and enjoy their fruit.'),(361844,12,24,31,6,'There will be a day when watchmen cry out on the hills of Ephraim, \'Come, let us go up to Zion, to the Lord our God.\'\"'),(361845,12,24,31,7,'This is what the Lord says: \"Sing with joy for Jacob; shout for the foremost of the nations. Make your praises heard, and say, \'Lord, save your people, the remnant of Israel.\''),(361846,12,24,31,8,'See, I will bring them from the land of the north and gather them from the ends of the earth. Among them will be the blind and the lame, expectant mothers and women in labor; a great throng will return.'),(361847,12,24,31,9,'They will come with weeping; they will pray as I bring them back. I will lead them beside streams of water on a level path where they will not stumble, because I am Israel\'s father, and Ephraim is my firstborn son.'),(361848,12,24,31,10,'\"Hear the word of the Lord, you nations; proclaim it in distant coastlands: \'He who scattered Israel will gather them and will watch over his flock like a shepherd.\''),(361849,12,24,31,11,'For the Lord will deliver Jacob and redeem them from the hand of those stronger than they.'),(361850,12,24,31,12,'They will come and shout for joy on the heights of Zion; they will rejoice in the bounty of the Lord -  the grain, the new wine and the olive oil, the young of the flocks and herds. They will be like a well-watered garden, and they will sorrow no more.'),(361851,12,24,31,13,'Then young women will dance and be glad, young men and old as well. I will turn their mourning into gladness; I will give them comfort and joy instead of sorrow.'),(361852,12,24,31,14,'I will satisfy the priests with abundance, and my people will be filled with my bounty,\" declares the Lord.'),(361853,12,24,31,15,'This is what the Lord says: \"A voice is heard in Ramah, mourning and great weeping, Rachel weeping for her children and refusing to be comforted, because they are no more.\"'),(361854,12,24,31,16,'This is what the Lord says: \"Restrain your voice from weeping and your eyes from tears, for your work will be rewarded,\" declares the Lord. \"They will return from the land of the enemy.'),(361855,12,24,31,17,'So there is hope for your descendants,\" declares the Lord. \"Your children will return to their own land.'),(361856,12,24,31,18,'\"I have surely heard Ephraim\'s moaning: \'You disciplined me like an unruly calf, and I have been disciplined. Restore me, and I will return, because you are the Lord my God.'),(361857,12,24,31,19,'After I strayed, I repented; after I came to understand, I beat my breast. I was ashamed and humiliated because I bore the disgrace of my youth.\''),(361858,12,24,31,20,'Is not Ephraim my dear son, the child in whom I delight? Though I often speak against him, I still remember him. Therefore my heart yearns for him; I have great compassion for him,\" declares the Lord.'),(361859,12,24,31,21,'\"Set up road signs; put up guideposts. Take note of the highway, the road that you take. Return, Virgin Israel, return to your towns.'),(361860,12,24,31,22,'How long will you wander, unfaithful Daughter Israel? The Lord will create a new thing on earth -  the woman will return to <n>Or [will protect]</n> the man.\"'),(361861,12,24,31,23,'This is what the Lord Almighty, the God of Israel, says: \"When I bring them back from captivity, <n>Or [I restore their fortunes]</n> the people in the land of Judah and in its towns will once again use these words: \'The Lord bless you, you prosperous city, you sacred mountain.\''),(361862,12,24,31,24,'People will live together in Judah and all its towns - farmers and those who move about with their flocks.'),(361863,12,24,31,25,'I will refresh the weary and satisfy the faint.\"'),(361864,12,24,31,26,'At this I awoke and looked around. My sleep had been pleasant to me.'),(361865,12,24,31,27,'\"The days are coming,\" declares the Lord, \"when I will plant the kingdoms of Israel and Judah with the offspring of people and of animals.'),(361866,12,24,31,28,'Just as I watched over them to uproot and tear down, and to overthrow, destroy and bring disaster, so I will watch over them to build and to plant,\" declares the Lord.'),(361867,12,24,31,29,'\"In those days people will no longer say, \'The parents have eaten sour grapes, and the children\'s teeth are set on edge.\''),(361868,12,24,31,30,'Instead, everyone will die for their own sin; whoever eats sour grapes - their own teeth will be set on edge.'),(361869,12,24,31,31,'\"The days are coming,\" declares the Lord, \"when I will make a new covenant with the people of Israel and with the people of Judah.'),(361870,12,24,31,32,'It will not be like the covenant I made with their ancestors when I took them by the hand to lead them out of Egypt, because they broke my covenant, though I was a husband to <n>Hebrew; Septuagint and Syriac [/ and I turned away from]</n> them, <n>Or [was their master]</n>\" declares the Lord.'),(361871,12,24,31,33,'\"This is the covenant I will make with the people of Israel after that time,\" declares the Lord. \"I will put my law in their minds and write it on their hearts. I will be their God, and they will be my people.'),(361872,12,24,31,34,'No longer will they teach their neighbor, or say to one another, \'Know the Lord,\' because they will all know me, from the least of them to the greatest,\" declares the Lord. \"For I will forgive their wickedness and will remember their sins no more.\"'),(361873,12,24,31,35,'This is what the Lord says, he who appoints the sun to shine by day, who decrees the moon and stars to shine by night, who stirs up the sea so that its waves roar -  the Lord Almighty is his name:'),(361874,12,24,31,36,'\"Only if these decrees vanish from my sight,\" declares the Lord, \"will Israel ever cease being a nation before me.\"'),(361875,12,24,31,37,'This is what the Lord says: \"Only if the heavens above can be measured and the foundations of the earth below be searched out will I reject all the descendants of Israel because of all they have done,\" declares the Lord.'),(361876,12,24,31,38,'\"The days are coming,\" declares the Lord, \"when this city will be rebuilt for me from the Tower of Hananel to the Corner Gate.'),(361877,12,24,31,39,'The measuring line will stretch from there straight to the hill of Gareb and then turn to Goah.'),(361878,12,24,31,40,'The whole valley where dead bodies and ashes are thrown, and all the terraces out to the Kidron Valley on the east as far as the corner of the Horse Gate, will be holy to the Lord. The city will never again be uprooted or demolished.\"'),(361879,12,24,32,1,'This is the word that came to Jeremiah from the Lord in the tenth year of Zedekiah king of Judah, which was the eighteenth year of Nebuchadnezzar.'),(361880,12,24,32,2,'The army of the king of Babylon was then besieging Jerusalem, and Jeremiah the prophet was confined in the courtyard of the guard in the royal palace of Judah.'),(361881,12,24,32,3,'Now Zedekiah king of Judah had imprisoned him there, saying, \"Why do you prophesy as you do? You say, \'This is what the Lord says: I am about to give this city into the hands of the king of Babylon, and he will capture it.'),(361882,12,24,32,4,'Zedekiah king of Judah will not escape the Babylonians <n>Or [Chaldeans]; also in verses 5, 24, 25, 28, 29 and 43</n> but will certainly be given into the hands of the king of Babylon, and will speak with him face to face and see him with his own eyes.'),(361883,12,24,32,5,'He will take Zedekiah to Babylon, where he will remain until I deal with him, declares the Lord. If you fight against the Babylonians, you will not succeed.\'\"'),(361884,12,24,32,6,'Jeremiah said, \"The word of the Lord came to me:'),(361885,12,24,32,7,'Hanamel son of Shallum your uncle is going to come to you and say, \'Buy my field at Anathoth, because as nearest relative it is your right and duty to buy it.\''),(361886,12,24,32,8,'\"Then, just as the Lord had said, my cousin Hanamel came to me in the courtyard of the guard and said, \'Buy my field at Anathoth in the territory of Benjamin. Since it is your right to redeem it and possess it, buy it for yourself.\' \"I knew that this was the word of the Lord;'),(361887,12,24,32,9,'so I bought the field at Anathoth from my cousin Hanamel and weighed out for him seventeen shekels <n>That is, about 7 ounces or about 200 grams</n> of silver.'),(361888,12,24,32,10,'I signed and sealed the deed, had it witnessed, and weighed out the silver on the scales.'),(361889,12,24,32,11,'I took the deed of purchase - the sealed copy containing the terms and conditions, as well as the unsealed copy - '),(361890,12,24,32,12,'and I gave this deed to Baruch son of Neriah, the son of Mahseiah, in the presence of my cousin Hanamel and of the witnesses who had signed the deed and of all the Jews sitting in the courtyard of the guard.'),(361891,12,24,32,13,'\"In their presence I gave Baruch these instructions:'),(361892,12,24,32,14,'\'This is what the Lord Almighty, the God of Israel, says: Take these documents, both the sealed and unsealed copies of the deed of purchase, and put them in a clay jar so they will last a long time.'),(361893,12,24,32,15,'For this is what the Lord Almighty, the God of Israel, says: Houses, fields and vineyards will again be bought in this land.\''),(361894,12,24,32,16,'\"After I had given the deed of purchase to Baruch son of Neriah, I prayed to the Lord:'),(361895,12,24,32,17,'\"Ah, Sovereign Lord, you have made the heavens and the earth by your great power and outstretched arm. Nothing is too hard for you.'),(361896,12,24,32,18,'You show love to thousands but bring the punishment for the parents\' sins into the laps of their children after them. Great and mighty God, whose name is the Lord Almighty,'),(361897,12,24,32,19,'great are your purposes and mighty are your deeds. Your eyes are open to the ways of all mankind; you reward each person according to their conduct and as their deeds deserve.'),(361898,12,24,32,20,'You performed signs and wonders in Egypt and have continued them to this day, in Israel and among all mankind, and have gained the renown that is still yours.'),(361899,12,24,32,21,'You brought your people Israel out of Egypt with signs and wonders, by a mighty hand and an outstretched arm and with great terror.'),(361900,12,24,32,22,'You gave them this land you had sworn to give their ancestors, a land flowing with milk and honey.'),(361901,12,24,32,23,'They came in and took possession of it, but they did not obey you or follow your law; they did not do what you commanded them to do. So you brought all this disaster on them.'),(361902,12,24,32,24,'\"See how the siege ramps are built up to take the city. Because of the sword, famine and plague, the city will be given into the hands of the Babylonians who are attacking it. What you said has happened, as you now see.'),(361903,12,24,32,25,'And though the city will be given into the hands of the Babylonians, you, Sovereign Lord, say to me, \'Buy the field with silver and have the transaction witnessed.\'\"'),(361904,12,24,32,26,'Then the word of the Lord came to Jeremiah:'),(361905,12,24,32,27,'\"I am the Lord, the God of all mankind. Is anything too hard for me?'),(361906,12,24,32,28,'Therefore this is what the Lord says: I am about to give this city into the hands of the Babylonians and to Nebuchadnezzar king of Babylon, who will capture it.'),(361907,12,24,32,29,'The Babylonians who are attacking this city will come in and set it on fire; they will burn it down, along with the houses where the people aroused my anger by burning incense on the roofs to Baal and by pouring out drink offerings to other gods.'),(361908,12,24,32,30,'\"The people of Israel and Judah have done nothing but evil in my sight from their youth; indeed, the people of Israel have done nothing but arouse my anger with what their hands have made, declares the Lord.'),(361909,12,24,32,31,'From the day it was built until now, this city has so aroused my anger and wrath that I must remove it from my sight.'),(361910,12,24,32,32,'The people of Israel and Judah have provoked me by all the evil they have done - they, their kings and officials, their priests and prophets, the people of Judah and those living in Jerusalem.'),(361911,12,24,32,33,'They turned their backs to me and not their faces; though I taught them again and again, they would not listen or respond to discipline.'),(361912,12,24,32,34,'They set up their vile images in the house that bears my Name and defiled it.'),(361913,12,24,32,35,'They built high places for Baal in the Valley of Ben Hinnom to sacrifice their sons and daughters to Molek, though I never commanded - nor did it enter my mind - that they should do such a detestable thing and so make Judah sin.'),(361914,12,24,32,36,'\"You are saying about this city, \'By the sword, famine and plague it will be given into the hands of the king of Babylon\'; but this is what the Lord, the God of Israel, says:'),(361915,12,24,32,37,'I will surely gather them from all the lands where I banish them in my furious anger and great wrath; I will bring them back to this place and let them live in safety.'),(361916,12,24,32,38,'They will be my people, and I will be their God.'),(361917,12,24,32,39,'I will give them singleness of heart and action, so that they will always fear me and that all will then go well for them and for their children after them.'),(361918,12,24,32,40,'I will make an everlasting covenant with them: I will never stop doing good to them, and I will inspire them to fear me, so that they will never turn away from me.'),(361919,12,24,32,41,'I will rejoice in doing them good and will assuredly plant them in this land with all my heart and soul.'),(361920,12,24,32,42,'\"This is what the Lord says: As I have brought all this great calamity on this people, so I will give them all the prosperity I have promised them.'),(361921,12,24,32,43,'Once more fields will be bought in this land of which you say, \'It is a desolate waste, without people or animals, for it has been given into the hands of the Babylonians.\''),(361922,12,24,32,44,'Fields will be bought for silver, and deeds will be signed, sealed and witnessed in the territory of Benjamin, in the villages around Jerusalem, in the towns of Judah and in the towns of the hill country, of the western foothills and of the Negev, because I will restore their fortunes, <n>Or [will bring them back from captivity]</n> declares the Lord.\"'),(361923,12,24,33,1,'While Jeremiah was still confined in the courtyard of the guard, the word of the Lord came to him a second time:'),(361924,12,24,33,2,'\"This is what the Lord says, he who made the earth, the Lord who formed it and established it - the Lord is his name:'),(361925,12,24,33,3,'\'Call to me and I will answer you and tell you great and unsearchable things you do not know.\''),(361926,12,24,33,4,'For this is what the Lord, the God of Israel, says about the houses in this city and the royal palaces of Judah that have been torn down to be used against the siege ramps and the sword'),(361927,12,24,33,5,'in the fight with the Babylonians <n>Or [Chaldeans]</n>: \'They will be filled with the dead bodies of the people I will slay in my anger and wrath. I will hide my face from this city because of all its wickedness.'),(361928,12,24,33,6,'\"\'Nevertheless, I will bring health and healing to it; I will heal my people and will let them enjoy abundant peace and security.'),(361929,12,24,33,7,'I will bring Judah and Israel back from captivity <n>Or [will restore the fortunes of Judah and Israel]</n> and will rebuild them as they were before.'),(361930,12,24,33,8,'I will cleanse them from all the sin they have committed against me and will forgive all their sins of rebellion against me.'),(361931,12,24,33,9,'Then this city will bring me renown, joy, praise and honor before all nations on earth that hear of all the good things I do for it; and they will be in awe and will tremble at the abundant prosperity and peace I provide for it.\''),(361932,12,24,33,10,'\"This is what the Lord says: \'You say about this place, \"It is a desolate waste, without people or animals.\" Yet in the towns of Judah and the streets of Jerusalem that are deserted, inhabited by neither people nor animals, there will be heard once more'),(361933,12,24,33,11,'the sounds of joy and gladness, the voices of bride and bridegroom, and the voices of those who bring thank offerings to the house of the Lord, saying, \"Give thanks to the Lord Almighty, for the Lord is good; his love endures forever.\" For I will restore the fortunes of the land as they were before,\' says the Lord.'),(361934,12,24,33,12,'\"This is what the Lord Almighty says: \'In this place, desolate and without people or animals - in all its towns there will again be pastures for shepherds to rest their flocks.'),(361935,12,24,33,13,'In the towns of the hill country, of the western foothills and of the Negev, in the territory of Benjamin, in the villages around Jerusalem and in the towns of Judah, flocks will again pass under the hand of the one who counts them,\' says the Lord.'),(361936,12,24,33,14,'\"\'The days are coming,\' declares the Lord, \'when I will fulfill the good promise I made to the people of Israel and Judah.'),(361937,12,24,33,15,'\"\'In those days and at that time I will make a righteous Branch sprout from David\'s line; he will do what is just and right in the land.'),(361938,12,24,33,16,'In those days Judah will be saved and Jerusalem will live in safety. This is the name by which it <n>Or [he]</n> will be called: The Lord Our Righteous Savior.\''),(361939,12,24,33,17,'For this is what the Lord says: \'David will never fail to have a man to sit on the throne of Israel,'),(361940,12,24,33,18,'nor will the Levitical priests ever fail to have a man to stand before me continually to offer burnt offerings, to burn grain offerings and to present sacrifices.\'\"'),(361941,12,24,33,19,'The word of the Lord came to Jeremiah:'),(361942,12,24,33,20,'\"This is what the Lord says: \'If you can break my covenant with the day and my covenant with the night, so that day and night no longer come at their appointed time,'),(361943,12,24,33,21,'then my covenant with David my servant - and my covenant with the Levites who are priests ministering before me - can be broken and David will no longer have a descendant to reign on his throne.'),(361944,12,24,33,22,'I will make the descendants of David my servant and the Levites who minister before me as countless as the stars in the sky and as measureless as the sand on the seashore.\'\"'),(361945,12,24,33,23,'The word of the Lord came to Jeremiah:'),(361946,12,24,33,24,'\"Have you not noticed that these people are saying, \'The Lord has rejected the two kingdoms <n>Or [families]</n> he chose\'? So they despise my people and no longer regard them as a nation.'),(361947,12,24,33,25,'This is what the Lord says: \'If I have not made my covenant with day and night and established the laws of heaven and earth,'),(361948,12,24,33,26,'then I will reject the descendants of Jacob and David my servant and will not choose one of his sons to rule over the descendants of Abraham, Isaac and Jacob. For I will restore their fortunes <n>Or [will bring them back from captivity]</n> and have compassion on them.\'\"'),(361949,12,24,34,1,'While Nebuchadnezzar king of Babylon and all his army and all the kingdoms and peoples in the empire he ruled were fighting against Jerusalem and all its surrounding towns, this word came to Jeremiah from the Lord:'),(361950,12,24,34,2,'\"This is what the Lord, the God of Israel, says: Go to Zedekiah king of Judah and tell him, \'This is what the Lord says: I am about to give this city into the hands of the king of Babylon, and he will burn it down.'),(361951,12,24,34,3,'You will not escape from his grasp but will surely be captured and given into his hands. You will see the king of Babylon with your own eyes, and he will speak with you face to face. And you will go to Babylon.'),(361952,12,24,34,4,'\"\'Yet hear the Lord\'s promise to you, Zedekiah king of Judah. This is what the Lord says concerning you: You will not die by the sword;'),(361953,12,24,34,5,'you will die peacefully. As people made a funeral fire in honor of your predecessors, the kings who ruled before you, so they will make a fire in your honor and lament, \"Alas, master!\" I myself make this promise, declares the Lord.\'\"'),(361954,12,24,34,6,'Then Jeremiah the prophet told all this to Zedekiah king of Judah, in Jerusalem,'),(361955,12,24,34,7,'while the army of the king of Babylon was fighting against Jerusalem and the other cities of Judah that were still holding out - Lachish and Azekah. These were the only fortified cities left in Judah.'),(361956,12,24,34,8,'The word came to Jeremiah from the Lord after King Zedekiah had made a covenant with all the people in Jerusalem to proclaim freedom for the slaves.'),(361957,12,24,34,9,'Everyone was to free their Hebrew slaves, both male and female; no one was to hold a fellow Hebrew in bondage.'),(361958,12,24,34,10,'So all the officials and people who entered into this covenant agreed that they would free their male and female slaves and no longer hold them in bondage. They agreed, and set them free.'),(361959,12,24,34,11,'But afterward they changed their minds and took back the slaves they had freed and enslaved them again.'),(361960,12,24,34,12,'Then the word of the Lord came to Jeremiah:'),(361961,12,24,34,13,'\"This is what the Lord, the God of Israel, says: I made a covenant with your ancestors when I brought them out of Egypt, out of the land of slavery. I said,'),(361962,12,24,34,14,'\'Every seventh year each of you must free any fellow Hebrews who have sold themselves to you. After they have served you six years, you must let them go free.\' Your ancestors, however, did not listen to me or pay attention to me.'),(361963,12,24,34,15,'Recently you repented and did what is right in my sight: Each of you proclaimed freedom to your own people. You even made a covenant before me in the house that bears my Name.'),(361964,12,24,34,16,'But now you have turned around and profaned my name; each of you has taken back the male and female slaves you had set free to go where they wished. You have forced them to become your slaves again.'),(361965,12,24,34,17,'\"Therefore this is what the Lord says: You have not obeyed me; you have not proclaimed freedom to your own people. So I now proclaim \'freedom\' for you, declares the Lord - \'freedom\' to fall by the sword, plague and famine. I will make you abhorrent to all the kingdoms of the earth.'),(361966,12,24,34,18,'Those who have violated my covenant and have not fulfilled the terms of the covenant they made before me, I will treat like the calf they cut in two and then walked between its pieces.'),(361967,12,24,34,19,'The leaders of Judah and Jerusalem, the court officials, the priests and all the people of the land who walked between the pieces of the calf,'),(361968,12,24,34,20,'I will deliver into the hands of their enemies who want to kill them. Their dead bodies will become food for the birds and the wild animals.'),(361969,12,24,34,21,'\"I will deliver Zedekiah king of Judah and his officials into the hands of their enemies who want to kill them, to the army of the king of Babylon, which has withdrawn from you.'),(361970,12,24,34,22,'I am going to give the order, declares the Lord, and I will bring them back to this city. They will fight against it, take it and burn it down. And I will lay waste the towns of Judah so no one can live there.\"'),(361971,12,24,35,1,'This is the word that came to Jeremiah from the Lord during the reign of Jehoiakim son of Josiah king of Judah:'),(361972,12,24,35,2,'\"Go to the Rekabite family and invite them to come to one of the side rooms of the house of the Lord and give them wine to drink.\"'),(361973,12,24,35,3,'So I went to get Jaazaniah son of Jeremiah, the son of Habazziniah, and his brothers and all his sons - the whole family of the Rekabites.'),(361974,12,24,35,4,'I brought them into the house of the Lord, into the room of the sons of Hanan son of Igdaliah the man of God. It was next to the room of the officials, which was over that of Maaseiah son of Shallum the doorkeeper.'),(361975,12,24,35,5,'Then I set bowls full of wine and some cups before the Rekabites and said to them, \"Drink some wine.\"'),(361976,12,24,35,6,'But they replied, \"We do not drink wine, because our forefather Jehonadab <n>Hebrew [Jonadab], a variant of [Jehonadab]; here and often in this chapter</n> son of Rekab gave us this command: \'Neither you nor your descendants must ever drink wine.'),(361977,12,24,35,7,'Also you must never build houses, sow seed or plant vineyards; you must never have any of these things, but must always live in tents. Then you will live a long time in the land where you are nomads.\''),(361978,12,24,35,8,'We have obeyed everything our forefather Jehonadab son of Rekab commanded us. Neither we nor our wives nor our sons and daughters have ever drunk wine'),(361979,12,24,35,9,'or built houses to live in or had vineyards, fields or crops.'),(361980,12,24,35,10,'We have lived in tents and have fully obeyed everything our forefather Jehonadab commanded us.'),(361981,12,24,35,11,'But when Nebuchadnezzar king of Babylon invaded this land, we said, \'Come, we must go to Jerusalem to escape the Babylonian <n>Or [Chaldean]</n> and Aramean armies.\' So we have remained in Jerusalem.\"'),(361982,12,24,35,12,'Then the word of the Lord came to Jeremiah, saying:'),(361983,12,24,35,13,'\"This is what the Lord Almighty, the God of Israel, says: Go and tell the people of Judah and those living in Jerusalem, \'Will you not learn a lesson and obey my words?\' declares the Lord.'),(361984,12,24,35,14,'\'Jehonadab son of Rekab ordered his descendants not to drink wine and this command has been kept. To this day they do not drink wine, because they obey their forefather\'s command. But I have spoken to you again and again, yet you have not obeyed me.'),(361985,12,24,35,15,'Again and again I sent all my servants the prophets to you. They said, \"Each of you must turn from your wicked ways and reform your actions; do not follow other gods to serve them. Then you will live in the land I have given to you and your ancestors.\" But you have not paid attention or listened to me.'),(361986,12,24,35,16,'The descendants of Jehonadab son of Rekab have carried out the command their forefather gave them, but these people have not obeyed me.\''),(361987,12,24,35,17,'\"Therefore this is what the Lord God Almighty, the God of Israel, says: \'Listen! I am going to bring on Judah and on everyone living in Jerusalem every disaster I pronounced against them. I spoke to them, but they did not listen; I called to them, but they did not answer.\'\"'),(361988,12,24,35,18,'Then Jeremiah said to the family of the Rekabites, \"This is what the Lord Almighty, the God of Israel, says: \'You have obeyed the command of your forefather Jehonadab and have followed all his instructions and have done everything he ordered.\''),(361989,12,24,35,19,'Therefore this is what the Lord Almighty, the God of Israel, says: \'Jehonadab son of Rekab will never fail to have a descendant to serve me.\'\"'),(361990,12,24,36,1,'In the fourth year of Jehoiakim son of Josiah king of Judah, this word came to Jeremiah from the Lord:'),(361991,12,24,36,2,'\"Take a scroll and write on it all the words I have spoken to you concerning Israel, Judah and all the other nations from the time I began speaking to you in the reign of Josiah till now.'),(361992,12,24,36,3,'Perhaps when the people of Judah hear about every disaster I plan to inflict on them, they will each turn from their wicked ways; then I will forgive their wickedness and their sin.\"'),(361993,12,24,36,4,'So Jeremiah called Baruch son of Neriah, and while Jeremiah dictated all the words the Lord had spoken to him, Baruch wrote them on the scroll.'),(361994,12,24,36,5,'Then Jeremiah told Baruch, \"I am restricted; I am not allowed to go to the Lord\'s temple.'),(361995,12,24,36,6,'So you go to the house of the Lord on a day of fasting and read to the people from the scroll the words of the Lord that you wrote as I dictated. Read them to all the people of Judah who come in from their towns.'),(361996,12,24,36,7,'Perhaps they will bring their petition before the Lord and will each turn from their wicked ways, for the anger and wrath pronounced against this people by the Lord are great.\"'),(361997,12,24,36,8,'Baruch son of Neriah did everything Jeremiah the prophet told him to do; at the Lord\'s temple he read the words of the Lord from the scroll.'),(361998,12,24,36,9,'In the ninth month of the fifth year of Jehoiakim son of Josiah king of Judah, a time of fasting before the Lord was proclaimed for all the people in Jerusalem and those who had come from the towns of Judah.'),(361999,12,24,36,10,'From the room of Gemariah son of Shaphan the secretary, which was in the upper courtyard at the entrance of the New Gate of the temple, Baruch read to all the people at the Lord\'s temple the words of Jeremiah from the scroll.'),(362000,12,24,36,11,'When Micaiah son of Gemariah, the son of Shaphan, heard all the words of the Lord from the scroll,'),(362001,12,24,36,12,'he went down to the secretary\'s room in the royal palace, where all the officials were sitting: Elishama the secretary, Delaiah son of Shemaiah, Elnathan son of Akbor, Gemariah son of Shaphan, Zedekiah son of Hananiah, and all the other officials.'),(362002,12,24,36,13,'After Micaiah told them everything he had heard Baruch read to the people from the scroll,'),(362003,12,24,36,14,'all the officials sent Jehudi son of Nethaniah, the son of Shelemiah, the son of Cushi, to say to Baruch, \"Bring the scroll from which you have read to the people and come.\" So Baruch son of Neriah went to them with the scroll in his hand.'),(362004,12,24,36,15,'They said to him, \"Sit down, please, and read it to us.\" So Baruch read it to them.'),(362005,12,24,36,16,'When they heard all these words, they looked at each other in fear and said to Baruch, \"We must report all these words to the king.\"'),(362006,12,24,36,17,'Then they asked Baruch, \"Tell us, how did you come to write all this? Did Jeremiah dictate it?\"'),(362007,12,24,36,18,'\"Yes,\" Baruch replied, \"he dictated all these words to me, and I wrote them in ink on the scroll.\"'),(362008,12,24,36,19,'Then the officials said to Baruch, \"You and Jeremiah, go and hide. Don\'t let anyone know where you are.\"'),(362009,12,24,36,20,'After they put the scroll in the room of Elishama the secretary, they went to the king in the courtyard and reported everything to him.'),(362010,12,24,36,21,'The king sent Jehudi to get the scroll, and Jehudi brought it from the room of Elishama the secretary and read it to the king and all the officials standing beside him.'),(362011,12,24,36,22,'It was the ninth month and the king was sitting in the winter apartment, with a fire burning in the firepot in front of him.'),(362012,12,24,36,23,'Whenever Jehudi had read three or four columns of the scroll, the king cut them off with a scribe\'s knife and threw them into the firepot, until the entire scroll was burned in the fire.'),(362013,12,24,36,24,'The king and all his attendants who heard all these words showed no fear, nor did they tear their clothes.'),(362014,12,24,36,25,'Even though Elnathan, Delaiah and Gemariah urged the king not to burn the scroll, he would not listen to them.'),(362015,12,24,36,26,'Instead, the king commanded Jerahmeel, a son of the king, Seraiah son of Azriel and Shelemiah son of Abdeel to arrest Baruch the scribe and Jeremiah the prophet. But the Lord had hidden them.'),(362016,12,24,36,27,'After the king burned the scroll containing the words that Baruch had written at Jeremiah\'s dictation, the word of the Lord came to Jeremiah:'),(362017,12,24,36,28,'\"Take another scroll and write on it all the words that were on the first scroll, which Jehoiakim king of Judah burned up.'),(362018,12,24,36,29,'Also tell Jehoiakim king of Judah, \'This is what the Lord says: You burned that scroll and said, \"Why did you write on it that the king of Babylon would certainly come and destroy this land and wipe from it both man and beast?\"'),(362019,12,24,36,30,'Therefore this is what the Lord says about Jehoiakim king of Judah: He will have no one to sit on the throne of David; his body will be thrown out and exposed to the heat by day and the frost by night.'),(362020,12,24,36,31,'I will punish him and his children and his attendants for their wickedness; I will bring on them and those living in Jerusalem and the people of Judah every disaster I pronounced against them, because they have not listened.\'\"'),(362021,12,24,36,32,'So Jeremiah took another scroll and gave it to the scribe Baruch son of Neriah, and as Jeremiah dictated, Baruch wrote on it all the words of the scroll that Jehoiakim king of Judah had burned in the fire. And many similar words were added to them.'),(362022,12,24,37,1,'Zedekiah son of Josiah was made king of Judah by Nebuchadnezzar king of Babylon; he reigned in place of Jehoiachin <n>Hebrew [Koniah,] a variant of [Jehoiachin]</n> son of Jehoiakim.'),(362023,12,24,37,2,'Neither he nor his attendants nor the people of the land paid any attention to the words the Lord had spoken through Jeremiah the prophet.'),(362024,12,24,37,3,'King Zedekiah, however, sent Jehukal son of Shelemiah with the priest Zephaniah son of Maaseiah to Jeremiah the prophet with this message: \"Please pray to the Lord our God for us.\"'),(362025,12,24,37,4,'Now Jeremiah was free to come and go among the people, for he had not yet been put in prison.'),(362026,12,24,37,5,'Pharaoh\'s army had marched out of Egypt, and when the Babylonians <n>Or [Chaldeans]; also in verses 8, 9, 13 and 14</n> who were besieging Jerusalem heard the report about them, they withdrew from Jerusalem.'),(362027,12,24,37,6,'Then the word of the Lord came to Jeremiah the prophet:'),(362028,12,24,37,7,'\"This is what the Lord, the God of Israel, says: Tell the king of Judah, who sent you to inquire of me, \'Pharaoh\'s army, which has marched out to support you, will go back to its own land, to Egypt.'),(362029,12,24,37,8,'Then the Babylonians will return and attack this city; they will capture it and burn it down.\''),(362030,12,24,37,9,'\"This is what the Lord says: Do not deceive yourselves, thinking, \'The Babylonians will surely leave us.\' They will not!'),(362031,12,24,37,10,'Even if you were to defeat the entire Babylonian <n>Or [Chaldean]; also in verse 11</n> army that is attacking you and only wounded men were left in their tents, they would come out and burn this city down.\"'),(362032,12,24,37,11,'After the Babylonian army had withdrawn from Jerusalem because of Pharaoh\'s army,'),(362033,12,24,37,12,'Jeremiah started to leave the city to go to the territory of Benjamin to get his share of the property among the people there.'),(362034,12,24,37,13,'But when he reached the Benjamin Gate, the captain of the guard, whose name was Irijah son of Shelemiah, the son of Hananiah, arrested him and said, \"You are deserting to the Babylonians!\"'),(362035,12,24,37,14,'\"That\'s not true!\" Jeremiah said. \"I am not deserting to the Babylonians.\" But Irijah would not listen to him; instead, he arrested Jeremiah and brought him to the officials.'),(362036,12,24,37,15,'They were angry with Jeremiah and had him beaten and imprisoned in the house of Jonathan the secretary, which they had made into a prison.'),(362037,12,24,37,16,'Jeremiah was put into a vaulted cell in a dungeon, where he remained a long time.'),(362038,12,24,37,17,'Then King Zedekiah sent for him and had him brought to the palace, where he asked him privately, \"Is there any word from the Lord?\" \"Yes,\" Jeremiah replied, \"you will be delivered into the hands of the king of Babylon.\"'),(362039,12,24,37,18,'Then Jeremiah said to King Zedekiah, \"What crime have I committed against you or your attendants or this people, that you have put me in prison?'),(362040,12,24,37,19,'Where are your prophets who prophesied to you, \'The king of Babylon will not attack you or this land\'?'),(362041,12,24,37,20,'But now, my lord the king, please listen. Let me bring my petition before you: Do not send me back to the house of Jonathan the secretary, or I will die there.\"'),(362042,12,24,37,21,'King Zedekiah then gave orders for Jeremiah to be placed in the courtyard of the guard and given a loaf of bread from the street of the bakers each day until all the bread in the city was gone. So Jeremiah remained in the courtyard of the guard.'),(362043,12,24,38,1,'Shephatiah son of Mattan, Gedaliah son of Pashhur, Jehukal <n>Hebrew [Jukal,] a variant of [Jehukal]</n> son of Shelemiah, and Pashhur son of Malkijah heard what Jeremiah was telling all the people when he said,'),(362044,12,24,38,2,'\"This is what the Lord says: \'Whoever stays in this city will die by the sword, famine or plague, but whoever goes over to the Babylonians <n>Or [Chaldeans]; also in verses 18, 19 and 23</n> will live. They will escape with their lives; they will live.\''),(362045,12,24,38,3,'And this is what the Lord says: \'This city will certainly be given into the hands of the army of the king of Babylon, who will capture it.\'\"'),(362046,12,24,38,4,'Then the officials said to the king, \"This man should be put to death. He is discouraging the soldiers who are left in this city, as well as all the people, by the things he is saying to them. This man is not seeking the good of these people but their ruin.\"'),(362047,12,24,38,5,'\"He is in your hands,\" King Zedekiah answered. \"The king can do nothing to oppose you.\"'),(362048,12,24,38,6,'So they took Jeremiah and put him into the cistern of Malkijah, the king\'s son, which was in the courtyard of the guard. They lowered Jeremiah by ropes into the cistern; it had no water in it, only mud, and Jeremiah sank down into the mud.'),(362049,12,24,38,7,'But Ebed-Melek, a Cushite, <n>Probably from the upper Nile region</n> an official <n>Or [a eunuch]</n> in the royal palace, heard that they had put Jeremiah into the cistern. While the king was sitting in the Benjamin Gate,'),(362050,12,24,38,8,'Ebed-Melek went out of the palace and said to him,'),(362051,12,24,38,9,'\"My lord the king, these men have acted wickedly in all they have done to Jeremiah the prophet. They have thrown him into a cistern, where he will starve to death when there is no longer any bread in the city.\"'),(362052,12,24,38,10,'Then the king commanded Ebed-Melek the Cushite, \"Take thirty men from here with you and lift Jeremiah the prophet out of the cistern before he dies.\"'),(362053,12,24,38,11,'So Ebed-Melek took the men with him and went to a room under the treasury in the palace. He took some old rags and worn-out clothes from there and let them down with ropes to Jeremiah in the cistern.'),(362054,12,24,38,12,'Ebed-Melek the Cushite said to Jeremiah, \"Put these old rags and worn-out clothes under your arms to pad the ropes.\" Jeremiah did so,'),(362055,12,24,38,13,'and they pulled him up with the ropes and lifted him out of the cistern. And Jeremiah remained in the courtyard of the guard.'),(362056,12,24,38,14,'Then King Zedekiah sent for Jeremiah the prophet and had him brought to the third entrance to the temple of the Lord. \"I am going to ask you something,\" the king said to Jeremiah. \"Do not hide anything from me.\"'),(362057,12,24,38,15,'Jeremiah said to Zedekiah, \"If I give you an answer, will you not kill me? Even if I did give you counsel, you would not listen to me.\"'),(362058,12,24,38,16,'But King Zedekiah swore this oath secretly to Jeremiah: \"As surely as the Lord lives, who has given us breath, I will neither kill you nor hand you over to those who want to kill you.\"'),(362059,12,24,38,17,'Then Jeremiah said to Zedekiah, \"This is what the Lord God Almighty, the God of Israel, says: \'If you surrender to the officers of the king of Babylon, your life will be spared and this city will not be burned down; you and your family will live.'),(362060,12,24,38,18,'But if you will not surrender to the officers of the king of Babylon, this city will be given into the hands of the Babylonians and they will burn it down; you yourself will not escape from them.\'\"'),(362061,12,24,38,19,'King Zedekiah said to Jeremiah, \"I am afraid of the Jews who have gone over to the Babylonians, for the Babylonians may hand me over to them and they will mistreat me.\"'),(362062,12,24,38,20,'\"They will not hand you over,\" Jeremiah replied. \"Obey the Lord by doing what I tell you. Then it will go well with you, and your life will be spared.'),(362063,12,24,38,21,'But if you refuse to surrender, this is what the Lord has revealed to me:'),(362064,12,24,38,22,'All the women left in the palace of the king of Judah will be brought out to the officials of the king of Babylon. Those women will say to you: \"\'They misled you and overcame you -  those trusted friends of yours. Your feet are sunk in the mud; your friends have deserted you.\''),(362065,12,24,38,23,'\"All your wives and children will be brought out to the Babylonians. You yourself will not escape from their hands but will be captured by the king of Babylon; and this city will <n>Or [and you will cause this city to]</n> be burned down.\"'),(362066,12,24,38,24,'Then Zedekiah said to Jeremiah, \"Do not let anyone know about this conversation, or you may die.'),(362067,12,24,38,25,'If the officials hear that I talked with you, and they come to you and say, \'Tell us what you said to the king and what the king said to you; do not hide it from us or we will kill you,\''),(362068,12,24,38,26,'then tell them, \'I was pleading with the king not to send me back to Jonathan\'s house to die there.\'\"'),(362069,12,24,38,27,'All the officials did come to Jeremiah and question him, and he told them everything the king had ordered him to say. So they said no more to him, for no one had heard his conversation with the king.'),(362070,12,24,38,28,'And Jeremiah remained in the courtyard of the guard until the day Jerusalem was captured. This is how Jerusalem was taken:'),(362071,12,24,39,1,'In the ninth year of Zedekiah king of Judah, in the tenth month, Nebuchadnezzar king of Babylon marched against Jerusalem with his whole army and laid siege to it.'),(362072,12,24,39,2,'And on the ninth day of the fourth month of Zedekiah\'s eleventh year, the city wall was broken through.'),(362073,12,24,39,3,'Then all the officials of the king of Babylon came and took seats in the Middle Gate: Nergal-Sharezer of Samgar, Nebo-Sarsekim a chief officer, Nergal-Sharezer a high official and all the other officials of the king of Babylon.'),(362074,12,24,39,4,'When Zedekiah king of Judah and all the soldiers saw them, they fled; they left the city at night by way of the king\'s garden, through the gate between the two walls, and headed toward the Arabah. <n>Or [the Jordan Valley]</n>'),(362075,12,24,39,5,'But the Babylonian <n>Or [Chaldean]</n> army pursued them and overtook Zedekiah in the plains of Jericho. They captured him and took him to Nebuchadnezzar king of Babylon at Riblah in the land of Hamath, where he pronounced sentence on him.'),(362076,12,24,39,6,'There at Riblah the king of Babylon slaughtered the sons of Zedekiah before his eyes and also killed all the nobles of Judah.'),(362077,12,24,39,7,'Then he put out Zedekiah\'s eyes and bound him with bronze shackles to take him to Babylon.'),(362078,12,24,39,8,'The Babylonians <n>Or [Chaldeans]</n> set fire to the royal palace and the houses of the people and broke down the walls of Jerusalem.'),(362079,12,24,39,9,'Nebuzaradan commander of the imperial guard carried into exile to Babylon the people who remained in the city, along with those who had gone over to him, and the rest of the people.'),(362080,12,24,39,10,'But Nebuzaradan the commander of the guard left behind in the land of Judah some of the poor people, who owned nothing; and at that time he gave them vineyards and fields.'),(362081,12,24,39,11,'Now Nebuchadnezzar king of Babylon had given these orders about Jeremiah through Nebuzaradan commander of the imperial guard:'),(362082,12,24,39,12,'\"Take him and look after him; don\'t harm him but do for him whatever he asks.\"'),(362083,12,24,39,13,'So Nebuzaradan the commander of the guard, Nebushazban a chief officer, Nergal-Sharezer a high official and all the other officers of the king of Babylon'),(362084,12,24,39,14,'sent and had Jeremiah taken out of the courtyard of the guard. They turned him over to Gedaliah son of Ahikam, the son of Shaphan, to take him back to his home. So he remained among his own people.'),(362085,12,24,39,15,'While Jeremiah had been confined in the courtyard of the guard, the word of the Lord came to him:'),(362086,12,24,39,16,'\"Go and tell Ebed-Melek the Cushite, \'This is what the Lord Almighty, the God of Israel, says: I am about to fulfill my words against this city - words concerning disaster, not prosperity. At that time they will be fulfilled before your eyes.'),(362087,12,24,39,17,'But I will rescue you on that day, declares the Lord; you will not be given into the hands of those you fear.'),(362088,12,24,39,18,'I will save you; you will not fall by the sword but will escape with your life, because you trust in me, declares the Lord.\'\"'),(362089,12,24,40,1,'The word came to Jeremiah from the Lord after Nebuzaradan commander of the imperial guard had released him at Ramah. He had found Jeremiah bound in chains among all the captives from Jerusalem and Judah who were being carried into exile to Babylon.'),(362090,12,24,40,2,'When the commander of the guard found Jeremiah, he said to him, \"The Lord your God decreed this disaster for this place.'),(362091,12,24,40,3,'And now the Lord has brought it about; he has done just as he said he would. All this happened because you people sinned against the Lord and did not obey him.'),(362092,12,24,40,4,'But today I am freeing you from the chains on your wrists. Come with me to Babylon, if you like, and I will look after you; but if you do not want to, then don\'t come. Look, the whole country lies before you; go wherever you please.\"'),(362093,12,24,40,5,'However, before Jeremiah turned to go, <n>Or [Jeremiah answered]</n> Nebuzaradan added, \"Go back to Gedaliah son of Ahikam, the son of Shaphan, whom the king of Babylon has appointed over the towns of Judah, and live with him among the people, or go anywhere else you please.\" Then the commander gave him provisions and a present and let him go.'),(362094,12,24,40,6,'So Jeremiah went to Gedaliah son of Ahikam at Mizpah and stayed with him among the people who were left behind in the land.'),(362095,12,24,40,7,'When all the army officers and their men who were still in the open country heard that the king of Babylon had appointed Gedaliah son of Ahikam as governor over the land and had put him in charge of the men, women and children who were the poorest in the land and who had not been carried into exile to Babylon,'),(362096,12,24,40,8,'they came to Gedaliah at Mizpah - Ishmael son of Nethaniah, Johanan and Jonathan the sons of Kareah, Seraiah son of Tanhumeth, the sons of Ephai the Netophathite, and Jaazaniah <n>Hebrew [Jezaniah,] a variant of [Jaazaniah]</n> the son of the Maakathite, and their men.'),(362097,12,24,40,9,'Gedaliah son of Ahikam, the son of Shaphan, took an oath to reassure them and their men. \"Do not be afraid to serve the Babylonians, <n>Or [Chaldeans]; also in verse 10</n>\" he said. \"Settle down in the land and serve the king of Babylon, and it will go well with you.'),(362098,12,24,40,10,'I myself will stay at Mizpah to represent you before the Babylonians who come to us, but you are to harvest the wine, summer fruit and olive oil, and put them in your storage jars, and live in the towns you have taken over.\"'),(362099,12,24,40,11,'When all the Jews in Moab, Ammon, Edom and all the other countries heard that the king of Babylon had left a remnant in Judah and had appointed Gedaliah son of Ahikam, the son of Shaphan, as governor over them,'),(362100,12,24,40,12,'they all came back to the land of Judah, to Gedaliah at Mizpah, from all the countries where they had been scattered. And they harvested an abundance of wine and summer fruit.'),(362101,12,24,40,13,'Johanan son of Kareah and all the army officers still in the open country came to Gedaliah at Mizpah'),(362102,12,24,40,14,'and said to him, \"Don\'t you know that Baalis king of the Ammonites has sent Ishmael son of Nethaniah to take your life?\" But Gedaliah son of Ahikam did not believe them.'),(362103,12,24,40,15,'Then Johanan son of Kareah said privately to Gedaliah in Mizpah, \"Let me go and kill Ishmael son of Nethaniah, and no one will know it. Why should he take your life and cause all the Jews who are gathered around you to be scattered and the remnant of Judah to perish?\"'),(362104,12,24,40,16,'But Gedaliah son of Ahikam said to Johanan son of Kareah, \"Don\'t do such a thing! What you are saying about Ishmael is not true.\"'),(362105,12,24,41,1,'In the seventh month Ishmael son of Nethaniah, the son of Elishama, who was of royal blood and had been one of the king\'s officers, came with ten men to Gedaliah son of Ahikam at Mizpah. While they were eating together there,'),(362106,12,24,41,2,'Ishmael son of Nethaniah and the ten men who were with him got up and struck down Gedaliah son of Ahikam, the son of Shaphan, with the sword, killing the one whom the king of Babylon had appointed as governor over the land.'),(362107,12,24,41,3,'Ishmael also killed all the men of Judah who were with Gedaliah at Mizpah, as well as the Babylonian <n>Or [Chaldean]</n> soldiers who were there.'),(362108,12,24,41,4,'The day after Gedaliah\'s assassination, before anyone knew about it,'),(362109,12,24,41,5,'eighty men who had shaved off their beards, torn their clothes and cut themselves came from Shechem, Shiloh and Samaria, bringing grain offerings and incense with them to the house of the Lord.'),(362110,12,24,41,6,'Ishmael son of Nethaniah went out from Mizpah to meet them, weeping as he went. When he met them, he said, \"Come to Gedaliah son of Ahikam.\"'),(362111,12,24,41,7,'When they went into the city, Ishmael son of Nethaniah and the men who were with him slaughtered them and threw them into a cistern.'),(362112,12,24,41,8,'But ten of them said to Ishmael, \"Don\'t kill us! We have wheat and barley, olive oil and honey, hidden in a field.\" So he let them alone and did not kill them with the others.'),(362113,12,24,41,9,'Now the cistern where he threw all the bodies of the men he had killed along with Gedaliah was the one King Asa had made as part of his defense against Baasha king of Israel. Ishmael son of Nethaniah filled it with the dead.'),(362114,12,24,41,10,'Ishmael made captives of all the rest of the people who were in Mizpah - the king\'s daughters along with all the others who were left there, over whom Nebuzaradan commander of the imperial guard had appointed Gedaliah son of Ahikam. Ishmael son of Nethaniah took them captive and set out to cross over to the Ammonites.'),(362115,12,24,41,11,'When Johanan son of Kareah and all the army officers who were with him heard about all the crimes Ishmael son of Nethaniah had committed,'),(362116,12,24,41,12,'they took all their men and went to fight Ishmael son of Nethaniah. They caught up with him near the great pool in Gibeon.'),(362117,12,24,41,13,'When all the people Ishmael had with him saw Johanan son of Kareah and the army officers who were with him, they were glad.'),(362118,12,24,41,14,'All the people Ishmael had taken captive at Mizpah turned and went over to Johanan son of Kareah.'),(362119,12,24,41,15,'But Ishmael son of Nethaniah and eight of his men escaped from Johanan and fled to the Ammonites.'),(362120,12,24,41,16,'Then Johanan son of Kareah and all the army officers who were with him led away all the people of Mizpah who had survived, whom Johanan had recovered from Ishmael son of Nethaniah after Ishmael had assassinated Gedaliah son of Ahikam - the soldiers, women, children and court officials he had recovered from Gibeon.'),(362121,12,24,41,17,'And they went on, stopping at Geruth Kimham near Bethlehem on their way to Egypt'),(362122,12,24,41,18,'to escape the Babylonians. <n>Or [Chaldeans]</n> They were afraid of them because Ishmael son of Nethaniah had killed Gedaliah son of Ahikam, whom the king of Babylon had appointed as governor over the land.'),(362123,12,24,42,1,'Then all the army officers, including Johanan son of Kareah and Jezaniah son of Hoshaiah, and all the people from the least to the greatest approached'),(362124,12,24,42,2,'Jeremiah the prophet and said to him, \"Please hear our petition and pray to the Lord your God for this entire remnant. For as you now see, though we were once many, now only a few are left.'),(362125,12,24,42,3,'Pray that the Lord your God will tell us where we should go and what we should do.\"'),(362126,12,24,42,4,'\"I have heard you,\" replied Jeremiah the prophet. \"I will certainly pray to the Lord your God as you have requested; I will tell you everything the Lord says and will keep nothing back from you.\"'),(362127,12,24,42,5,'Then they said to Jeremiah, \"May the Lord be a true and faithful witness against us if we do not act in accordance with everything the Lord your God sends you to tell us.'),(362128,12,24,42,6,'Whether it is favorable or unfavorable, we will obey the Lord our God, to whom we are sending you, so that it will go well with us, for we will obey the Lord our God.\"'),(362129,12,24,42,7,'Ten days later the word of the Lord came to Jeremiah.'),(362130,12,24,42,8,'So he called together Johanan son of Kareah and all the army officers who were with him and all the people from the least to the greatest.'),(362131,12,24,42,9,'He said to them, \"This is what the Lord, the God of Israel, to whom you sent me to present your petition, says:'),(362132,12,24,42,10,'\'If you stay in this land, I will build you up and not tear you down; I will plant you and not uproot you, for I have relented concerning the disaster I have inflicted on you.'),(362133,12,24,42,11,'Do not be afraid of the king of Babylon, whom you now fear. Do not be afraid of him, declares the Lord, for I am with you and will save you and deliver you from his hands.'),(362134,12,24,42,12,'I will show you compassion so that he will have compassion on you and restore you to your land.\''),(362135,12,24,42,13,'\"However, if you say, \'We will not stay in this land,\' and so disobey the Lord your God,'),(362136,12,24,42,14,'and if you say, \'No, we will go and live in Egypt, where we will not see war or hear the trumpet or be hungry for bread,\''),(362137,12,24,42,15,'then hear the word of the Lord, you remnant of Judah. This is what the Lord Almighty, the God of Israel, says: \'If you are determined to go to Egypt and you do go to settle there,'),(362138,12,24,42,16,'then the sword you fear will overtake you there, and the famine you dread will follow you into Egypt, and there you will die.'),(362139,12,24,42,17,'Indeed, all who are determined to go to Egypt to settle there will die by the sword, famine and plague; not one of them will survive or escape the disaster I will bring on them.\''),(362140,12,24,42,18,'This is what the Lord Almighty, the God of Israel, says: \'As my anger and wrath have been poured out on those who lived in Jerusalem, so will my wrath be poured out on you when you go to Egypt. You will be a curse and an object of horror, a curse and an object of reproach; you will never see this place again.\''),(362141,12,24,42,19,'\"Remnant of Judah, the Lord has told you, \'Do not go to Egypt.\' Be sure of this: I warn you today'),(362142,12,24,42,20,'that you made a fatal mistake when you sent me to the Lord your God and said, \'Pray to the Lord our God for us; tell us everything he says and we will do it.\''),(362143,12,24,42,21,'I have told you today, but you still have not obeyed the Lord your God in all he sent me to tell you.'),(362144,12,24,42,22,'So now, be sure of this: You will die by the sword, famine and plague in the place where you want to go to settle.\"'),(362145,12,24,43,1,'When Jeremiah had finished telling the people all the words of the Lord their God - everything the Lord had sent him to tell them - '),(362146,12,24,43,2,'Azariah son of Hoshaiah and Johanan son of Kareah and all the arrogant men said to Jeremiah, \"You are lying! The Lord our God has not sent you to say, \'You must not go to Egypt to settle there.\''),(362147,12,24,43,3,'But Baruch son of Neriah is inciting you against us to hand us over to the Babylonians, <n>Or [Chaldeans]</n> so they may kill us or carry us into exile to Babylon.\"'),(362148,12,24,43,4,'So Johanan son of Kareah and all the army officers and all the people disobeyed the Lord\'s command to stay in the land of Judah.'),(362149,12,24,43,5,'Instead, Johanan son of Kareah and all the army officers led away all the remnant of Judah who had come back to live in the land of Judah from all the nations where they had been scattered.'),(362150,12,24,43,6,'They also led away all those whom Nebuzaradan commander of the imperial guard had left with Gedaliah son of Ahikam, the son of Shaphan - the men, the women, the children and the king\'s daughters. And they took Jeremiah the prophet and Baruch son of Neriah along with them.'),(362151,12,24,43,7,'So they entered Egypt in disobedience to the Lord and went as far as Tahpanhes.'),(362152,12,24,43,8,'In Tahpanhes the word of the Lord came to Jeremiah:'),(362153,12,24,43,9,'\"While the Jews are watching, take some large stones with you and bury them in clay in the brick pavement at the entrance to Pharaoh\'s palace in Tahpanhes.'),(362154,12,24,43,10,'Then say to them, \'This is what the Lord Almighty, the God of Israel, says: I will send for my servant Nebuchadnezzar king of Babylon, and I will set his throne over these stones I have buried here; he will spread his royal canopy above them.'),(362155,12,24,43,11,'He will come and attack Egypt, bringing death to those destined for death, captivity to those destined for captivity, and the sword to those destined for the sword.'),(362156,12,24,43,12,'He will set fire to the temples of the gods of Egypt; he will burn their temples and take their gods captive. As a shepherd picks his garment clean of lice, so he will pick Egypt clean and depart.'),(362157,12,24,43,13,'There in the temple of the sun <n>Or [in Heliopolis]</n> in Egypt he will demolish the sacred pillars and will burn down the temples of the gods of Egypt.\'\"'),(362158,12,24,44,1,'This word came to Jeremiah concerning all the Jews living in Lower Egypt - in Migdol, Tahpanhes and Memphis - and in Upper Egypt:'),(362159,12,24,44,2,'\"This is what the Lord Almighty, the God of Israel, says: You saw the great disaster I brought on Jerusalem and on all the towns of Judah. Today they lie deserted and in ruins'),(362160,12,24,44,3,'because of the evil they have done. They aroused my anger by burning incense to and worshiping other gods that neither they nor you nor your ancestors ever knew.'),(362161,12,24,44,4,'Again and again I sent my servants the prophets, who said, \'Do not do this detestable thing that I hate!\''),(362162,12,24,44,5,'But they did not listen or pay attention; they did not turn from their wickedness or stop burning incense to other gods.'),(362163,12,24,44,6,'Therefore, my fierce anger was poured out; it raged against the towns of Judah and the streets of Jerusalem and made them the desolate ruins they are today.'),(362164,12,24,44,7,'\"Now this is what the Lord God Almighty, the God of Israel, says: Why bring such great disaster on yourselves by cutting off from Judah the men and women, the children and infants, and so leave yourselves without a remnant?'),(362165,12,24,44,8,'Why arouse my anger with what your hands have made, burning incense to other gods in Egypt, where you have come to live? You will destroy yourselves and make yourselves a curse and an object of reproach among all the nations on earth.'),(362166,12,24,44,9,'Have you forgotten the wickedness committed by your ancestors and by the kings and queens of Judah and the wickedness committed by you and your wives in the land of Judah and the streets of Jerusalem?'),(362167,12,24,44,10,'To this day they have not humbled themselves or shown reverence, nor have they followed my law and the decrees I set before you and your ancestors.'),(362168,12,24,44,11,'\"Therefore this is what the Lord Almighty, the God of Israel, says: I am determined to bring disaster on you and to destroy all Judah.'),(362169,12,24,44,12,'I will take away the remnant of Judah who were determined to go to Egypt to settle there. They will all perish in Egypt; they will fall by the sword or die from famine. From the least to the greatest, they will die by sword or famine. They will become a curse and an object of horror, a curse and an object of reproach.'),(362170,12,24,44,13,'I will punish those who live in Egypt with the sword, famine and plague, as I punished Jerusalem.'),(362171,12,24,44,14,'None of the remnant of Judah who have gone to live in Egypt will escape or survive to return to the land of Judah, to which they long to return and live; none will return except a few fugitives.\"'),(362172,12,24,44,15,'Then all the men who knew that their wives were burning incense to other gods, along with all the women who were present - a large assembly - and all the people living in Lower and Upper Egypt, said to Jeremiah,'),(362173,12,24,44,16,'\"We will not listen to the message you have spoken to us in the name of the Lord!'),(362174,12,24,44,17,'We will certainly do everything we said we would: We will burn incense to the Queen of Heaven and will pour out drink offerings to her just as we and our ancestors, our kings and our officials did in the towns of Judah and in the streets of Jerusalem. At that time we had plenty of food and were well off and suffered no harm.'),(362175,12,24,44,18,'But ever since we stopped burning incense to the Queen of Heaven and pouring out drink offerings to her, we have had nothing and have been perishing by sword and famine.\"'),(362176,12,24,44,19,'The women added, \"When we burned incense to the Queen of Heaven and poured out drink offerings to her, did not our husbands know that we were making cakes impressed with her image and pouring out drink offerings to her?\"'),(362177,12,24,44,20,'Then Jeremiah said to all the people, both men and women, who were answering him,'),(362178,12,24,44,21,'\"Did not the Lord remember and call to mind the incense burned in the towns of Judah and the streets of Jerusalem by you and your ancestors, your kings and your officials and the people of the land?'),(362179,12,24,44,22,'When the Lord could no longer endure your wicked actions and the detestable things you did, your land became a curse and a desolate waste without inhabitants, as it is today.'),(362180,12,24,44,23,'Because you have burned incense and have sinned against the Lord and have not obeyed him or followed his law or his decrees or his stipulations, this disaster has come upon you, as you now see.\"'),(362181,12,24,44,24,'Then Jeremiah said to all the people, including the women, \"Hear the word of the Lord, all you people of Judah in Egypt.'),(362182,12,24,44,25,'This is what the Lord Almighty, the God of Israel, says: You and your wives have done what you said you would do when you promised, \'We will certainly carry out the vows we made to burn incense and pour out drink offerings to the Queen of Heaven.\' \"Go ahead then, do what you promised! Keep your vows!'),(362183,12,24,44,26,'But hear the word of the Lord, all you Jews living in Egypt: \'I swear by my great name,\' says the Lord, \'that no one from Judah living anywhere in Egypt will ever again invoke my name or swear, \"As surely as the Sovereign Lord lives.\"'),(362184,12,24,44,27,'For I am watching over them for harm, not for good; the Jews in Egypt will perish by sword and famine until they are all destroyed.'),(362185,12,24,44,28,'Those who escape the sword and return to the land of Judah from Egypt will be very few. Then the whole remnant of Judah who came to live in Egypt will know whose word will stand - mine or theirs.'),(362186,12,24,44,29,'\"\'This will be the sign to you that I will punish you in this place,\' declares the Lord, \'so that you will know that my threats of harm against you will surely stand.\''),(362187,12,24,44,30,'This is what the Lord says: \'I am going to deliver Pharaoh Hophra king of Egypt into the hands of his enemies who want to kill him, just as I gave Zedekiah king of Judah into the hands of Nebuchadnezzar king of Babylon, the enemy who wanted to kill him.\'\"'),(362188,12,24,45,1,'When Baruch son of Neriah wrote on a scroll the words Jeremiah the prophet dictated in the fourth year of Jehoiakim son of Josiah king of Judah, Jeremiah said this to Baruch:'),(362189,12,24,45,2,'\"This is what the Lord, the God of Israel, says to you, Baruch:'),(362190,12,24,45,3,'You said, \'Woe to me! The Lord has added sorrow to my pain; I am worn out with groaning and find no rest.\''),(362191,12,24,45,4,'But the Lord has told me to say to you, \'This is what the Lord says: I will overthrow what I have built and uproot what I have planted, throughout the earth.'),(362192,12,24,45,5,'Should you then seek great things for yourself? Do not seek them. For I will bring disaster on all people, declares the Lord, but wherever you go I will let you escape with your life.\'\"'),(362193,12,24,46,1,'This is the word of the Lord that came to Jeremiah the prophet concerning the nations:'),(362194,12,24,46,2,'Concerning Egypt: This is the message against the army of Pharaoh Necho king of Egypt, which was defeated at Carchemish on the Euphrates River by Nebuchadnezzar king of Babylon in the fourth year of Jehoiakim son of Josiah king of Judah:'),(362195,12,24,46,3,'\"Prepare your shields, both large and small, and march out for battle!'),(362196,12,24,46,4,'Harness the horses, mount the steeds! Take your positions with helmets on! Polish your spears, put on your armor!'),(362197,12,24,46,5,'What do I see? They are terrified, they are retreating, their warriors are defeated. They flee in haste without looking back, and there is terror on every side,\" declares the Lord.'),(362198,12,24,46,6,'\"The swift cannot flee nor the strong escape. In the north by the River Euphrates they stumble and fall.'),(362199,12,24,46,7,'\"Who is this that rises like the Nile, like rivers of surging waters?'),(362200,12,24,46,8,'Egypt rises like the Nile, like rivers of surging waters. She says, \'I will rise and cover the earth; I will destroy cities and their people.\''),(362201,12,24,46,9,'Charge, you horses! Drive furiously, you charioteers! March on, you warriors - men of Cush <n>That is, the upper Nile region</n> and Put who carry shields, men of Lydia who draw the bow.'),(362202,12,24,46,10,'But that day belongs to the Lord, the Lord Almighty -  a day of vengeance, for vengeance on his foes. The sword will devour till it is satisfied, till it has quenched its thirst with blood. For the Lord, the Lord Almighty, will offer sacrifice in the land of the north by the River Euphrates.'),(362203,12,24,46,11,'\"Go up to Gilead and get balm, Virgin Daughter Egypt. But you try many medicines in vain; there is no healing for you.'),(362204,12,24,46,12,'The nations will hear of your shame; your cries will fill the earth. One warrior will stumble over another; both will fall down together.\"'),(362205,12,24,46,13,'This is the message the Lord spoke to Jeremiah the prophet about the coming of Nebuchadnezzar king of Babylon to attack Egypt:'),(362206,12,24,46,14,'\"Announce this in Egypt, and proclaim it in Migdol; proclaim it also in Memphis and Tahpanhes: \'Take your positions and get ready, for the sword devours those around you.\''),(362207,12,24,46,15,'Why will your warriors be laid low? They cannot stand, for the Lord will push them down.'),(362208,12,24,46,16,'They will stumble repeatedly; they will fall over each other. They will say, \'Get up, let us go back to our own people and our native lands, away from the sword of the oppressor.\''),(362209,12,24,46,17,'There they will exclaim, \'Pharaoh king of Egypt is only a loud noise; he has missed his opportunity.\''),(362210,12,24,46,18,'\"As surely as I live,\" declares the King, whose name is the Lord Almighty, \"one will come who is like Tabor among the mountains, like Carmel by the sea.'),(362211,12,24,46,19,'Pack your belongings for exile, you who live in Egypt, for Memphis will be laid waste and lie in ruins without inhabitant.'),(362212,12,24,46,20,'\"Egypt is a beautiful heifer, but a gadfly is coming against her from the north.'),(362213,12,24,46,21,'The mercenaries in her ranks are like fattened calves. They too will turn and flee together, they will not stand their ground, for the day of disaster is coming upon them, the time for them to be punished.'),(362214,12,24,46,22,'Egypt will hiss like a fleeing serpent as the enemy advances in force; they will come against her with axes, like men who cut down trees.'),(362215,12,24,46,23,'They will chop down her forest,\" declares the Lord, \"dense though it be. They are more numerous than locusts, they cannot be counted.'),(362216,12,24,46,24,'Daughter Egypt will be put to shame, given into the hands of the people of the north.\"'),(362217,12,24,46,25,'The Lord Almighty, the God of Israel, says: \"I am about to bring punishment on Amon god of Thebes, on Pharaoh, on Egypt and her gods and her kings, and on those who rely on Pharaoh.'),(362218,12,24,46,26,'I will give them into the hands of those who want to kill them - Nebuchadnezzar king of Babylon and his officers. Later, however, Egypt will be inhabited as in times past,\" declares the Lord.'),(362219,12,24,46,27,'\"Do not be afraid, Jacob my servant; do not be dismayed, Israel. I will surely save you out of a distant place, your descendants from the land of their exile. Jacob will again have peace and security, and no one will make him afraid.'),(362220,12,24,46,28,'Do not be afraid, Jacob my servant, for I am with you,\" declares the Lord. \"Though I completely destroy all the nations among which I scatter you, I will not completely destroy you. I will discipline you but only in due measure; I will not let you go entirely unpunished.\"'),(362221,12,24,47,1,'This is the word of the Lord that came to Jeremiah the prophet concerning the Philistines before Pharaoh attacked Gaza:'),(362222,12,24,47,2,'This is what the Lord says: \"See how the waters are rising in the north; they will become an overflowing torrent. They will overflow the land and everything in it, the towns and those who live in them. The people will cry out; all who dwell in the land will wail'),(362223,12,24,47,3,'at the sound of the hooves of galloping steeds, at the noise of enemy chariots and the rumble of their wheels. Parents will not turn to help their children; their hands will hang limp.'),(362224,12,24,47,4,'For the day has come to destroy all the Philistines and to remove all survivors who could help Tyre and Sidon. The Lord is about to destroy the Philistines, the remnant from the coasts of Caphtor. <n>That is, Crete</n>'),(362225,12,24,47,5,'Gaza will shave her head in mourning; Ashkelon will be silenced. You remnant on the plain, how long will you cut yourselves?'),(362226,12,24,47,6,'\"\'Alas, sword of the Lord, how long till you rest? Return to your sheath; cease and be still.\''),(362227,12,24,47,7,'But how can it rest when the Lord has commanded it, when he has ordered it to attack Ashkelon and the coast?\"'),(362228,12,24,48,1,'Concerning Moab: This is what the Lord Almighty, the God of Israel, says: \"Woe to Nebo, for it will be ruined. Kiriathaim will be disgraced and captured; the stronghold <n>Or [captured; / Misgab]</n> will be disgraced and shattered.'),(362229,12,24,48,2,'Moab will be praised no more; in Heshbon <n>The Hebrew for [Heshbon] sounds like the Hebrew for [plot].</n> people will plot her downfall: \'Come, let us put an end to that nation.\' You, the people of Madmen, <n>The name of the Moabite town Madmen sounds like the Hebrew for [be silenced.]</n> will also be silenced; the sword will pursue you.'),(362230,12,24,48,3,'Cries of anguish arise from Horonaim, cries of great havoc and destruction.'),(362231,12,24,48,4,'Moab will be broken; her little ones will cry out. <n>Hebrew; Septuagint [/ proclaim it to Zoar]</n>'),(362232,12,24,48,5,'They go up the hill to Luhith, weeping bitterly as they go; on the road down to Horonaim anguished cries over the destruction are heard.'),(362233,12,24,48,6,'Flee! Run for your lives; become like a bush <n>Or [like Aroer]</n> in the desert.'),(362234,12,24,48,7,'Since you trust in your deeds and riches, you too will be taken captive, and Chemosh will go into exile, together with his priests and officials.'),(362235,12,24,48,8,'The destroyer will come against every town, and not a town will escape. The valley will be ruined and the plateau destroyed, because the Lord has spoken.'),(362236,12,24,48,9,'Put salt on Moab, for she will be laid waste <n>Or [Give wings to Moab, / for she will fly away]</n>; her towns will become desolate, with no one to live in them.'),(362237,12,24,48,10,'\"A curse on anyone who is lax in doing the Lord\'s work! A curse on anyone who keeps their sword from bloodshed!'),(362238,12,24,48,11,'\"Moab has been at rest from youth, like wine left on its dregs, not poured from one jar to another -  she has not gone into exile. So she tastes as she did, and her aroma is unchanged.'),(362239,12,24,48,12,'But days are coming,\" declares the Lord, \"when I will send men who pour from pitchers, and they will pour her out; they will empty her pitchers and smash her jars.'),(362240,12,24,48,13,'Then Moab will be ashamed of Chemosh, as Israel was ashamed when they trusted in Bethel.'),(362241,12,24,48,14,'\"How can you say, \'We are warriors, men valiant in battle\'?'),(362242,12,24,48,15,'Moab will be destroyed and her towns invaded; her finest young men will go down in the slaughter,\" declares the King, whose name is the Lord Almighty.'),(362243,12,24,48,16,'\"The fall of Moab is at hand; her calamity will come quickly.'),(362244,12,24,48,17,'Mourn for her, all who live around her, all who know her fame; say, \'How broken is the mighty scepter, how broken the glorious staff!\''),(362245,12,24,48,18,'\"Come down from your glory and sit on the parched ground, you inhabitants of Daughter Dibon, for the one who destroys Moab will come up against you and ruin your fortified cities.'),(362246,12,24,48,19,'Stand by the road and watch, you who live in Aroer. Ask the man fleeing and the woman escaping, ask them, \'What has happened?\''),(362247,12,24,48,20,'Moab is disgraced, for she is shattered. Wail and cry out! Announce by the Arnon that Moab is destroyed.'),(362248,12,24,48,21,'Judgment has come to the plateau -  to Holon, Jahzah and Mephaath,'),(362249,12,24,48,22,'to Dibon, Nebo and Beth Diblathaim,'),(362250,12,24,48,23,'to Kiriathaim, Beth Gamul and Beth Meon,'),(362251,12,24,48,24,'to Kerioth and Bozrah -  to all the towns of Moab, far and near.'),(362252,12,24,48,25,'Moab\'s horn <n>[Horn] here symbolizes strength.</n> is cut off; her arm is broken,\" declares the Lord.'),(362253,12,24,48,26,'\"Make her drunk, for she has defied the Lord. Let Moab wallow in her vomit; let her be an object of ridicule.'),(362254,12,24,48,27,'Was not Israel the object of your ridicule? Was she caught among thieves, that you shake your head in scorn whenever you speak of her?'),(362255,12,24,48,28,'Abandon your towns and dwell among the rocks, you who live in Moab. Be like a dove that makes its nest at the mouth of a cave.'),(362256,12,24,48,29,'\"We have heard of Moab\'s pride -  how great is her arrogance! -  of her insolence, her pride, her conceit and the haughtiness of her heart.'),(362257,12,24,48,30,'I know her insolence but it is futile,\" declares the Lord, \"and her boasts accomplish nothing.'),(362258,12,24,48,31,'Therefore I wail over Moab, for all Moab I cry out, I moan for the people of Kir Hareseth.'),(362259,12,24,48,32,'I weep for you, as Jazer weeps, you vines of Sibmah. Your branches spread as far as the sea <n>Probably the Dead Sea</n>; they reached as far as <n>Two Hebrew manuscripts and Septuagint; most Hebrew manuscripts [as far as the Sea of]</n> Jazer. The destroyer has fallen on your ripened fruit and grapes.'),(362260,12,24,48,33,'Joy and gladness are gone from the orchards and fields of Moab. I have stopped the flow of wine from the presses; no one treads them with shouts of joy. Although there are shouts, they are not shouts of joy.'),(362261,12,24,48,34,'\"The sound of their cry rises from Heshbon to Elealeh and Jahaz, from Zoar as far as Horonaim and Eglath Shelishiyah, for even the waters of Nimrim are dried up.'),(362262,12,24,48,35,'In Moab I will put an end to those who make offerings on the high places and burn incense to their gods,\" declares the Lord.'),(362263,12,24,48,36,'\"So my heart laments for Moab like the music of a pipe; it laments like a pipe for the people of Kir Hareseth. The wealth they acquired is gone.'),(362264,12,24,48,37,'Every head is shaved and every beard cut off; every hand is slashed and every waist is covered with sackcloth.'),(362265,12,24,48,38,'On all the roofs in Moab and in the public squares there is nothing but mourning, for I have broken Moab like a jar that no one wants,\" declares the Lord.'),(362266,12,24,48,39,'\"How shattered she is! How they wail! How Moab turns her back in shame! Moab has become an object of ridicule, an object of horror to all those around her.\"'),(362267,12,24,48,40,'This is what the Lord says: \"Look! An eagle is swooping down, spreading its wings over Moab.'),(362268,12,24,48,41,'Kerioth <n>Or [The cities]</n> will be captured and the strongholds taken. In that day the hearts of Moab\'s warriors will be like the heart of a woman in labor.'),(362269,12,24,48,42,'Moab will be destroyed as a nation because she defied the Lord.'),(362270,12,24,48,43,'Terror and pit and snare await you, you people of Moab,\" declares the Lord.'),(362271,12,24,48,44,'\"Whoever flees from the terror will fall into a pit, whoever climbs out of the pit will be caught in a snare; for I will bring on Moab the year of her punishment,\" declares the Lord.'),(362272,12,24,48,45,'\"In the shadow of Heshbon the fugitives stand helpless, for a fire has gone out from Heshbon, a blaze from the midst of Sihon; it burns the foreheads of Moab, the skulls of the noisy boasters.'),(362273,12,24,48,46,'Woe to you, Moab! The people of Chemosh are destroyed; your sons are taken into exile and your daughters into captivity.'),(362274,12,24,48,47,'\"Yet I will restore the fortunes of Moab in days to come,\" declares the Lord. Here ends the judgment on Moab.'),(362275,12,24,49,1,'Concerning the Ammonites: This is what the Lord says: \"Has Israel no sons? Has Israel no heir? Why then has Molek <n>Or [their king]; also in verse 3</n> taken possession of Gad? Why do his people live in its towns?'),(362276,12,24,49,2,'But the days are coming,\" declares the Lord, \"when I will sound the battle cry against Rabbah of the Ammonites; it will become a mound of ruins, and its surrounding villages will be set on fire. Then Israel will drive out those who drove her out,\" says the Lord.'),(362277,12,24,49,3,'\"Wail, Heshbon, for Ai is destroyed! Cry out, you inhabitants of Rabbah! Put on sackcloth and mourn; rush here and there inside the walls, for Molek will go into exile, together with his priests and officials.'),(362278,12,24,49,4,'Why do you boast of your valleys, boast of your valleys so fruitful? Unfaithful Daughter Ammon, you trust in your riches and say, \'Who will attack me?\''),(362279,12,24,49,5,'I will bring terror on you from all those around you,\" declares the Lord, the Lord Almighty. \"Every one of you will be driven away, and no one will gather the fugitives.'),(362280,12,24,49,6,'\"Yet afterward, I will restore the fortunes of the Ammonites,\" declares the Lord.'),(362281,12,24,49,7,'Concerning Edom: This is what the Lord Almighty says: \"Is there no longer wisdom in Teman? Has counsel perished from the prudent? Has their wisdom decayed?'),(362282,12,24,49,8,'Turn and flee, hide in deep caves, you who live in Dedan, for I will bring disaster on Esau at the time when I punish him.'),(362283,12,24,49,9,'If grape pickers came to you, would they not leave a few grapes? If thieves came during the night, would they not steal only as much as they wanted?'),(362284,12,24,49,10,'But I will strip Esau bare; I will uncover his hiding places, so that he cannot conceal himself. His armed men are destroyed, also his allies and neighbors, so there is no one to say,'),(362285,12,24,49,11,'\'Leave your fatherless children; I will keep them alive. Your widows too can depend on me.\'\"'),(362286,12,24,49,12,'This is what the Lord says: \"If those who do not deserve to drink the cup must drink it, why should you go unpunished? You will not go unpunished, but must drink it.'),(362287,12,24,49,13,'I swear by myself,\" declares the Lord, \"that Bozrah will become a ruin and a curse, an object of horror and reproach; and all its towns will be in ruins forever.\"'),(362288,12,24,49,14,'I have heard a message from the Lord; an envoy was sent to the nations to say, \"Assemble yourselves to attack it! Rise up for battle!\"'),(362289,12,24,49,15,'\"Now I will make you small among the nations, despised by mankind.'),(362290,12,24,49,16,'The terror you inspire and the pride of your heart have deceived you, you who live in the clefts of the rocks, who occupy the heights of the hill. Though you build your nest as high as the eagle\'s, from there I will bring you down,\" declares the Lord.'),(362291,12,24,49,17,'\"Edom will become an object of horror; all who pass by will be appalled and will scoff because of all its wounds.'),(362292,12,24,49,18,'As Sodom and Gomorrah were overthrown, along with their neighboring towns,\" says the Lord, \"so no one will live there; no people will dwell in it.'),(362293,12,24,49,19,'\"Like a lion coming up from Jordan\'s thickets to a rich pastureland, I will chase Edom from its land in an instant. Who is the chosen one I will appoint for this? Who is like me and who can challenge me? And what shepherd can stand against me?\"'),(362294,12,24,49,20,'Therefore, hear what the Lord has planned against Edom, what he has purposed against those who live in Teman: The young of the flock will be dragged away; their pasture will be appalled at their fate.'),(362295,12,24,49,21,'At the sound of their fall the earth will tremble; their cry will resound to the Red Sea. <n>Or [the Sea of Reeds]</n>'),(362296,12,24,49,22,'Look! An eagle will soar and swoop down, spreading its wings over Bozrah. In that day the hearts of Edom\'s warriors will be like the heart of a woman in labor.'),(362297,12,24,49,23,'Concerning Damascus: \"Hamath and Arpad are dismayed, for they have heard bad news. They are disheartened, troubled like <n>Hebrew [on] or [by]</n> the restless sea.'),(362298,12,24,49,24,'Damascus has become feeble, she has turned to flee and panic has gripped her; anguish and pain have seized her, pain like that of a woman in labor.'),(362299,12,24,49,25,'Why has the city of renown not been abandoned, the town in which I delight?'),(362300,12,24,49,26,'Surely, her young men will fall in the streets; all her soldiers will be silenced in that day,\" declares the Lord Almighty.'),(362301,12,24,49,27,'\"I will set fire to the walls of Damascus; it will consume the fortresses of Ben-Hadad.\"'),(362302,12,24,49,28,'Concerning Kedar and the kingdoms of Hazor, which Nebuchadnezzar king of Babylon attacked: This is what the Lord says: \"Arise, and attack Kedar and destroy the people of the East.'),(362303,12,24,49,29,'Their tents and their flocks will be taken; their shelters will be carried off with all their goods and camels. People will shout to them, \'Terror on every side!\''),(362304,12,24,49,30,'\"Flee quickly away! Stay in deep caves, you who live in Hazor,\" declares the Lord. \"Nebuchadnezzar king of Babylon has plotted against you; he has devised a plan against you.'),(362305,12,24,49,31,'\"Arise and attack a nation at ease, which lives in confidence,\" declares the Lord, \"a nation that has neither gates nor bars; its people live far from danger.'),(362306,12,24,49,32,'Their camels will become plunder, and their large herds will be spoils of war. I will scatter to the winds those who are in distant places <n>Or [who clip the hair by their foreheads]</n> and will bring disaster on them from every side,\" declares the Lord.'),(362307,12,24,49,33,'\"Hazor will become a haunt of jackals, a desolate place forever. No one will live there; no people will dwell in it.\"'),(362308,12,24,49,34,'This is the word of the Lord that came to Jeremiah the prophet concerning Elam, early in the reign of Zedekiah king of Judah:'),(362309,12,24,49,35,'This is what the Lord Almighty says: \"See, I will break the bow of Elam, the mainstay of their might.'),(362310,12,24,49,36,'I will bring against Elam the four winds from the four quarters of heaven; I will scatter them to the four winds, and there will not be a nation where Elam\'s exiles do not go.'),(362311,12,24,49,37,'I will shatter Elam before their foes, before those who want to kill them; I will bring disaster on them, even my fierce anger,\" declares the Lord. \"I will pursue them with the sword until I have made an end of them.'),(362312,12,24,49,38,'I will set my throne in Elam and destroy her king and officials,\" declares the Lord.'),(362313,12,24,49,39,'\"Yet I will restore the fortunes of Elam in days to come,\" declares the Lord.'),(362314,12,24,50,1,'This is the word the Lord spoke through Jeremiah the prophet concerning Babylon and the land of the Babylonians <n>Or [Chaldeans]; also in verses 8, 25, 35 and 45</n>:'),(362315,12,24,50,2,'\"Announce and proclaim among the nations, lift up a banner and proclaim it; keep nothing back, but say, \'Babylon will be captured; Bel will be put to shame, Marduk filled with terror. Her images will be put to shame and her idols filled with terror.\''),(362316,12,24,50,3,'A nation from the north will attack her and lay waste her land. No one will live in it; both people and animals will flee away.'),(362317,12,24,50,4,'\"In those days, at that time,\" declares the Lord, \"the people of Israel and the people of Judah together will go in tears to seek the Lord their God.'),(362318,12,24,50,5,'They will ask the way to Zion and turn their faces toward it. They will come and bind themselves to the Lord in an everlasting covenant that will not be forgotten.'),(362319,12,24,50,6,'\"My people have been lost sheep; their shepherds have led them astray and caused them to roam on the mountains. They wandered over mountain and hill and forgot their own resting place.'),(362320,12,24,50,7,'Whoever found them devoured them; their enemies said, \'We are not guilty, for they sinned against the Lord, their verdant pasture, the Lord, the hope of their ancestors.\''),(362321,12,24,50,8,'\"Flee out of Babylon; leave the land of the Babylonians, and be like the goats that lead the flock.'),(362322,12,24,50,9,'For I will stir up and bring against Babylon an alliance of great nations from the land of the north. They will take up their positions against her, and from the north she will be captured. Their arrows will be like skilled warriors who do not return empty-handed.'),(362323,12,24,50,10,'So Babylonia <n>Or [Chaldea]</n> will be plundered; all who plunder her will have their fill,\" declares the Lord.'),(362324,12,24,50,11,'\"Because you rejoice and are glad, you who pillage my inheritance, because you frolic like a heifer threshing grain and neigh like stallions,'),(362325,12,24,50,12,'your mother will be greatly ashamed; she who gave you birth will be disgraced. She will be the least of the nations -  a wilderness, a dry land, a desert.'),(362326,12,24,50,13,'Because of the Lord\'s anger she will not be inhabited but will be completely desolate. All who pass Babylon will be appalled; they will scoff because of all her wounds.'),(362327,12,24,50,14,'\"Take up your positions around Babylon, all you who draw the bow. Shoot at her! Spare no arrows, for she has sinned against the Lord.'),(362328,12,24,50,15,'Shout against her on every side! She surrenders, her towers fall, her walls are torn down. Since this is the vengeance of the Lord, take vengeance on her; do to her as she has done to others.'),(362329,12,24,50,16,'Cut off from Babylon the sower, and the reaper with his sickle at harvest. Because of the sword of the oppressor let everyone return to their own people, let everyone flee to their own land.'),(362330,12,24,50,17,'\"Israel is a scattered flock that lions have chased away. The first to devour them was the king of Assyria; the last to crush their bones was Nebuchadnezzar king of Babylon.\"'),(362331,12,24,50,18,'Therefore this is what the Lord Almighty, the God of Israel, says: \"I will punish the king of Babylon and his land as I punished the king of Assyria.'),(362332,12,24,50,19,'But I will bring Israel back to their own pasture, and they will graze on Carmel and Bashan; their appetite will be satisfied on the hills of Ephraim and Gilead.'),(362333,12,24,50,20,'In those days, at that time,\" declares the Lord, \"search will be made for Israel\'s guilt, but there will be none, and for the sins of Judah, but none will be found, for I will forgive the remnant I spare.'),(362334,12,24,50,21,'\"Attack the land of Merathaim and those who live in Pekod. Pursue, kill and completely destroy <n>The Hebrew term refers to the irrevocable giving over of things or persons to the Lord, often by totally destroying them; also in verse 26.</n> them,\" declares the Lord. \"Do everything I have commanded you.'),(362335,12,24,50,22,'The noise of battle is in the land, the noise of great destruction!'),(362336,12,24,50,23,'How broken and shattered is the hammer of the whole earth! How desolate is Babylon among the nations!'),(362337,12,24,50,24,'I set a trap for you, Babylon, and you were caught before you knew it; you were found and captured because you opposed the Lord.'),(362338,12,24,50,25,'The Lord has opened his arsenal and brought out the weapons of his wrath, for the Sovereign Lord Almighty has work to do in the land of the Babylonians.'),(362339,12,24,50,26,'Come against her from afar. Break open her granaries; pile her up like heaps of grain. Completely destroy her and leave her no remnant.'),(362340,12,24,50,27,'Kill all her young bulls; let them go down to the slaughter! Woe to them! For their day has come, the time for them to be punished.'),(362341,12,24,50,28,'Listen to the fugitives and refugees from Babylon declaring in Zion how the Lord our God has taken vengeance, vengeance for his temple.'),(362342,12,24,50,29,'\"Summon archers against Babylon, all those who draw the bow. Encamp all around her; let no one escape. Repay her for her deeds; do to her as she has done. For she has defied the Lord, the Holy One of Israel.'),(362343,12,24,50,30,'Therefore, her young men will fall in the streets; all her soldiers will be silenced in that day,\" declares the Lord.'),(362344,12,24,50,31,'\"See, I am against you, you arrogant one,\" declares the Lord, the Lord Almighty, \"for your day has come, the time for you to be punished.'),(362345,12,24,50,32,'The arrogant one will stumble and fall and no one will help her up; I will kindle a fire in her towns that will consume all who are around her.\"'),(362346,12,24,50,33,'This is what the Lord Almighty says: \"The people of Israel are oppressed, and the people of Judah as well. All their captors hold them fast, refusing to let them go.'),(362347,12,24,50,34,'Yet their Redeemer is strong; the Lord Almighty is his name. He will vigorously defend their cause so that he may bring rest to their land, but unrest to those who live in Babylon.'),(362348,12,24,50,35,'\"A sword against the Babylonians!\" declares the Lord -  \"against those who live in Babylon and against her officials and wise men!'),(362349,12,24,50,36,'A sword against her false prophets! They will become fools. A sword against her warriors! They will be filled with terror.'),(362350,12,24,50,37,'A sword against her horses and chariots and all the foreigners in her ranks! They will become weaklings. A sword against her treasures! They will be plundered.'),(362351,12,24,50,38,'A drought on <n>Or [A sword against]</n> her waters! They will dry up. For it is a land of idols, idols that will go mad with terror.'),(362352,12,24,50,39,'\"So desert creatures and hyenas will live there, and there the owl will dwell. It will never again be inhabited or lived in from generation to generation.'),(362353,12,24,50,40,'As I overthrew Sodom and Gomorrah along with their neighboring towns,\" declares the Lord, \"so no one will live there; no people will dwell in it.'),(362354,12,24,50,41,'\"Look! An army is coming from the north; a great nation and many kings are being stirred up from the ends of the earth.'),(362355,12,24,50,42,'They are armed with bows and spears; they are cruel and without mercy. They sound like the roaring sea as they ride on their horses; they come like men in battle formation to attack you, Daughter Babylon.'),(362356,12,24,50,43,'The king of Babylon has heard reports about them, and his hands hang limp. Anguish has gripped him, pain like that of a woman in labor.'),(362357,12,24,50,44,'Like a lion coming up from Jordan\'s thickets to a rich pastureland, I will chase Babylon from its land in an instant. Who is the chosen one I will appoint for this? Who is like me and who can challenge me? And what shepherd can stand against me?\"'),(362358,12,24,50,45,'Therefore, hear what the Lord has planned against Babylon, what he has purposed against the land of the Babylonians: The young of the flock will be dragged away; their pasture will be appalled at their fate.'),(362359,12,24,50,46,'At the sound of Babylon\'s capture the earth will tremble; its cry will resound among the nations.'),(362360,12,24,51,1,'This is what the Lord says: \"See, I will stir up the spirit of a destroyer against Babylon and the people of Leb Kamai. <n>[Leb Kamai] is a cryptogram for Chaldea, that is, Babylonia.</n>'),(362361,12,24,51,2,'I will send foreigners to Babylon to winnow her and to devastate her land; they will oppose her on every side in the day of her disaster.'),(362362,12,24,51,3,'Let not the archer string his bow, nor let him put on his armor. Do not spare her young men; completely destroy <n>The Hebrew term refers to the irrevocable giving over of things or persons to the Lord, often by totally destroying them.</n> her army.'),(362363,12,24,51,4,'They will fall down slain in Babylon, <n>Or [Chaldea]</n> fatally wounded in her streets.'),(362364,12,24,51,5,'For Israel and Judah have not been forsaken by their God, the Lord Almighty, though their land <n>Or [Almighty, / and the land of the Babylonians]</n> is full of guilt before the Holy One of Israel.'),(362365,12,24,51,6,'\"Flee from Babylon! Run for your lives! Do not be destroyed because of her sins. It is time for the Lord\'s vengeance; he will repay her what she deserves.'),(362366,12,24,51,7,'Babylon was a gold cup in the Lord\'s hand; she made the whole earth drunk. The nations drank her wine; therefore they have now gone mad.'),(362367,12,24,51,8,'Babylon will suddenly fall and be broken. Wail over her! Get balm for her pain; perhaps she can be healed.'),(362368,12,24,51,9,'\"\'We would have healed Babylon, but she cannot be healed; let us leave her and each go to our own land, for her judgment reaches to the skies, it rises as high as the heavens.\''),(362369,12,24,51,10,'\"\'The Lord has vindicated us; come, let us tell in Zion what the Lord our God has done.\''),(362370,12,24,51,11,'\"Sharpen the arrows, take up the shields! The Lord has stirred up the kings of the Medes, because his purpose is to destroy Babylon. The Lord will take vengeance, vengeance for his temple.'),(362371,12,24,51,12,'Lift up a banner against the walls of Babylon! Reinforce the guard, station the watchmen, prepare an ambush! The Lord will carry out his purpose, his decree against the people of Babylon.'),(362372,12,24,51,13,'You who live by many waters and are rich in treasures, your end has come, the time for you to be destroyed.'),(362373,12,24,51,14,'The Lord Almighty has sworn by himself: I will surely fill you with troops, as with a swarm of locusts, and they will shout in triumph over you.'),(362374,12,24,51,15,'\"He made the earth by his power; he founded the world by his wisdom and stretched out the heavens by his understanding.'),(362375,12,24,51,16,'When he thunders, the waters in the heavens roar; he makes clouds rise from the ends of the earth. He sends lightning with the rain and brings out the wind from his storehouses.'),(362376,12,24,51,17,'\"Everyone is senseless and without knowledge; every goldsmith is shamed by his idols. The images he makes are a fraud; they have no breath in them.'),(362377,12,24,51,18,'They are worthless, the objects of mockery; when their judgment comes, they will perish.'),(362378,12,24,51,19,'He who is the Portion of Jacob is not like these, for he is the Maker of all things, including the people of his inheritance -  the Lord Almighty is his name.'),(362379,12,24,51,20,'\"You are my war club, my weapon for battle -  with you I shatter nations, with you I destroy kingdoms,'),(362380,12,24,51,21,'with you I shatter horse and rider, with you I shatter chariot and driver,'),(362381,12,24,51,22,'with you I shatter man and woman, with you I shatter old man and youth, with you I shatter young man and young woman,'),(362382,12,24,51,23,'with you I shatter shepherd and flock, with you I shatter farmer and oxen, with you I shatter governors and officials.'),(362383,12,24,51,24,'\"Before your eyes I will repay Babylon and all who live in Babylonia <n>Or [Chaldea]; also in verse 35</n> for all the wrong they have done in Zion,\" declares the Lord.'),(362384,12,24,51,25,'\"I am against you, you destroying mountain, you who destroy the whole earth,\" declares the Lord. \"I will stretch out my hand against you, roll you off the cliffs, and make you a burned-out mountain.'),(362385,12,24,51,26,'No rock will be taken from you for a cornerstone, nor any stone for a foundation, for you will be desolate forever,\" declares the Lord.'),(362386,12,24,51,27,'\"Lift up a banner in the land! Blow the trumpet among the nations! Prepare the nations for battle against her; summon against her these kingdoms: Ararat, Minni and Ashkenaz. Appoint a commander against her; send up horses like a swarm of locusts.'),(362387,12,24,51,28,'Prepare the nations for battle against her -  the kings of the Medes, their governors and all their officials, and all the countries they rule.'),(362388,12,24,51,29,'The land trembles and writhes, for the Lord\'s purposes against Babylon stand -  to lay waste the land of Babylon so that no one will live there.'),(362389,12,24,51,30,'Babylon\'s warriors have stopped fighting; they remain in their strongholds. Their strength is exhausted; they have become weaklings. Her dwellings are set on fire; the bars of her gates are broken.'),(362390,12,24,51,31,'One courier follows another and messenger follows messenger to announce to the king of Babylon that his entire city is captured,'),(362391,12,24,51,32,'the river crossings seized, the marshes set on fire, and the soldiers terrified.\"'),(362392,12,24,51,33,'This is what the Lord Almighty, the God of Israel, says: \"Daughter Babylon is like a threshing floor at the time it is trampled; the time to harvest her will soon come.\"'),(362393,12,24,51,34,'\"Nebuchadnezzar king of Babylon has devoured us, he has thrown us into confusion, he has made us an empty jar. Like a serpent he has swallowed us and filled his stomach with our delicacies, and then has spewed us out.'),(362394,12,24,51,35,'May the violence done to our flesh <n>Or [done to us and to our children]</n> be on Babylon,\" say the inhabitants of Zion. \"May our blood be on those who live in Babylonia,\" says Jerusalem.'),(362395,12,24,51,36,'Therefore this is what the Lord says: \"See, I will defend your cause and avenge you; I will dry up her sea and make her springs dry.'),(362396,12,24,51,37,'Babylon will be a heap of ruins, a haunt of jackals, an object of horror and scorn, a place where no one lives.'),(362397,12,24,51,38,'Her people all roar like young lions, they growl like lion cubs.'),(362398,12,24,51,39,'But while they are aroused, I will set out a feast for them and make them drunk, so that they shout with laughter -  then sleep forever and not awake,\" declares the Lord.'),(362399,12,24,51,40,'\"I will bring them down like lambs to the slaughter, like rams and goats.'),(362400,12,24,51,41,'\"How Sheshak <n>[Sheshak] is a cryptogram for Babylon.</n> will be captured, the boast of the whole earth seized! How desolate Babylon will be among the nations!'),(362401,12,24,51,42,'The sea will rise over Babylon; its roaring waves will cover her.'),(362402,12,24,51,43,'Her towns will be desolate, a dry and desert land, a land where no one lives, through which no one travels.'),(362403,12,24,51,44,'I will punish Bel in Babylon and make him spew out what he has swallowed. The nations will no longer stream to him. And the wall of Babylon will fall.'),(362404,12,24,51,45,'\"Come out of her, my people! Run for your lives! Run from the fierce anger of the Lord.'),(362405,12,24,51,46,'Do not lose heart or be afraid when rumors are heard in the land; one rumor comes this year, another the next, rumors of violence in the land and of ruler against ruler.'),(362406,12,24,51,47,'For the time will surely come when I will punish the idols of Babylon; her whole land will be disgraced and her slain will all lie fallen within her.'),(362407,12,24,51,48,'Then heaven and earth and all that is in them will shout for joy over Babylon, for out of the north destroyers will attack her,\" declares the Lord.'),(362408,12,24,51,49,'\"Babylon must fall because of Israel\'s slain, just as the slain in all the earth have fallen because of Babylon.'),(362409,12,24,51,50,'You who have escaped the sword, leave and do not linger! Remember the Lord in a distant land, and call to mind Jerusalem.\"'),(362410,12,24,51,51,'\"We are disgraced, for we have been insulted and shame covers our faces, because foreigners have entered the holy places of the Lord\'s house.\"'),(362411,12,24,51,52,'\"But days are coming,\" declares the Lord, \"when I will punish her idols, and throughout her land the wounded will groan.'),(362412,12,24,51,53,'Even if Babylon ascends to the heavens and fortifies her lofty stronghold, I will send destroyers against her,\" declares the Lord.'),(362413,12,24,51,54,'\"The sound of a cry comes from Babylon, the sound of great destruction from the land of the Babylonians. <n>Or [Chaldeans]</n>'),(362414,12,24,51,55,'The Lord will destroy Babylon; he will silence her noisy din. Waves of enemies will rage like great waters; the roar of their voices will resound.'),(362415,12,24,51,56,'A destroyer will come against Babylon; her warriors will be captured, and their bows will be broken. For the Lord is a God of retribution; he will repay in full.'),(362416,12,24,51,57,'I will make her officials and wise men drunk, her governors, officers and warriors as well; they will sleep forever and not awake,\" declares the King, whose name is the Lord Almighty.'),(362417,12,24,51,58,'This is what the Lord Almighty says: \"Babylon\'s thick wall will be leveled and her high gates set on fire; the peoples exhaust themselves for nothing, the nations\' labor is only fuel for the flames.\"'),(362418,12,24,51,59,'This is the message Jeremiah the prophet gave to the staff officer Seraiah son of Neriah, the son of Mahseiah, when he went to Babylon with Zedekiah king of Judah in the fourth year of his reign.'),(362419,12,24,51,60,'Jeremiah had written on a scroll about all the disasters that would come upon Babylon - all that had been recorded concerning Babylon.'),(362420,12,24,51,61,'He said to Seraiah, \"When you get to Babylon, see that you read all these words aloud.'),(362421,12,24,51,62,'Then say, \'Lord, you have said you will destroy this place, so that neither people nor animals will live in it; it will be desolate forever.\''),(362422,12,24,51,63,'When you finish reading this scroll, tie a stone to it and throw it into the Euphrates.'),(362423,12,24,51,64,'Then say, \'So will Babylon sink to rise no more because of the disaster I will bring on her. And her people will fall.\'\" The words of Jeremiah end here.'),(362424,12,24,52,1,'Zedekiah was twenty-one years old when he became king, and he reigned in Jerusalem eleven years. His mother\'s name was Hamutal daughter of Jeremiah; she was from Libnah.'),(362425,12,24,52,2,'He did evil in the eyes of the Lord, just as Jehoiakim had done.'),(362426,12,24,52,3,'It was because of the Lord\'s anger that all this happened to Jerusalem and Judah, and in the end he thrust them from his presence. Now Zedekiah rebelled against the king of Babylon.'),(362427,12,24,52,4,'So in the ninth year of Zedekiah\'s reign, on the tenth day of the tenth month, Nebuchadnezzar king of Babylon marched against Jerusalem with his whole army. They encamped outside the city and built siege works all around it.'),(362428,12,24,52,5,'The city was kept under siege until the eleventh year of King Zedekiah.'),(362429,12,24,52,6,'By the ninth day of the fourth month the famine in the city had become so severe that there was no food for the people to eat.'),(362430,12,24,52,7,'Then the city wall was broken through, and the whole army fled. They left the city at night through the gate between the two walls near the king\'s garden, though the Babylonians <n>Or [Chaldeans]; also in verse 17</n> were surrounding the city. They fled toward the Arabah, <n>Or [the Jordan Valley]</n>'),(362431,12,24,52,8,'but the Babylonian <n>Or [Chaldean]; also in verse 14</n> army pursued King Zedekiah and overtook him in the plains of Jericho. All his soldiers were separated from him and scattered,'),(362432,12,24,52,9,'and he was captured. He was taken to the king of Babylon at Riblah in the land of Hamath, where he pronounced sentence on him.'),(362433,12,24,52,10,'There at Riblah the king of Babylon killed the sons of Zedekiah before his eyes; he also killed all the officials of Judah.'),(362434,12,24,52,11,'Then he put out Zedekiah\'s eyes, bound him with bronze shackles and took him to Babylon, where he put him in prison till the day of his death.'),(362435,12,24,52,12,'On the tenth day of the fifth month, in the nineteenth year of Nebuchadnezzar king of Babylon, Nebuzaradan commander of the imperial guard, who served the king of Babylon, came to Jerusalem.'),(362436,12,24,52,13,'He set fire to the temple of the Lord, the royal palace and all the houses of Jerusalem. Every important building he burned down.'),(362437,12,24,52,14,'The whole Babylonian army, under the commander of the imperial guard, broke down all the walls around Jerusalem.'),(362438,12,24,52,15,'Nebuzaradan the commander of the guard carried into exile some of the poorest people and those who remained in the city, along with the rest of the craftsmen <n>Or [the populace]</n> and those who had deserted to the king of Babylon.'),(362439,12,24,52,16,'But Nebuzaradan left behind the rest of the poorest people of the land to work the vineyards and fields.'),(362440,12,24,52,17,'The Babylonians broke up the bronze pillars, the movable stands and the bronze Sea that were at the temple of the Lord and they carried all the bronze to Babylon.'),(362441,12,24,52,18,'They also took away the pots, shovels, wick trimmers, sprinkling bowls, dishes and all the bronze articles used in the temple service.'),(362442,12,24,52,19,'The commander of the imperial guard took away the basins, censers, sprinkling bowls, pots, lampstands, dishes and bowls used for drink offerings - all that were made of pure gold or silver.'),(362443,12,24,52,20,'The bronze from the two pillars, the Sea and the twelve bronze bulls under it, and the movable stands, which King Solomon had made for the temple of the Lord, was more than could be weighed.'),(362444,12,24,52,21,'Each pillar was eighteen cubits high and twelve cubits in circumference <n>That is, about 27 feet high and 18 feet in circumference or about 8.1 meters high and 5.4 meters in circumference</n>; each was four fingers thick, and hollow.'),(362445,12,24,52,22,'The bronze capital on top of one pillar was five cubits <n>That is, about 7 1/2 feet or about 2.3 meters</n> high and was decorated with a network and pomegranates of bronze all around. The other pillar, with its pomegranates, was similar.'),(362446,12,24,52,23,'There were ninety-six pomegranates on the sides; the total number of pomegranates above the surrounding network was a hundred.'),(362447,12,24,52,24,'The commander of the guard took as prisoners Seraiah the chief priest, Zephaniah the priest next in rank and the three doorkeepers.'),(362448,12,24,52,25,'Of those still in the city, he took the officer in charge of the fighting men, and seven royal advisers. He also took the secretary who was chief officer in charge of conscripting the people of the land, sixty of whom were found in the city.'),(362449,12,24,52,26,'Nebuzaradan the commander took them all and brought them to the king of Babylon at Riblah.'),(362450,12,24,52,27,'There at Riblah, in the land of Hamath, the king had them executed. So Judah went into captivity, away from her land.'),(362451,12,24,52,28,'This is the number of the people Nebuchadnezzar carried into exile: in the seventh year, 3,023 Jews;'),(362452,12,24,52,29,'in Nebuchadnezzar\'s eighteenth year, 832 people from Jerusalem;'),(362453,12,24,52,30,'in his twenty-third year, 745 Jews taken into exile by Nebuzaradan the commander of the imperial guard. There were 4,600 people in all.'),(362454,12,24,52,31,'In the thirty-seventh year of the exile of Jehoiachin king of Judah, in the year Awel-Marduk became king of Babylon, on the twenty-fifth day of the twelfth month, he released Jehoiachin king of Judah and freed him from prison.'),(362455,12,24,52,32,'He spoke kindly to him and gave him a seat of honor higher than those of the other kings who were with him in Babylon.'),(362456,12,24,52,33,'So Jehoiachin put aside his prison clothes and for the rest of his life ate regularly at the king\'s table.'),(362457,12,24,52,34,'Day by day the king of Babylon gave Jehoiachin a regular allowance as long as he lived, till the day of his death.'),(362458,12,25,1,1,' <n>This chapter is an acrostic poem, the verses of which begin with the successive letters of the Hebrew alphabet.</n>How deserted lies the city, once so full of people! How like a widow is she, who once was great among the nations! She who was queen among the provinces has now become a slave.'),(362459,12,25,1,2,'Bitterly she weeps at night, tears are on her cheeks. Among all her lovers there is no one to comfort her. All her friends have betrayed her; they have become her enemies.'),(362460,12,25,1,3,'After affliction and harsh labor, Judah has gone into exile. She dwells among the nations; she finds no resting place. All who pursue her have overtaken her in the midst of her distress.'),(362461,12,25,1,4,'The roads to Zion mourn, for no one comes to her appointed festivals. All her gateways are desolate, her priests groan, her young women grieve, and she is in bitter anguish.'),(362462,12,25,1,5,'Her foes have become her masters; her enemies are at ease. The Lord has brought her grief because of her many sins. Her children have gone into exile, captive before the foe.'),(362463,12,25,1,6,'All the splendor has departed from Daughter Zion. Her princes are like deer that find no pasture; in weakness they have fled before the pursuer.'),(362464,12,25,1,7,'In the days of her affliction and wandering Jerusalem remembers all the treasures that were hers in days of old. When her people fell into enemy hands, there was no one to help her. Her enemies looked at her and laughed at her destruction.'),(362465,12,25,1,8,'Jerusalem has sinned greatly and so has become unclean. All who honored her despise her, for they have all seen her naked; she herself groans and turns away.'),(362466,12,25,1,9,'Her filthiness clung to her skirts; she did not consider her future. Her fall was astounding; there was none to comfort her. \"Look, Lord, on my affliction, for the enemy has triumphed.\"'),(362467,12,25,1,10,'The enemy laid hands on all her treasures; she saw pagan nations enter her sanctuary -  those you had forbidden to enter your assembly.'),(362468,12,25,1,11,'All her people groan as they search for bread; they barter their treasures for food to keep themselves alive. \"Look, Lord, and consider, for I am despised.\"'),(362469,12,25,1,12,'\"Is it nothing to you, all you who pass by? Look around and see. Is any suffering like my suffering that was inflicted on me, that the Lord brought on me in the day of his fierce anger?'),(362470,12,25,1,13,'\"From on high he sent fire, sent it down into my bones. He spread a net for my feet and turned me back. He made me desolate, faint all the day long.'),(362471,12,25,1,14,'\"My sins have been bound into a yoke <n>Most Hebrew manuscripts; many Hebrew manuscripts and Septuagint [He kept watch over my sins]</n>; by his hands they were woven together. They have been hung on my neck, and the Lord has sapped my strength. He has given me into the hands of those I cannot withstand.'),(362472,12,25,1,15,'\"The Lord has rejected all the warriors in my midst; he has summoned an army against me to <n>Or [has set a time for me / when he will]</n> crush my young men. In his winepress the Lord has trampled Virgin Daughter Judah.'),(362473,12,25,1,16,'\"This is why I weep and my eyes overflow with tears. No one is near to comfort me, no one to restore my spirit. My children are destitute because the enemy has prevailed.\"'),(362474,12,25,1,17,'Zion stretches out her hands, but there is no one to comfort her. The Lord has decreed for Jacob that his neighbors become his foes; Jerusalem has become an unclean thing among them.'),(362475,12,25,1,18,'\"The Lord is righteous, yet I rebelled against his command. Listen, all you peoples; look on my suffering. My young men and young women have gone into exile.'),(362476,12,25,1,19,'\"I called to my allies but they betrayed me. My priests and my elders perished in the city while they searched for food to keep themselves alive.'),(362477,12,25,1,20,'\"See, Lord, how distressed I am! I am in torment within, and in my heart I am disturbed, for I have been most rebellious. Outside, the sword bereaves; inside, there is only death.'),(362478,12,25,1,21,'\"People have heard my groaning, but there is no one to comfort me. All my enemies have heard of my distress; they rejoice at what you have done. May you bring the day you have announced so they may become like me.'),(362479,12,25,1,22,'\"Let all their wickedness come before you; deal with them as you have dealt with me because of all my sins. My groans are many and my heart is faint.\"'),(362480,12,25,2,1,' <n>This chapter is an acrostic poem, the verses of which begin with the successive letters of the Hebrew alphabet.</n>How the Lord has covered Daughter Zion with the cloud of his anger <n>Or [How the Lord in his anger / has treated Daughter Zion with contempt]</n>! He has hurled down the splendor of Israel from heaven to earth; he has not remembered his footstool in the day of his anger.'),(362481,12,25,2,2,'Without pity the Lord has swallowed up all the dwellings of Jacob; in his wrath he has torn down the strongholds of Daughter Judah. He has brought her kingdom and its princes down to the ground in dishonor.'),(362482,12,25,2,3,'In fierce anger he has cut off every horn <n>Or [off / all the strength]; or [every king]</n> <n>[Horn] here symbolizes strength.</n> of Israel. He has withdrawn his right hand at the approach of the enemy. He has burned in Jacob like a flaming fire that consumes everything around it.'),(362483,12,25,2,4,'Like an enemy he has strung his bow; his right hand is ready. Like a foe he has slain all who were pleasing to the eye; he has poured out his wrath like fire on the tent of Daughter Zion.'),(362484,12,25,2,5,'The Lord is like an enemy; he has swallowed up Israel. He has swallowed up all her palaces and destroyed her strongholds. He has multiplied mourning and lamentation for Daughter Judah.'),(362485,12,25,2,6,'He has laid waste his dwelling like a garden; he has destroyed his place of meeting. The Lord has made Zion forget her appointed festivals and her Sabbaths; in his fierce anger he has spurned both king and priest.'),(362486,12,25,2,7,'The Lord has rejected his altar and abandoned his sanctuary. He has given the walls of her palaces into the hands of the enemy; they have raised a shout in the house of the Lord as on the day of an appointed festival.'),(362487,12,25,2,8,'The Lord determined to tear down the wall around Daughter Zion. He stretched out a measuring line and did not withhold his hand from destroying. He made ramparts and walls lament; together they wasted away.'),(362488,12,25,2,9,'Her gates have sunk into the ground; their bars he has broken and destroyed. Her king and her princes are exiled among the nations, the law is no more, and her prophets no longer find visions from the Lord.'),(362489,12,25,2,10,'The elders of Daughter Zion sit on the ground in silence; they have sprinkled dust on their heads and put on sackcloth. The young women of Jerusalem have bowed their heads to the ground.'),(362490,12,25,2,11,'My eyes fail from weeping, I am in torment within; my heart is poured out on the ground because my people are destroyed, because children and infants faint in the streets of the city.'),(362491,12,25,2,12,'They say to their mothers, \"Where is bread and wine?\" as they faint like the wounded in the streets of the city, as their lives ebb away in their mothers\' arms.'),(362492,12,25,2,13,'What can I say for you? With what can I compare you, Daughter Jerusalem? To what can I liken you, that I may comfort you, Virgin Daughter Zion? Your wound is as deep as the sea. Who can heal you?'),(362493,12,25,2,14,'The visions of your prophets were false and worthless; they did not expose your sin to ward off your captivity. The prophecies they gave you were false and misleading.'),(362494,12,25,2,15,'All who pass your way clap their hands at you; they scoff and shake their heads at Daughter Jerusalem: \"Is this the city that was called the perfection of beauty, the joy of the whole earth?\"'),(362495,12,25,2,16,'All your enemies open their mouths wide against you; they scoff and gnash their teeth and say, \"We have swallowed her up. This is the day we have waited for; we have lived to see it.\"'),(362496,12,25,2,17,'The Lord has done what he planned; he has fulfilled his word, which he decreed long ago. He has overthrown you without pity, he has let the enemy gloat over you, he has exalted the horn <n>[Horn] here symbolizes strength.</n> of your foes.'),(362497,12,25,2,18,'The hearts of the people cry out to the Lord. You walls of Daughter Zion, let your tears flow like a river day and night; give yourself no relief, your eyes no rest.'),(362498,12,25,2,19,'Arise, cry out in the night, as the watches of the night begin; pour out your heart like water in the presence of the Lord. Lift up your hands to him for the lives of your children, who faint from hunger at every street corner.'),(362499,12,25,2,20,'\"Look, Lord, and consider: Whom have you ever treated like this? Should women eat their offspring, the children they have cared for? Should priest and prophet be killed in the sanctuary of the Lord?'),(362500,12,25,2,21,'\"Young and old lie together in the dust of the streets; my young men and young women have fallen by the sword. You have slain them in the day of your anger; you have slaughtered them without pity.'),(362501,12,25,2,22,'\"As you summon to a feast day, so you summoned against me terrors on every side. In the day of the Lord\'s anger no one escaped or survived; those I cared for and reared my enemy has destroyed.\"'),(362502,12,25,3,1,' <n>This chapter is an acrostic poem; the verses of each stanza begin with the successive letters of the Hebrew alphabet, and the verses within each stanza begin with the same letter.</n>I am the man who has seen affliction by the rod of the Lord\'s wrath.'),(362503,12,25,3,2,'He has driven me away and made me walk in darkness rather than light;'),(362504,12,25,3,3,'indeed, he has turned his hand against me again and again, all day long.'),(362505,12,25,3,4,'He has made my skin and my flesh grow old and has broken my bones.'),(362506,12,25,3,5,'He has besieged me and surrounded me with bitterness and hardship.'),(362507,12,25,3,6,'He has made me dwell in darkness like those long dead.'),(362508,12,25,3,7,'He has walled me in so I cannot escape; he has weighed me down with chains.'),(362509,12,25,3,8,'Even when I call out or cry for help, he shuts out my prayer.'),(362510,12,25,3,9,'He has barred my way with blocks of stone; he has made my paths crooked.'),(362511,12,25,3,10,'Like a bear lying in wait, like a lion in hiding,'),(362512,12,25,3,11,'he dragged me from the path and mangled me and left me without help.'),(362513,12,25,3,12,'He drew his bow and made me the target for his arrows.'),(362514,12,25,3,13,'He pierced my heart with arrows from his quiver.'),(362515,12,25,3,14,'I became the laughingstock of all my people; they mock me in song all day long.'),(362516,12,25,3,15,'He has filled me with bitter herbs and given me gall to drink.'),(362517,12,25,3,16,'He has broken my teeth with gravel; he has trampled me in the dust.'),(362518,12,25,3,17,'I have been deprived of peace; I have forgotten what prosperity is.'),(362519,12,25,3,18,'So I say, \"My splendor is gone and all that I had hoped from the Lord.\"'),(362520,12,25,3,19,'I remember my affliction and my wandering, the bitterness and the gall.'),(362521,12,25,3,20,'I well remember them, and my soul is downcast within me.'),(362522,12,25,3,21,'Yet this I call to mind and therefore I have hope:'),(362523,12,25,3,22,'Because of the Lord\'s great love we are not consumed, for his compassions never fail.'),(362524,12,25,3,23,'They are new every morning; great is your faithfulness.'),(362525,12,25,3,24,'I say to myself, \"The Lord is my portion; therefore I will wait for him.\"'),(362526,12,25,3,25,'The Lord is good to those whose hope is in him, to the one who seeks him;'),(362527,12,25,3,26,'it is good to wait quietly for the salvation of the Lord.'),(362528,12,25,3,27,'It is good for a man to bear the yoke while he is young.'),(362529,12,25,3,28,'Let him sit alone in silence, for the Lord has laid it on him.'),(362530,12,25,3,29,'Let him bury his face in the dust -  there may yet be hope.'),(362531,12,25,3,30,'Let him offer his cheek to one who would strike him, and let him be filled with disgrace.'),(362532,12,25,3,31,'For no one is cast off by the Lord forever.'),(362533,12,25,3,32,'Though he brings grief, he will show compassion, so great is his unfailing love.'),(362534,12,25,3,33,'For he does not willingly bring affliction or grief to anyone.'),(362535,12,25,3,34,'To crush underfoot all prisoners in the land,'),(362536,12,25,3,35,'to deny people their rights before the Most High,'),(362537,12,25,3,36,'to deprive them of justice -  would not the Lord see such things?'),(362538,12,25,3,37,'Who can speak and have it happen if the Lord has not decreed it?'),(362539,12,25,3,38,'Is it not from the mouth of the Most High that both calamities and good things come?'),(362540,12,25,3,39,'Why should the living complain when punished for their sins?'),(362541,12,25,3,40,'Let us examine our ways and test them, and let us return to the Lord.'),(362542,12,25,3,41,'Let us lift up our hearts and our hands to God in heaven, and say:'),(362543,12,25,3,42,'\"We have sinned and rebelled and you have not forgiven.'),(362544,12,25,3,43,'\"You have covered yourself with anger and pursued us; you have slain without pity.'),(362545,12,25,3,44,'You have covered yourself with a cloud so that no prayer can get through.'),(362546,12,25,3,45,'You have made us scum and refuse among the nations.'),(362547,12,25,3,46,'\"All our enemies have opened their mouths wide against us.'),(362548,12,25,3,47,'We have suffered terror and pitfalls, ruin and destruction.\"'),(362549,12,25,3,48,'Streams of tears flow from my eyes because my people are destroyed.'),(362550,12,25,3,49,'My eyes will flow unceasingly, without relief,'),(362551,12,25,3,50,'until the Lord looks down from heaven and sees.'),(362552,12,25,3,51,'What I see brings grief to my soul because of all the women of my city.'),(362553,12,25,3,52,'Those who were my enemies without cause hunted me like a bird.'),(362554,12,25,3,53,'They tried to end my life in a pit and threw stones at me;'),(362555,12,25,3,54,'the waters closed over my head, and I thought I was about to perish.'),(362556,12,25,3,55,'I called on your name, Lord, from the depths of the pit.'),(362557,12,25,3,56,'You heard my plea: \"Do not close your ears to my cry for relief.\"'),(362558,12,25,3,57,'You came near when I called you, and you said, \"Do not fear.\"'),(362559,12,25,3,58,'You, Lord, took up my case; you redeemed my life.'),(362560,12,25,3,59,'Lord, you have seen the wrong done to me. Uphold my cause!'),(362561,12,25,3,60,'You have seen the depth of their vengeance, all their plots against me.'),(362562,12,25,3,61,'Lord, you have heard their insults, all their plots against me - '),(362563,12,25,3,62,'what my enemies whisper and mutter against me all day long.'),(362564,12,25,3,63,'Look at them! Sitting or standing, they mock me in their songs.'),(362565,12,25,3,64,'Pay them back what they deserve, Lord, for what their hands have done.'),(362566,12,25,3,65,'Put a veil over their hearts, and may your curse be on them!'),(362567,12,25,3,66,'Pursue them in anger and destroy them from under the heavens of the Lord.'),(362568,12,25,4,1,' <n>This chapter is an acrostic poem, the verses of which begin with the successive letters of the Hebrew alphabet.</n>How the gold has lost its luster, the fine gold become dull! The sacred gems are scattered at every street corner.'),(362569,12,25,4,2,'How the precious children of Zion, once worth their weight in gold, are now considered as pots of clay, the work of a potter\'s hands!'),(362570,12,25,4,3,'Even jackals offer their breasts to nurse their young, but my people have become heartless like ostriches in the desert.'),(362571,12,25,4,4,'Because of thirst the infant\'s tongue sticks to the roof of its mouth; the children beg for bread, but no one gives it to them.'),(362572,12,25,4,5,'Those who once ate delicacies are destitute in the streets. Those brought up in royal purple now lie on ash heaps.'),(362573,12,25,4,6,'The punishment of my people is greater than that of Sodom, which was overthrown in a moment without a hand turned to help her.'),(362574,12,25,4,7,'Their princes were brighter than snow and whiter than milk, their bodies more ruddy than rubies, their appearance like lapis lazuli.'),(362575,12,25,4,8,'But now they are blacker than soot; they are not recognized in the streets. Their skin has shriveled on their bones; it has become as dry as a stick.'),(362576,12,25,4,9,'Those killed by the sword are better off than those who die of famine; racked with hunger, they waste away for lack of food from the field.'),(362577,12,25,4,10,'With their own hands compassionate women have cooked their own children, who became their food when my people were destroyed.'),(362578,12,25,4,11,'The Lord has given full vent to his wrath; he has poured out his fierce anger. He kindled a fire in Zion that consumed her foundations.'),(362579,12,25,4,12,'The kings of the earth did not believe, nor did any of the peoples of the world, that enemies and foes could enter the gates of Jerusalem.'),(362580,12,25,4,13,'But it happened because of the sins of her prophets and the iniquities of her priests, who shed within her the blood of the righteous.'),(362581,12,25,4,14,'Now they grope through the streets as if they were blind. They are so defiled with blood that no one dares to touch their garments.'),(362582,12,25,4,15,'\"Go away! You are unclean!\" people cry to them. \"Away! Away! Don\'t touch us!\" When they flee and wander about, people among the nations say, \"They can stay here no longer.\"'),(362583,12,25,4,16,'The Lord himself has scattered them; he no longer watches over them. The priests are shown no honor, the elders no favor.'),(362584,12,25,4,17,'Moreover, our eyes failed, looking in vain for help; from our towers we watched for a nation that could not save us.'),(362585,12,25,4,18,'People stalked us at every step, so we could not walk in our streets. Our end was near, our days were numbered, for our end had come.'),(362586,12,25,4,19,'Our pursuers were swifter than eagles in the sky; they chased us over the mountains and lay in wait for us in the desert.'),(362587,12,25,4,20,'The Lord\'s anointed, our very life breath, was caught in their traps. We thought that under his shadow we would live among the nations.'),(362588,12,25,4,21,'Rejoice and be glad, Daughter Edom, you who live in the land of Uz. But to you also the cup will be passed; you will be drunk and stripped naked.'),(362589,12,25,4,22,'Your punishment will end, Daughter Zion; he will not prolong your exile. But he will punish your sin, Daughter Edom, and expose your wickedness.'),(362590,12,25,5,1,'Remember, Lord, what has happened to us; look, and see our disgrace.'),(362591,12,25,5,2,'Our inheritance has been turned over to strangers, our homes to foreigners.'),(362592,12,25,5,3,'We have become fatherless, our mothers are widows.'),(362593,12,25,5,4,'We must buy the water we drink; our wood can be had only at a price.'),(362594,12,25,5,5,'Those who pursue us are at our heels; we are weary and find no rest.'),(362595,12,25,5,6,'We submitted to Egypt and Assyria to get enough bread.'),(362596,12,25,5,7,'Our ancestors sinned and are no more, and we bear their punishment.'),(362597,12,25,5,8,'Slaves rule over us, and there is no one to free us from their hands.'),(362598,12,25,5,9,'We get our bread at the risk of our lives because of the sword in the desert.'),(362599,12,25,5,10,'Our skin is hot as an oven, feverish from hunger.'),(362600,12,25,5,11,'Women have been violated in Zion, and virgins in the towns of Judah.'),(362601,12,25,5,12,'Princes have been hung up by their hands; elders are shown no respect.'),(362602,12,25,5,13,'Young men toil at the millstones; boys stagger under loads of wood.'),(362603,12,25,5,14,'The elders are gone from the city gate; the young men have stopped their music.'),(362604,12,25,5,15,'Joy is gone from our hearts; our dancing has turned to mourning.'),(362605,12,25,5,16,'The crown has fallen from our head. Woe to us, for we have sinned!'),(362606,12,25,5,17,'Because of this our hearts are faint, because of these things our eyes grow dim'),(362607,12,25,5,18,'for Mount Zion, which lies desolate, with jackals prowling over it.'),(362608,12,25,5,19,'You, Lord, reign forever; your throne endures from generation to generation.'),(362609,12,25,5,20,'Why do you always forget us? Why do you forsake us so long?'),(362610,12,25,5,21,'Restore us to yourself, Lord, that we may return; renew our days as of old'),(362611,12,25,5,22,'unless you have utterly rejected us and are angry with us beyond measure.'),(362612,12,26,1,1,'In my thirtieth year, in the fourth month on the fifth day, while I was among the exiles by the Kebar River, the heavens were opened and I saw visions of God.'),(362613,12,26,1,2,'On the fifth of the month - it was the fifth year of the exile of King Jehoiachin - '),(362614,12,26,1,3,'the word of the Lord came to Ezekiel the priest, the son of Buzi, by the Kebar River in the land of the Babylonians. <n>Or [Chaldeans]</n> There the hand of the Lord was on him.'),(362615,12,26,1,4,'I looked, and I saw a windstorm coming out of the north - an immense cloud with flashing lightning and surrounded by brilliant light. The center of the fire looked like glowing metal,'),(362616,12,26,1,5,'and in the fire was what looked like four living creatures. In appearance their form was human,'),(362617,12,26,1,6,'but each of them had four faces and four wings.'),(362618,12,26,1,7,'Their legs were straight; their feet were like those of a calf and gleamed like burnished bronze.'),(362619,12,26,1,8,'Under their wings on their four sides they had human hands. All four of them had faces and wings,'),(362620,12,26,1,9,'and the wings of one touched the wings of another. Each one went straight ahead; they did not turn as they moved.'),(362621,12,26,1,10,'Their faces looked like this: Each of the four had the face of a human being, and on the right side each had the face of a lion, and on the left the face of an ox; each also had the face of an eagle.'),(362622,12,26,1,11,'Such were their faces. They each had two wings spreading out upward, each wing touching that of the creature on either side; and each had two other wings covering its body.'),(362623,12,26,1,12,'Each one went straight ahead. Wherever the spirit would go, they would go, without turning as they went.'),(362624,12,26,1,13,'The appearance of the living creatures was like burning coals of fire or like torches. Fire moved back and forth among the creatures; it was bright, and lightning flashed out of it.'),(362625,12,26,1,14,'The creatures sped back and forth like flashes of lightning.'),(362626,12,26,1,15,'As I looked at the living creatures, I saw a wheel on the ground beside each creature with its four faces.'),(362627,12,26,1,16,'This was the appearance and structure of the wheels: They sparkled like topaz, and all four looked alike. Each appeared to be made like a wheel intersecting a wheel.'),(362628,12,26,1,17,'As they moved, they would go in any one of the four directions the creatures faced; the wheels did not change direction as the creatures went.'),(362629,12,26,1,18,'Their rims were high and awesome, and all four rims were full of eyes all around.'),(362630,12,26,1,19,'When the living creatures moved, the wheels beside them moved; and when the living creatures rose from the ground, the wheels also rose.'),(362631,12,26,1,20,'Wherever the spirit would go, they would go, and the wheels would rise along with them, because the spirit of the living creatures was in the wheels.'),(362632,12,26,1,21,'When the creatures moved, they also moved; when the creatures stood still, they also stood still; and when the creatures rose from the ground, the wheels rose along with them, because the spirit of the living creatures was in the wheels.'),(362633,12,26,1,22,'Spread out above the heads of the living creatures was what looked something like a vault, sparkling like crystal, and awesome.'),(362634,12,26,1,23,'Under the vault their wings were stretched out one toward the other, and each had two wings covering its body.'),(362635,12,26,1,24,'When the creatures moved, I heard the sound of their wings, like the roar of rushing waters, like the voice of the Almighty, <n>Hebrew [Shaddai]</n> like the tumult of an army. When they stood still, they lowered their wings.'),(362636,12,26,1,25,'Then there came a voice from above the vault over their heads as they stood with lowered wings.'),(362637,12,26,1,26,'Above the vault over their heads was what looked like a throne of lapis lazuli, and high above on the throne was a figure like that of a man.'),(362638,12,26,1,27,'I saw that from what appeared to be his waist up he looked like glowing metal, as if full of fire, and that from there down he looked like fire; and brilliant light surrounded him.'),(362639,12,26,1,28,'Like the appearance of a rainbow in the clouds on a rainy day, so was the radiance around him. This was the appearance of the likeness of the glory of the Lord. When I saw it, I fell facedown, and I heard the voice of one speaking.'),(362640,12,26,2,1,'He said to me, \"Son of man, <n>The Hebrew phrase [ben adam] means [human being]. The phrase [son of man] is retained as a form of address here and throughout Ezekiel because of its possible association with \"Son of Man\" in the New Testament.</n> stand up on your feet and I will speak to you.\"'),(362641,12,26,2,2,'As he spoke, the Spirit came into me and raised me to my feet, and I heard him speaking to me.'),(362642,12,26,2,3,'He said: \"Son of man, I am sending you to the Israelites, to a rebellious nation that has rebelled against me; they and their ancestors have been in revolt against me to this very day.'),(362643,12,26,2,4,'The people to whom I am sending you are obstinate and stubborn. Say to them, \'This is what the Sovereign Lord says.\''),(362644,12,26,2,5,'And whether they listen or fail to listen - for they are a rebellious people - they will know that a prophet has been among them.'),(362645,12,26,2,6,'And you, son of man, do not be afraid of them or their words. Do not be afraid, though briers and thorns are all around you and you live among scorpions. Do not be afraid of what they say or be terrified by them, though they are a rebellious people.'),(362646,12,26,2,7,'You must speak my words to them, whether they listen or fail to listen, for they are rebellious.'),(362647,12,26,2,8,'But you, son of man, listen to what I say to you. Do not rebel like that rebellious people; open your mouth and eat what I give you.\"'),(362648,12,26,2,9,'Then I looked, and I saw a hand stretched out to me. In it was a scroll,'),(362649,12,26,2,10,'which he unrolled before me. On both sides of it were written words of lament and mourning and woe.'),(362650,12,26,3,1,'And he said to me, \"Son of man, eat what is before you, eat this scroll; then go and speak to the people of Israel.\"'),(362651,12,26,3,2,'So I opened my mouth, and he gave me the scroll to eat.'),(362652,12,26,3,3,'Then he said to me, \"Son of man, eat this scroll I am giving you and fill your stomach with it.\" So I ate it, and it tasted as sweet as honey in my mouth.'),(362653,12,26,3,4,'He then said to me: \"Son of man, go now to the people of Israel and speak my words to them.'),(362654,12,26,3,5,'You are not being sent to a people of obscure speech and strange language, but to the people of Israel - '),(362655,12,26,3,6,'not to many peoples of obscure speech and strange language, whose words you cannot understand. Surely if I had sent you to them, they would have listened to you.'),(362656,12,26,3,7,'But the people of Israel are not willing to listen to you because they are not willing to listen to me, for all the Israelites are hardened and obstinate.'),(362657,12,26,3,8,'But I will make you as unyielding and hardened as they are.'),(362658,12,26,3,9,'I will make your forehead like the hardest stone, harder than flint. Do not be afraid of them or terrified by them, though they are a rebellious people.\"'),(362659,12,26,3,10,'And he said to me, \"Son of man, listen carefully and take to heart all the words I speak to you.'),(362660,12,26,3,11,'Go now to your people in exile and speak to them. Say to them, \'This is what the Sovereign Lord says,\' whether they listen or fail to listen.\"'),(362661,12,26,3,12,'Then the Spirit lifted me up, and I heard behind me a loud rumbling sound as the glory of the Lord rose from the place where it was standing. <n>Probable reading of the original Hebrew text; Masoretic Text [sound - may the glory of the Lord be praised from his place]</n>'),(362662,12,26,3,13,'It was the sound of the wings of the living creatures brushing against each other and the sound of the wheels beside them, a loud rumbling sound.'),(362663,12,26,3,14,'The Spirit then lifted me up and took me away, and I went in bitterness and in the anger of my spirit, with the strong hand of the Lord on me.'),(362664,12,26,3,15,'I came to the exiles who lived at Tel Aviv near the Kebar River. And there, where they were living, I sat among them for seven days - deeply distressed.'),(362665,12,26,3,16,'At the end of seven days the word of the Lord came to me:'),(362666,12,26,3,17,'\"Son of man, I have made you a watchman for the people of Israel; so hear the word I speak and give them warning from me.'),(362667,12,26,3,18,'When I say to a wicked person, \'You will surely die,\' and you do not warn them or speak out to dissuade them from their evil ways in order to save their life, that wicked person will die for <n>Or [in]; also in verses 19 and 20</n> their sin, and I will hold you accountable for their blood.'),(362668,12,26,3,19,'But if you do warn the wicked person and they do not turn from their wickedness or from their evil ways, they will die for their sin; but you will have saved yourself.'),(362669,12,26,3,20,'\"Again, when a righteous person turns from their righteousness and does evil, and I put a stumbling block before them, they will die. Since you did not warn them, they will die for their sin. The righteous things that person did will not be remembered, and I will hold you accountable for their blood.'),(362670,12,26,3,21,'But if you do warn the righteous person not to sin and they do not sin, they will surely live because they took warning, and you will have saved yourself.\"'),(362671,12,26,3,22,'The hand of the Lord was on me there, and he said to me, \"Get up and go out to the plain, and there I will speak to you.\"'),(362672,12,26,3,23,'So I got up and went out to the plain. And the glory of the Lord was standing there, like the glory I had seen by the Kebar River, and I fell facedown.'),(362673,12,26,3,24,'Then the Spirit came into me and raised me to my feet. He spoke to me and said: \"Go, shut yourself inside your house.'),(362674,12,26,3,25,'And you, son of man, they will tie with ropes; you will be bound so that you cannot go out among the people.'),(362675,12,26,3,26,'I will make your tongue stick to the roof of your mouth so that you will be silent and unable to rebuke them, for they are a rebellious people.'),(362676,12,26,3,27,'But when I speak to you, I will open your mouth and you shall say to them, \'This is what the Sovereign Lord says.\' Whoever will listen let them listen, and whoever will refuse let them refuse; for they are a rebellious people.'),(362677,12,26,4,1,'\"Now, son of man, take a block of clay, put it in front of you and draw the city of Jerusalem on it.'),(362678,12,26,4,2,'Then lay siege to it: Erect siege works against it, build a ramp up to it, set up camps against it and put battering rams around it.'),(362679,12,26,4,3,'Then take an iron pan, place it as an iron wall between you and the city and turn your face toward it. It will be under siege, and you shall besiege it. This will be a sign to the people of Israel.'),(362680,12,26,4,4,'\"Then lie on your left side and put the sin of the people of Israel upon yourself. <n>Or [upon your side]</n> You are to bear their sin for the number of days you lie on your side.'),(362681,12,26,4,5,'I have assigned you the same number of days as the years of their sin. So for 390 days you will bear the sin of the people of Israel.'),(362682,12,26,4,6,'\"After you have finished this, lie down again, this time on your right side, and bear the sin of the people of Judah. I have assigned you 40 days, a day for each year.'),(362683,12,26,4,7,'Turn your face toward the siege of Jerusalem and with bared arm prophesy against her.'),(362684,12,26,4,8,'I will tie you up with ropes so that you cannot turn from one side to the other until you have finished the days of your siege.'),(362685,12,26,4,9,'\"Take wheat and barley, beans and lentils, millet and spelt; put them in a storage jar and use them to make bread for yourself. You are to eat it during the 390 days you lie on your side.'),(362686,12,26,4,10,'Weigh out twenty shekels <n>That is, about 8 ounces or about 230 grams</n> of food to eat each day and eat it at set times.'),(362687,12,26,4,11,'Also measure out a sixth of a hin <n>That is, about 2/3 quart or about 0.6 liter</n> of water and drink it at set times.'),(362688,12,26,4,12,'Eat the food as you would a loaf of barley bread; bake it in the sight of the people, using human excrement for fuel.\"'),(362689,12,26,4,13,'The Lord said, \"In this way the people of Israel will eat defiled food among the nations where I will drive them.\"'),(362690,12,26,4,14,'Then I said, \"Not so, Sovereign Lord! I have never defiled myself. From my youth until now I have never eaten anything found dead or torn by wild animals. No impure meat has ever entered my mouth.\"'),(362691,12,26,4,15,'\"Very well,\" he said, \"I will let you bake your bread over cow dung instead of human excrement.\"'),(362692,12,26,4,16,'He then said to me: \"Son of man, I am about to cut off the food supply in Jerusalem. The people will eat rationed food in anxiety and drink rationed water in despair,'),(362693,12,26,4,17,'for food and water will be scarce. They will be appalled at the sight of each other and will waste away because of <n>Or [away in]</n> their sin.'),(362694,12,26,5,1,'\"Now, son of man, take a sharp sword and use it as a barber\'s razor to shave your head and your beard. Then take a set of scales and divide up the hair.'),(362695,12,26,5,2,'When the days of your siege come to an end, burn a third of the hair inside the city. Take a third and strike it with the sword all around the city. And scatter a third to the wind. For I will pursue them with drawn sword.'),(362696,12,26,5,3,'But take a few hairs and tuck them away in the folds of your garment.'),(362697,12,26,5,4,'Again, take a few of these and throw them into the fire and burn them up. A fire will spread from there to all Israel.'),(362698,12,26,5,5,'\"This is what the Sovereign Lord says: This is Jerusalem, which I have set in the center of the nations, with countries all around her.'),(362699,12,26,5,6,'Yet in her wickedness she has rebelled against my laws and decrees more than the nations and countries around her. She has rejected my laws and has not followed my decrees.'),(362700,12,26,5,7,'\"Therefore this is what the Sovereign Lord says: You have been more unruly than the nations around you and have not followed my decrees or kept my laws. You have not even <n>Most Hebrew manuscripts; some Hebrew manuscripts and Syriac [You have]</n> conformed to the standards of the nations around you.'),(362701,12,26,5,8,'\"Therefore this is what the Sovereign Lord says: I myself am against you, Jerusalem, and I will inflict punishment on you in the sight of the nations.'),(362702,12,26,5,9,'Because of all your detestable idols, I will do to you what I have never done before and will never do again.'),(362703,12,26,5,10,'Therefore in your midst parents will eat their children, and children will eat their parents. I will inflict punishment on you and will scatter all your survivors to the winds.'),(362704,12,26,5,11,'Therefore as surely as I live, declares the Sovereign Lord, because you have defiled my sanctuary with all your vile images and detestable practices, I myself will shave you; I will not look on you with pity or spare you.'),(362705,12,26,5,12,'A third of your people will die of the plague or perish by famine inside you; a third will fall by the sword outside your walls; and a third I will scatter to the winds and pursue with drawn sword.'),(362706,12,26,5,13,'\"Then my anger will cease and my wrath against them will subside, and I will be avenged. And when I have spent my wrath on them, they will know that I the Lord have spoken in my zeal.'),(362707,12,26,5,14,'\"I will make you a ruin and a reproach among the nations around you, in the sight of all who pass by.'),(362708,12,26,5,15,'You will be a reproach and a taunt, a warning and an object of horror to the nations around you when I inflict punishment on you in anger and in wrath and with stinging rebuke. I the Lord have spoken.'),(362709,12,26,5,16,'When I shoot at you with my deadly and destructive arrows of famine, I will shoot to destroy you. I will bring more and more famine upon you and cut off your supply of food.'),(362710,12,26,5,17,'I will send famine and wild beasts against you, and they will leave you childless. Plague and bloodshed will sweep through you, and I will bring the sword against you. I the Lord have spoken.\"'),(362711,12,26,6,1,'The word of the Lord came to me:'),(362712,12,26,6,2,'\"Son of man, set your face against the mountains of Israel; prophesy against them'),(362713,12,26,6,3,'and say: \'You mountains of Israel, hear the word of the Sovereign Lord. This is what the Sovereign Lord says to the mountains and hills, to the ravines and valleys: I am about to bring a sword against you, and I will destroy your high places.'),(362714,12,26,6,4,'Your altars will be demolished and your incense altars will be smashed; and I will slay your people in front of your idols.'),(362715,12,26,6,5,'I will lay the dead bodies of the Israelites in front of their idols, and I will scatter your bones around your altars.'),(362716,12,26,6,6,'Wherever you live, the towns will be laid waste and the high places demolished, so that your altars will be laid waste and devastated, your idols smashed and ruined, your incense altars broken down, and what you have made wiped out.'),(362717,12,26,6,7,'Your people will fall slain among you, and you will know that I am the Lord.'),(362718,12,26,6,8,'\"\'But I will spare some, for some of you will escape the sword when you are scattered among the lands and nations.'),(362719,12,26,6,9,'Then in the nations where they have been carried captive, those who escape will remember me - how I have been grieved by their adulterous hearts, which have turned away from me, and by their eyes, which have lusted after their idols. They will loathe themselves for the evil they have done and for all their detestable practices.'),(362720,12,26,6,10,'And they will know that I am the Lord; I did not threaten in vain to bring this calamity on them.'),(362721,12,26,6,11,'\"\'This is what the Sovereign Lord says: Strike your hands together and stamp your feet and cry out \"Alas!\" because of all the wicked and detestable practices of the people of Israel, for they will fall by the sword, famine and plague.'),(362722,12,26,6,12,'One who is far away will die of the plague, and one who is near will fall by the sword, and anyone who survives and is spared will die of famine. So will I pour out my wrath on them.'),(362723,12,26,6,13,'And they will know that I am the Lord, when their people lie slain among their idols around their altars, on every high hill and on all the mountaintops, under every spreading tree and every leafy oak - places where they offered fragrant incense to all their idols.'),(362724,12,26,6,14,'And I will stretch out my hand against them and make the land a desolate waste from the desert to Diblah <n>Most Hebrew manuscripts; a few Hebrew manuscripts [Riblah]</n> - wherever they live. Then they will know that I am the Lord.\'\"'),(362725,12,26,7,1,'The word of the Lord came to me:'),(362726,12,26,7,2,'\"Son of man, this is what the Sovereign Lord says to the land of Israel: \"\'The end! The end has come upon the four corners of the land!'),(362727,12,26,7,3,'The end is now upon you, and I will unleash my anger against you. I will judge you according to your conduct and repay you for all your detestable practices.'),(362728,12,26,7,4,'I will not look on you with pity; I will not spare you. I will surely repay you for your conduct and for the detestable practices among you. \"\'Then you will know that I am the Lord.\''),(362729,12,26,7,5,'\"This is what the Sovereign Lord says: \"\'Disaster! Unheard-of <n>Most Hebrew manuscripts; some Hebrew manuscripts and Syriac [Disaster after]</n> disaster! See, it comes!'),(362730,12,26,7,6,'The end has come! The end has come! It has roused itself against you. See, it comes!'),(362731,12,26,7,7,'Doom has come upon you, upon you who dwell in the land. The time has come! The day is near! There is panic, not joy, on the mountains.'),(362732,12,26,7,8,'I am about to pour out my wrath on you and spend my anger against you. I will judge you according to your conduct and repay you for all your detestable practices.'),(362733,12,26,7,9,'I will not look on you with pity; I will not spare you. I will repay you for your conduct and for the detestable practices among you. \"\'Then you will know that it is I the Lord who strikes you.'),(362734,12,26,7,10,'\"\'See, the day! See, it comes! Doom has burst forth, the rod has budded, arrogance has blossomed!'),(362735,12,26,7,11,'Violence has arisen, <n>Or [The violent one has become]</n> a rod to punish the wicked. None of the people will be left, none of that crowd -  none of their wealth, nothing of value.'),(362736,12,26,7,12,'The time has come! The day has arrived! Let not the buyer rejoice nor the seller grieve, for my wrath is on the whole crowd.'),(362737,12,26,7,13,'The seller will not recover the property that was sold -  as long as both buyer and seller live. For the vision concerning the whole crowd will not be reversed. Because of their sins, not one of them will preserve their life.'),(362738,12,26,7,14,'\"\'They have blown the trumpet, they have made all things ready, but no one will go into battle, for my wrath is on the whole crowd.'),(362739,12,26,7,15,'Outside is the sword; inside are plague and famine. Those in the country will die by the sword; those in the city will be devoured by famine and plague.'),(362740,12,26,7,16,'The fugitives who escape will flee to the mountains. Like doves of the valleys, they will all moan, each for their own sins.'),(362741,12,26,7,17,'Every hand will go limp; every leg will be wet with urine.'),(362742,12,26,7,18,'They will put on sackcloth and be clothed with terror. Every face will be covered with shame, and every head will be shaved.'),(362743,12,26,7,19,'\"\'They will throw their silver into the streets, and their gold will be treated as a thing unclean. Their silver and gold will not be able to deliver them in the day of the Lord\'s wrath. It will not satisfy their hunger or fill their stomachs, for it has caused them to stumble into sin.'),(362744,12,26,7,20,'They took pride in their beautiful jewelry and used it to make their detestable idols. They made it into vile images; therefore I will make it a thing unclean for them.'),(362745,12,26,7,21,'I will give their wealth as plunder to foreigners and as loot to the wicked of the earth, who will defile it.'),(362746,12,26,7,22,'I will turn my face away from the people, and robbers will desecrate the place I treasure. They will enter it and will defile it.'),(362747,12,26,7,23,'\"\'Prepare chains! For the land is full of bloodshed, and the city is full of violence.'),(362748,12,26,7,24,'I will bring the most wicked of nations to take possession of their houses. I will put an end to the pride of the mighty, and their sanctuaries will be desecrated.'),(362749,12,26,7,25,'When terror comes, they will seek peace in vain.'),(362750,12,26,7,26,'Calamity upon calamity will come, and rumor upon rumor. They will go searching for a vision from the prophet, priestly instruction in the law will cease, the counsel of the elders will come to an end.'),(362751,12,26,7,27,'The king will mourn, the prince will be clothed with despair, and the hands of the people of the land will tremble. I will deal with them according to their conduct, and by their own standards I will judge them. \"\'Then they will know that I am the Lord.\'\"'),(362752,12,26,8,1,'In the sixth year, in the sixth month on the fifth day, while I was sitting in my house and the elders of Judah were sitting before me, the hand of the Sovereign Lord came on me there.'),(362753,12,26,8,2,'I looked, and I saw a figure like that of a man. <n>Or [saw a fiery figure]</n> From what appeared to be his waist down he was like fire, and from there up his appearance was as bright as glowing metal.'),(362754,12,26,8,3,'He stretched out what looked like a hand and took me by the hair of my head. The Spirit lifted me up between earth and heaven and in visions of God he took me to Jerusalem, to the entrance of the north gate of the inner court, where the idol that provokes to jealousy stood.'),(362755,12,26,8,4,'And there before me was the glory of the God of Israel, as in the vision I had seen in the plain.'),(362756,12,26,8,5,'Then he said to me, \"Son of man, look toward the north.\" So I looked, and in the entrance north of the gate of the altar I saw this idol of jealousy.'),(362757,12,26,8,6,'And he said to me, \"Son of man, do you see what they are doing - the utterly detestable things the Israelites are doing here, things that will drive me far from my sanctuary? But you will see things that are even more detestable.\"'),(362758,12,26,8,7,'Then he brought me to the entrance to the court. I looked, and I saw a hole in the wall.'),(362759,12,26,8,8,'He said to me, \"Son of man, now dig into the wall.\" So I dug into the wall and saw a doorway there.'),(362760,12,26,8,9,'And he said to me, \"Go in and see the wicked and detestable things they are doing here.\"'),(362761,12,26,8,10,'So I went in and looked, and I saw portrayed all over the walls all kinds of crawling things and unclean animals and all the idols of Israel.'),(362762,12,26,8,11,'In front of them stood seventy elders of Israel, and Jaazaniah son of Shaphan was standing among them. Each had a censer in his hand, and a fragrant cloud of incense was rising.'),(362763,12,26,8,12,'He said to me, \"Son of man, have you seen what the elders of Israel are doing in the darkness, each at the shrine of his own idol? They say, \'The Lord does not see us; the Lord has forsaken the land.\'\"'),(362764,12,26,8,13,'Again, he said, \"You will see them doing things that are even more detestable.\"'),(362765,12,26,8,14,'Then he brought me to the entrance of the north gate of the house of the Lord, and I saw women sitting there, mourning the god Tammuz.'),(362766,12,26,8,15,'He said to me, \"Do you see this, son of man? You will see things that are even more detestable than this.\"'),(362767,12,26,8,16,'He then brought me into the inner court of the house of the Lord, and there at the entrance to the temple, between the portico and the altar, were about twenty-five men. With their backs toward the temple of the Lord and their faces toward the east, they were bowing down to the sun in the east.'),(362768,12,26,8,17,'He said to me, \"Have you seen this, son of man? Is it a trivial matter for the people of Judah to do the detestable things they are doing here? Must they also fill the land with violence and continually arouse my anger? Look at them putting the branch to their nose!'),(362769,12,26,8,18,'Therefore I will deal with them in anger; I will not look on them with pity or spare them. Although they shout in my ears, I will not listen to them.\"'),(362770,12,26,9,1,'Then I heard him call out in a loud voice, \"Bring near those who are appointed to execute judgment on the city, each with a weapon in his hand.\"'),(362771,12,26,9,2,'And I saw six men coming from the direction of the upper gate, which faces north, each with a deadly weapon in his hand. With them was a man clothed in linen who had a writing kit at his side. They came in and stood beside the bronze altar.'),(362772,12,26,9,3,'Now the glory of the God of Israel went up from above the cherubim, where it had been, and moved to the threshold of the temple. Then the Lord called to the man clothed in linen who had the writing kit at his side'),(362773,12,26,9,4,'and said to him, \"Go throughout the city of Jerusalem and put a mark on the foreheads of those who grieve and lament over all the detestable things that are done in it.\"'),(362774,12,26,9,5,'As I listened, he said to the others, \"Follow him through the city and kill, without showing pity or compassion.'),(362775,12,26,9,6,'Slaughter the old men, the young men and women, the mothers and children, but do not touch anyone who has the mark. Begin at my sanctuary.\" So they began with the old men who were in front of the temple.'),(362776,12,26,9,7,'Then he said to them, \"Defile the temple and fill the courts with the slain. Go!\" So they went out and began killing throughout the city.'),(362777,12,26,9,8,'While they were killing and I was left alone, I fell facedown, crying out, \"Alas, Sovereign Lord! Are you going to destroy the entire remnant of Israel in this outpouring of your wrath on Jerusalem?\"'),(362778,12,26,9,9,'He answered me, \"The sin of the people of Israel and Judah is exceedingly great; the land is full of bloodshed and the city is full of injustice. They say, \'The Lord has forsaken the land; the Lord does not see.\''),(362779,12,26,9,10,'So I will not look on them with pity or spare them, but I will bring down on their own heads what they have done.\"'),(362780,12,26,9,11,'Then the man in linen with the writing kit at his side brought back word, saying, \"I have done as you commanded.\"'),(362781,12,26,10,1,'I looked, and I saw the likeness of a throne of lapis lazuli above the vault that was over the heads of the cherubim.'),(362782,12,26,10,2,'The Lord said to the man clothed in linen, \"Go in among the wheels beneath the cherubim. Fill your hands with burning coals from among the cherubim and scatter them over the city.\" And as I watched, he went in.'),(362783,12,26,10,3,'Now the cherubim were standing on the south side of the temple when the man went in, and a cloud filled the inner court.'),(362784,12,26,10,4,'Then the glory of the Lord rose from above the cherubim and moved to the threshold of the temple. The cloud filled the temple, and the court was full of the radiance of the glory of the Lord.'),(362785,12,26,10,5,'The sound of the wings of the cherubim could be heard as far away as the outer court, like the voice of God Almighty <n>Hebrew [El-Shaddai]</n> when he speaks.'),(362786,12,26,10,6,'When the Lord commanded the man in linen, \"Take fire from among the wheels, from among the cherubim,\" the man went in and stood beside a wheel.'),(362787,12,26,10,7,'Then one of the cherubim reached out his hand to the fire that was among them. He took up some of it and put it into the hands of the man in linen, who took it and went out.'),(362788,12,26,10,8,'(Under the wings of the cherubim could be seen what looked like human hands.)'),(362789,12,26,10,9,'I looked, and I saw beside the cherubim four wheels, one beside each of the cherubim; the wheels sparkled like topaz.'),(362790,12,26,10,10,'As for their appearance, the four of them looked alike; each was like a wheel intersecting a wheel.'),(362791,12,26,10,11,'As they moved, they would go in any one of the four directions the cherubim faced; the wheels did not turn about <n>Or [aside]</n> as the cherubim went. The cherubim went in whatever direction the head faced, without turning as they went.'),(362792,12,26,10,12,'Their entire bodies, including their backs, their hands and their wings, were completely full of eyes, as were their four wheels.'),(362793,12,26,10,13,'I heard the wheels being called \"the whirling wheels.\"'),(362794,12,26,10,14,'Each of the cherubim had four faces: One face was that of a cherub, the second the face of a human being, the third the face of a lion, and the fourth the face of an eagle.'),(362795,12,26,10,15,'Then the cherubim rose upward. These were the living creatures I had seen by the Kebar River.'),(362796,12,26,10,16,'When the cherubim moved, the wheels beside them moved; and when the cherubim spread their wings to rise from the ground, the wheels did not leave their side.'),(362797,12,26,10,17,'When the cherubim stood still, they also stood still; and when the cherubim rose, they rose with them, because the spirit of the living creatures was in them.'),(362798,12,26,10,18,'Then the glory of the Lord departed from over the threshold of the temple and stopped above the cherubim.'),(362799,12,26,10,19,'While I watched, the cherubim spread their wings and rose from the ground, and as they went, the wheels went with them. They stopped at the entrance of the east gate of the Lord\'s house, and the glory of the God of Israel was above them.'),(362800,12,26,10,20,'These were the living creatures I had seen beneath the God of Israel by the Kebar River, and I realized that they were cherubim.'),(362801,12,26,10,21,'Each had four faces and four wings, and under their wings was what looked like human hands.'),(362802,12,26,10,22,'Their faces had the same appearance as those I had seen by the Kebar River. Each one went straight ahead.'),(362803,12,26,11,1,'Then the Spirit lifted me up and brought me to the gate of the house of the Lord that faces east. There at the entrance of the gate were twenty-five men, and I saw among them Jaazaniah son of Azzur and Pelatiah son of Benaiah, leaders of the people.'),(362804,12,26,11,2,'The Lord said to me, \"Son of man, these are the men who are plotting evil and giving wicked advice in this city.'),(362805,12,26,11,3,'They say, \'Haven\'t our houses been recently rebuilt? This city is a pot, and we are the meat in it.\''),(362806,12,26,11,4,'Therefore prophesy against them; prophesy, son of man.\"'),(362807,12,26,11,5,'Then the Spirit of the Lord came on me, and he told me to say: \"This is what the Lord says: That is what you are saying, you leaders in Israel, but I know what is going through your mind.'),(362808,12,26,11,6,'You have killed many people in this city and filled its streets with the dead.'),(362809,12,26,11,7,'\"Therefore this is what the Sovereign Lord says: The bodies you have thrown there are the meat and this city is the pot, but I will drive you out of it.'),(362810,12,26,11,8,'You fear the sword, and the sword is what I will bring against you, declares the Sovereign Lord.'),(362811,12,26,11,9,'I will drive you out of the city and deliver you into the hands of foreigners and inflict punishment on you.'),(362812,12,26,11,10,'You will fall by the sword, and I will execute judgment on you at the borders of Israel. Then you will know that I am the Lord.'),(362813,12,26,11,11,'This city will not be a pot for you, nor will you be the meat in it; I will execute judgment on you at the borders of Israel.'),(362814,12,26,11,12,'And you will know that I am the Lord, for you have not followed my decrees or kept my laws but have conformed to the standards of the nations around you.\"'),(362815,12,26,11,13,'Now as I was prophesying, Pelatiah son of Benaiah died. Then I fell facedown and cried out in a loud voice, \"Alas, Sovereign Lord! Will you completely destroy the remnant of Israel?\"'),(362816,12,26,11,14,'The word of the Lord came to me:'),(362817,12,26,11,15,'\"Son of man, the people of Jerusalem have said of your fellow exiles and all the other Israelites, \'They are far away from the Lord; this land was given to us as our possession.\''),(362818,12,26,11,16,'\"Therefore say: \'This is what the Sovereign Lord says: Although I sent them far away among the nations and scattered them among the countries, yet for a little while I have been a sanctuary for them in the countries where they have gone.\''),(362819,12,26,11,17,'\"Therefore say: \'This is what the Sovereign Lord says: I will gather you from the nations and bring you back from the countries where you have been scattered, and I will give you back the land of Israel again.\''),(362820,12,26,11,18,'\"They will return to it and remove all its vile images and detestable idols.'),(362821,12,26,11,19,'I will give them an undivided heart and put a new spirit in them; I will remove from them their heart of stone and give them a heart of flesh.'),(362822,12,26,11,20,'Then they will follow my decrees and be careful to keep my laws. They will be my people, and I will be their God.'),(362823,12,26,11,21,'But as for those whose hearts are devoted to their vile images and detestable idols, I will bring down on their own heads what they have done, declares the Sovereign Lord.\"'),(362824,12,26,11,22,'Then the cherubim, with the wheels beside them, spread their wings, and the glory of the God of Israel was above them.'),(362825,12,26,11,23,'The glory of the Lord went up from within the city and stopped above the mountain east of it.'),(362826,12,26,11,24,'The Spirit lifted me up and brought me to the exiles in Babylonia <n>Or [Chaldea]</n> in the vision given by the Spirit of God. Then the vision I had seen went up from me,'),(362827,12,26,11,25,'and I told the exiles everything the Lord had shown me.'),(362828,12,26,12,1,'The word of the Lord came to me:'),(362829,12,26,12,2,'\"Son of man, you are living among a rebellious people. They have eyes to see but do not see and ears to hear but do not hear, for they are a rebellious people.'),(362830,12,26,12,3,'\"Therefore, son of man, pack your belongings for exile and in the daytime, as they watch, set out and go from where you are to another place. Perhaps they will understand, though they are a rebellious people.'),(362831,12,26,12,4,'During the daytime, while they watch, bring out your belongings packed for exile. Then in the evening, while they are watching, go out like those who go into exile.'),(362832,12,26,12,5,'While they watch, dig through the wall and take your belongings out through it.'),(362833,12,26,12,6,'Put them on your shoulder as they are watching and carry them out at dusk. Cover your face so that you cannot see the land, for I have made you a sign to the Israelites.\"'),(362834,12,26,12,7,'So I did as I was commanded. During the day I brought out my things packed for exile. Then in the evening I dug through the wall with my hands. I took my belongings out at dusk, carrying them on my shoulders while they watched.'),(362835,12,26,12,8,'In the morning the word of the Lord came to me:'),(362836,12,26,12,9,'\"Son of man, did not the Israelites, that rebellious people, ask you, \'What are you doing?\''),(362837,12,26,12,10,'\"Say to them, \'This is what the Sovereign Lord says: This prophecy concerns the prince in Jerusalem and all the Israelites who are there.\''),(362838,12,26,12,11,'Say to them, \'I am a sign to you.\' \"As I have done, so it will be done to them. They will go into exile as captives.'),(362839,12,26,12,12,'\"The prince among them will put his things on his shoulder at dusk and leave, and a hole will be dug in the wall for him to go through. He will cover his face so that he cannot see the land.'),(362840,12,26,12,13,'I will spread my net for him, and he will be caught in my snare; I will bring him to Babylonia, the land of the Chaldeans, but he will not see it, and there he will die.'),(362841,12,26,12,14,'I will scatter to the winds all those around him - his staff and all his troops - and I will pursue them with drawn sword.'),(362842,12,26,12,15,'\"They will know that I am the Lord, when I disperse them among the nations and scatter them through the countries.'),(362843,12,26,12,16,'But I will spare a few of them from the sword, famine and plague, so that in the nations where they go they may acknowledge all their detestable practices. Then they will know that I am the Lord.\"'),(362844,12,26,12,17,'The word of the Lord came to me:'),(362845,12,26,12,18,'\"Son of man, tremble as you eat your food, and shudder in fear as you drink your water.'),(362846,12,26,12,19,'Say to the people of the land: \'This is what the Sovereign Lord says about those living in Jerusalem and in the land of Israel: They will eat their food in anxiety and drink their water in despair, for their land will be stripped of everything in it because of the violence of all who live there.'),(362847,12,26,12,20,'The inhabited towns will be laid waste and the land will be desolate. Then you will know that I am the Lord.\'\"'),(362848,12,26,12,21,'The word of the Lord came to me:'),(362849,12,26,12,22,'\"Son of man, what is this proverb you have in the land of Israel: \'The days go by and every vision comes to nothing\'?'),(362850,12,26,12,23,'Say to them, \'This is what the Sovereign Lord says: I am going to put an end to this proverb, and they will no longer quote it in Israel.\' Say to them, \'The days are near when every vision will be fulfilled.'),(362851,12,26,12,24,'For there will be no more false visions or flattering divinations among the people of Israel.'),(362852,12,26,12,25,'But I the Lord will speak what I will, and it shall be fulfilled without delay. For in your days, you rebellious people, I will fulfill whatever I say, declares the Sovereign Lord.\'\"'),(362853,12,26,12,26,'The word of the Lord came to me:'),(362854,12,26,12,27,'\"Son of man, the Israelites are saying, \'The vision he sees is for many years from now, and he prophesies about the distant future.\''),(362855,12,26,12,28,'\"Therefore say to them, \'This is what the Sovereign Lord says: None of my words will be delayed any longer; whatever I say will be fulfilled, declares the Sovereign Lord.\'\"'),(362856,12,26,13,1,'The word of the Lord came to me:'),(362857,12,26,13,2,'\"Son of man, prophesy against the prophets of Israel who are now prophesying. Say to those who prophesy out of their own imagination: \'Hear the word of the Lord!'),(362858,12,26,13,3,'This is what the Sovereign Lord says: Woe to the foolish <n>Or [wicked]</n> prophets who follow their own spirit and have seen nothing!'),(362859,12,26,13,4,'Your prophets, Israel, are like jackals among ruins.'),(362860,12,26,13,5,'You have not gone up to the breaches in the wall to repair it for the people of Israel so that it will stand firm in the battle on the day of the Lord.'),(362861,12,26,13,6,'Their visions are false and their divinations a lie. Even though the Lord has not sent them, they say, \"The Lord declares,\" and expect him to fulfill their words.'),(362862,12,26,13,7,'Have you not seen false visions and uttered lying divinations when you say, \"The Lord declares,\" though I have not spoken?'),(362863,12,26,13,8,'\"\'Therefore this is what the Sovereign Lord says: Because of your false words and lying visions, I am against you, declares the Sovereign Lord.'),(362864,12,26,13,9,'My hand will be against the prophets who see false visions and utter lying divinations. They will not belong to the council of my people or be listed in the records of Israel, nor will they enter the land of Israel. Then you will know that I am the Sovereign Lord.'),(362865,12,26,13,10,'\"\'Because they lead my people astray, saying, \"Peace,\" when there is no peace, and because, when a flimsy wall is built, they cover it with whitewash,'),(362866,12,26,13,11,'therefore tell those who cover it with whitewash that it is going to fall. Rain will come in torrents, and I will send hailstones hurtling down, and violent winds will burst forth.'),(362867,12,26,13,12,'When the wall collapses, will people not ask you, \"Where is the whitewash you covered it with?\"'),(362868,12,26,13,13,'\"\'Therefore this is what the Sovereign Lord says: In my wrath I will unleash a violent wind, and in my anger hailstones and torrents of rain will fall with destructive fury.'),(362869,12,26,13,14,'I will tear down the wall you have covered with whitewash and will level it to the ground so that its foundation will be laid bare. When it <n>Or [the city]</n> falls, you will be destroyed in it; and you will know that I am the Lord.'),(362870,12,26,13,15,'So I will pour out my wrath against the wall and against those who covered it with whitewash. I will say to you, \"The wall is gone and so are those who whitewashed it,'),(362871,12,26,13,16,'those prophets of Israel who prophesied to Jerusalem and saw visions of peace for her when there was no peace, declares the Sovereign Lord.\"\''),(362872,12,26,13,17,'\"Now, son of man, set your face against the daughters of your people who prophesy out of their own imagination. Prophesy against them'),(362873,12,26,13,18,'and say, \'This is what the Sovereign Lord says: Woe to the women who sew magic charms on all their wrists and make veils of various lengths for their heads in order to ensnare people. Will you ensnare the lives of my people but preserve your own?'),(362874,12,26,13,19,'You have profaned me among my people for a few handfuls of barley and scraps of bread. By lying to my people, who listen to lies, you have killed those who should not have died and have spared those who should not live.'),(362875,12,26,13,20,'\"\'Therefore this is what the Sovereign Lord says: I am against your magic charms with which you ensnare people like birds and I will tear them from your arms; I will set free the people that you ensnare like birds.'),(362876,12,26,13,21,'I will tear off your veils and save my people from your hands, and they will no longer fall prey to your power. Then you will know that I am the Lord.'),(362877,12,26,13,22,'Because you disheartened the righteous with your lies, when I had brought them no grief, and because you encouraged the wicked not to turn from their evil ways and so save their lives,'),(362878,12,26,13,23,'therefore you will no longer see false visions or practice divination. I will save my people from your hands. And then you will know that I am the Lord.\'\"'),(362879,12,26,14,1,'Some of the elders of Israel came to me and sat down in front of me.'),(362880,12,26,14,2,'Then the word of the Lord came to me:'),(362881,12,26,14,3,'\"Son of man, these men have set up idols in their hearts and put wicked stumbling blocks before their faces. Should I let them inquire of me at all?'),(362882,12,26,14,4,'Therefore speak to them and tell them, \'This is what the Sovereign Lord says: When any of the Israelites set up idols in their hearts and put a wicked stumbling block before their faces and then go to a prophet, I the Lord will answer them myself in keeping with their great idolatry.'),(362883,12,26,14,5,'I will do this to recapture the hearts of the people of Israel, who have all deserted me for their idols.\''),(362884,12,26,14,6,'\"Therefore say to the people of Israel, \'This is what the Sovereign Lord says: Repent! Turn from your idols and renounce all your detestable practices!'),(362885,12,26,14,7,'\"\'When any of the Israelites or any foreigner residing in Israel separate themselves from me and set up idols in their hearts and put a wicked stumbling block before their faces and then go to a prophet to inquire of me, I the Lord will answer them myself.'),(362886,12,26,14,8,'I will set my face against them and make them an example and a byword. I will remove them from my people. Then you will know that I am the Lord.'),(362887,12,26,14,9,'\"\'And if the prophet is enticed to utter a prophecy, I the Lord have enticed that prophet, and I will stretch out my hand against him and destroy him from among my people Israel.'),(362888,12,26,14,10,'They will bear their guilt - the prophet will be as guilty as the one who consults him.'),(362889,12,26,14,11,'Then the people of Israel will no longer stray from me, nor will they defile themselves anymore with all their sins. They will be my people, and I will be their God, declares the Sovereign Lord.\'\"'),(362890,12,26,14,12,'The word of the Lord came to me:'),(362891,12,26,14,13,'\"Son of man, if a country sins against me by being unfaithful and I stretch out my hand against it to cut off its food supply and send famine upon it and kill its people and their animals,'),(362892,12,26,14,14,'even if these three men - Noah, Daniel <n>Or [Danel], a man of renown in ancient literature; also in verse 20</n> and Job - were in it, they could save only themselves by their righteousness, declares the Sovereign Lord.'),(362893,12,26,14,15,'\"Or if I send wild beasts through that country and they leave it childless and it becomes desolate so that no one can pass through it because of the beasts,'),(362894,12,26,14,16,'as surely as I live, declares the Sovereign Lord, even if these three men were in it, they could not save their own sons or daughters. They alone would be saved, but the land would be desolate.'),(362895,12,26,14,17,'\"Or if I bring a sword against that country and say, \'Let the sword pass throughout the land,\' and I kill its people and their animals,'),(362896,12,26,14,18,'as surely as I live, declares the Sovereign Lord, even if these three men were in it, they could not save their own sons or daughters. They alone would be saved.'),(362897,12,26,14,19,'\"Or if I send a plague into that land and pour out my wrath on it through bloodshed, killing its people and their animals,'),(362898,12,26,14,20,'as surely as I live, declares the Sovereign Lord, even if Noah, Daniel and Job were in it, they could save neither son nor daughter. They would save only themselves by their righteousness.'),(362899,12,26,14,21,'\"For this is what the Sovereign Lord says: How much worse will it be when I send against Jerusalem my four dreadful judgments - sword and famine and wild beasts and plague - to kill its men and their animals!'),(362900,12,26,14,22,'Yet there will be some survivors - sons and daughters who will be brought out of it. They will come to you, and when you see their conduct and their actions, you will be consoled regarding the disaster I have brought on Jerusalem - every disaster I have brought on it.'),(362901,12,26,14,23,'You will be consoled when you see their conduct and their actions, for you will know that I have done nothing in it without cause, declares the Sovereign Lord.\"'),(362902,12,26,15,1,'The word of the Lord came to me:'),(362903,12,26,15,2,'\"Son of man, how is the wood of a vine different from that of a branch from any of the trees in the forest?'),(362904,12,26,15,3,'Is wood ever taken from it to make anything useful? Do they make pegs from it to hang things on?'),(362905,12,26,15,4,'And after it is thrown on the fire as fuel and the fire burns both ends and chars the middle, is it then useful for anything?'),(362906,12,26,15,5,'If it was not useful for anything when it was whole, how much less can it be made into something useful when the fire has burned it and it is charred?'),(362907,12,26,15,6,'\"Therefore this is what the Sovereign Lord says: As I have given the wood of the vine among the trees of the forest as fuel for the fire, so will I treat the people living in Jerusalem.'),(362908,12,26,15,7,'I will set my face against them. Although they have come out of the fire, the fire will yet consume them. And when I set my face against them, you will know that I am the Lord.'),(362909,12,26,15,8,'I will make the land desolate because they have been unfaithful, declares the Sovereign Lord.\"'),(362910,12,26,16,1,'The word of the Lord came to me:'),(362911,12,26,16,2,'\"Son of man, confront Jerusalem with her detestable practices'),(362912,12,26,16,3,'and say, \'This is what the Sovereign Lord says to Jerusalem: Your ancestry and birth were in the land of the Canaanites; your father was an Amorite and your mother a Hittite.'),(362913,12,26,16,4,'On the day you were born your cord was not cut, nor were you washed with water to make you clean, nor were you rubbed with salt or wrapped in cloths.'),(362914,12,26,16,5,'No one looked on you with pity or had compassion enough to do any of these things for you. Rather, you were thrown out into the open field, for on the day you were born you were despised.'),(362915,12,26,16,6,'\"\'Then I passed by and saw you kicking about in your blood, and as you lay there in your blood I said to you, \"Live!\" <n>A few Hebrew manuscripts, Septuagint and Syriac; most Hebrew manuscripts repeat [and as you lay there in your blood I said to you, \"Live!\"]</n>'),(362916,12,26,16,7,'I made you grow like a plant of the field. You grew and developed and entered puberty. Your breasts had formed and your hair had grown, yet you were stark naked.'),(362917,12,26,16,8,'\"\'Later I passed by, and when I looked at you and saw that you were old enough for love, I spread the corner of my garment over you and covered your naked body. I gave you my solemn oath and entered into a covenant with you, declares the Sovereign Lord, and you became mine.'),(362918,12,26,16,9,'\"\'I bathed you with water and washed the blood from you and put ointments on you.'),(362919,12,26,16,10,'I clothed you with an embroidered dress and put sandals of fine leather on you. I dressed you in fine linen and covered you with costly garments.'),(362920,12,26,16,11,'I adorned you with jewelry: I put bracelets on your arms and a necklace around your neck,'),(362921,12,26,16,12,'and I put a ring on your nose, earrings on your ears and a beautiful crown on your head.'),(362922,12,26,16,13,'So you were adorned with gold and silver; your clothes were of fine linen and costly fabric and embroidered cloth. Your food was honey, olive oil and the finest flour. You became very beautiful and rose to be a queen.'),(362923,12,26,16,14,'And your fame spread among the nations on account of your beauty, because the splendor I had given you made your beauty perfect, declares the Sovereign Lord.'),(362924,12,26,16,15,'\"\'But you trusted in your beauty and used your fame to become a prostitute. You lavished your favors on anyone who passed by and your beauty became his.'),(362925,12,26,16,16,'You took some of your garments to make gaudy high places, where you carried on your prostitution. You went to him, and he possessed your beauty. <n>The meaning of the Hebrew for this sentence is uncertain.</n>'),(362926,12,26,16,17,'You also took the fine jewelry I gave you, the jewelry made of my gold and silver, and you made for yourself male idols and engaged in prostitution with them.'),(362927,12,26,16,18,'And you took your embroidered clothes to put on them, and you offered my oil and incense before them.'),(362928,12,26,16,19,'Also the food I provided for you - the flour, olive oil and honey I gave you to eat - you offered as fragrant incense before them. That is what happened, declares the Sovereign Lord.'),(362929,12,26,16,20,'\"\'And you took your sons and daughters whom you bore to me and sacrificed them as food to the idols. Was your prostitution not enough?'),(362930,12,26,16,21,'You slaughtered my children and sacrificed them to the idols.'),(362931,12,26,16,22,'In all your detestable practices and your prostitution you did not remember the days of your youth, when you were naked and bare, kicking about in your blood.'),(362932,12,26,16,23,'\"\'Woe! Woe to you, declares the Sovereign Lord. In addition to all your other wickedness,'),(362933,12,26,16,24,'you built a mound for yourself and made a lofty shrine in every public square.'),(362934,12,26,16,25,'At every street corner you built your lofty shrines and degraded your beauty, spreading your legs with increasing promiscuity to anyone who passed by.'),(362935,12,26,16,26,'You engaged in prostitution with the Egyptians, your neighbors with large genitals, and aroused my anger with your increasing promiscuity.'),(362936,12,26,16,27,'So I stretched out my hand against you and reduced your territory; I gave you over to the greed of your enemies, the daughters of the Philistines, who were shocked by your lewd conduct.'),(362937,12,26,16,28,'You engaged in prostitution with the Assyrians too, because you were insatiable; and even after that, you still were not satisfied.'),(362938,12,26,16,29,'Then you increased your promiscuity to include Babylonia, <n>Or [Chaldea]</n> a land of merchants, but even with this you were not satisfied.'),(362939,12,26,16,30,'\"\'I am filled with fury against you, <n>Or [How feverish is your heart,]</n> declares the Sovereign Lord, when you do all these things, acting like a brazen prostitute!'),(362940,12,26,16,31,'When you built your mounds at every street corner and made your lofty shrines in every public square, you were unlike a prostitute, because you scorned payment.'),(362941,12,26,16,32,'\"\'You adulterous wife! You prefer strangers to your own husband!'),(362942,12,26,16,33,'All prostitutes receive gifts, but you give gifts to all your lovers, bribing them to come to you from everywhere for your illicit favors.'),(362943,12,26,16,34,'So in your prostitution you are the opposite of others; no one runs after you for your favors. You are the very opposite, for you give payment and none is given to you.'),(362944,12,26,16,35,'\"\'Therefore, you prostitute, hear the word of the Lord!'),(362945,12,26,16,36,'This is what the Sovereign Lord says: Because you poured out your lust and exposed your naked body in your promiscuity with your lovers, and because of all your detestable idols, and because you gave them your children\'s blood,'),(362946,12,26,16,37,'therefore I am going to gather all your lovers, with whom you found pleasure, those you loved as well as those you hated. I will gather them against you from all around and will strip you in front of them, and they will see you stark naked.'),(362947,12,26,16,38,'I will sentence you to the punishment of women who commit adultery and who shed blood; I will bring on you the blood vengeance of my wrath and jealous anger.'),(362948,12,26,16,39,'Then I will deliver you into the hands of your lovers, and they will tear down your mounds and destroy your lofty shrines. They will strip you of your clothes and take your fine jewelry and leave you stark naked.'),(362949,12,26,16,40,'They will bring a mob against you, who will stone you and hack you to pieces with their swords.'),(362950,12,26,16,41,'They will burn down your houses and inflict punishment on you in the sight of many women. I will put a stop to your prostitution, and you will no longer pay your lovers.'),(362951,12,26,16,42,'Then my wrath against you will subside and my jealous anger will turn away from you; I will be calm and no longer angry.'),(362952,12,26,16,43,'\"\'Because you did not remember the days of your youth but enraged me with all these things, I will surely bring down on your head what you have done, declares the Sovereign Lord. Did you not add lewdness to all your other detestable practices?'),(362953,12,26,16,44,'\"\'Everyone who quotes proverbs will quote this proverb about you: \"Like mother, like daughter.\"'),(362954,12,26,16,45,'You are a true daughter of your mother, who despised her husband and her children; and you are a true sister of your sisters, who despised their husbands and their children. Your mother was a Hittite and your father an Amorite.'),(362955,12,26,16,46,'Your older sister was Samaria, who lived to the north of you with her daughters; and your younger sister, who lived to the south of you with her daughters, was Sodom.'),(362956,12,26,16,47,'You not only followed their ways and copied their detestable practices, but in all your ways you soon became more depraved than they.'),(362957,12,26,16,48,'As surely as I live, declares the Sovereign Lord, your sister Sodom and her daughters never did what you and your daughters have done.'),(362958,12,26,16,49,'\"\'Now this was the sin of your sister Sodom: She and her daughters were arrogant, overfed and unconcerned; they did not help the poor and needy.'),(362959,12,26,16,50,'They were haughty and did detestable things before me. Therefore I did away with them as you have seen.'),(362960,12,26,16,51,'Samaria did not commit half the sins you did. You have done more detestable things than they, and have made your sisters seem righteous by all these things you have done.'),(362961,12,26,16,52,'Bear your disgrace, for you have furnished some justification for your sisters. Because your sins were more vile than theirs, they appear more righteous than you. So then, be ashamed and bear your disgrace, for you have made your sisters appear righteous.'),(362962,12,26,16,53,'\"\'However, I will restore the fortunes of Sodom and her daughters and of Samaria and her daughters, and your fortunes along with them,'),(362963,12,26,16,54,'so that you may bear your disgrace and be ashamed of all you have done in giving them comfort.'),(362964,12,26,16,55,'And your sisters, Sodom with her daughters and Samaria with her daughters, will return to what they were before; and you and your daughters will return to what you were before.'),(362965,12,26,16,56,'You would not even mention your sister Sodom in the day of your pride,'),(362966,12,26,16,57,'before your wickedness was uncovered. Even so, you are now scorned by the daughters of Edom <n>Many Hebrew manuscripts and Syriac; most Hebrew manuscripts, Septuagint and Vulgate [Aram]</n> and all her neighbors and the daughters of the Philistines - all those around you who despise you.'),(362967,12,26,16,58,'You will bear the consequences of your lewdness and your detestable practices, declares the Lord.'),(362968,12,26,16,59,'\"\'This is what the Sovereign Lord says: I will deal with you as you deserve, because you have despised my oath by breaking the covenant.'),(362969,12,26,16,60,'Yet I will remember the covenant I made with you in the days of your youth, and I will establish an everlasting covenant with you.'),(362970,12,26,16,61,'Then you will remember your ways and be ashamed when you receive your sisters, both those who are older than you and those who are younger. I will give them to you as daughters, but not on the basis of my covenant with you.'),(362971,12,26,16,62,'So I will establish my covenant with you, and you will know that I am the Lord.'),(362972,12,26,16,63,'Then, when I make atonement for you for all you have done, you will remember and be ashamed and never again open your mouth because of your humiliation, declares the Sovereign Lord.\'\"'),(362973,12,26,17,1,'The word of the Lord came to me:'),(362974,12,26,17,2,'\"Son of man, set forth an allegory and tell it to the Israelites as a parable.'),(362975,12,26,17,3,'Say to them, \'This is what the Sovereign Lord says: A great eagle with powerful wings, long feathers and full plumage of varied colors came to Lebanon. Taking hold of the top of a cedar,'),(362976,12,26,17,4,'he broke off its topmost shoot and carried it away to a land of merchants, where he planted it in a city of traders.'),(362977,12,26,17,5,'\"\'He took one of the seedlings of the land and put it in fertile soil. He planted it like a willow by abundant water,'),(362978,12,26,17,6,'and it sprouted and became a low, spreading vine. Its branches turned toward him, but its roots remained under it. So it became a vine and produced branches and put out leafy boughs.'),(362979,12,26,17,7,'\"\'But there was another great eagle with powerful wings and full plumage. The vine now sent out its roots toward him from the plot where it was planted and stretched out its branches to him for water.'),(362980,12,26,17,8,'It had been planted in good soil by abundant water so that it would produce branches, bear fruit and become a splendid vine.\''),(362981,12,26,17,9,'\"Say to them, \'This is what the Sovereign Lord says: Will it thrive? Will it not be uprooted and stripped of its fruit so that it withers? All its new growth will wither. It will not take a strong arm or many people to pull it up by the roots.'),(362982,12,26,17,10,'It has been planted, but will it thrive? Will it not wither completely when the east wind strikes it - wither away in the plot where it grew?\'\"'),(362983,12,26,17,11,'Then the word of the Lord came to me:'),(362984,12,26,17,12,'\"Say to this rebellious people, \'Do you not know what these things mean?\' Say to them: \'The king of Babylon went to Jerusalem and carried off her king and her nobles, bringing them back with him to Babylon.'),(362985,12,26,17,13,'Then he took a member of the royal family and made a treaty with him, putting him under oath. He also carried away the leading men of the land,'),(362986,12,26,17,14,'so that the kingdom would be brought low, unable to rise again, surviving only by keeping his treaty.'),(362987,12,26,17,15,'But the king rebelled against him by sending his envoys to Egypt to get horses and a large army. Will he succeed? Will he who does such things escape? Will he break the treaty and yet escape?'),(362988,12,26,17,16,'\"\'As surely as I live, declares the Sovereign Lord, he shall die in Babylon, in the land of the king who put him on the throne, whose oath he despised and whose treaty he broke.'),(362989,12,26,17,17,'Pharaoh with his mighty army and great horde will be of no help to him in war, when ramps are built and siege works erected to destroy many lives.'),(362990,12,26,17,18,'He despised the oath by breaking the covenant. Because he had given his hand in pledge and yet did all these things, he shall not escape.'),(362991,12,26,17,19,'\"\'Therefore this is what the Sovereign Lord says: As surely as I live, I will repay him for despising my oath and breaking my covenant.'),(362992,12,26,17,20,'I will spread my net for him, and he will be caught in my snare. I will bring him to Babylon and execute judgment on him there because he was unfaithful to me.'),(362993,12,26,17,21,'All his choice troops will fall by the sword, and the survivors will be scattered to the winds. Then you will know that I the Lord have spoken.'),(362994,12,26,17,22,'\"\'This is what the Sovereign Lord says: I myself will take a shoot from the very top of a cedar and plant it; I will break off a tender sprig from its topmost shoots and plant it on a high and lofty mountain.'),(362995,12,26,17,23,'On the mountain heights of Israel I will plant it; it will produce branches and bear fruit and become a splendid cedar. Birds of every kind will nest in it; they will find shelter in the shade of its branches.'),(362996,12,26,17,24,'All the trees of the forest will know that I the Lord bring down the tall tree and make the low tree grow tall. I dry up the green tree and make the dry tree flourish. \"\'I the Lord have spoken, and I will do it.\'\"'),(362997,12,26,18,1,'The word of the Lord came to me:'),(362998,12,26,18,2,'\"What do you people mean by quoting this proverb about the land of Israel: \"\'The parents eat sour grapes, and the children\'s teeth are set on edge\'?'),(362999,12,26,18,3,'\"As surely as I live, declares the Sovereign Lord, you will no longer quote this proverb in Israel.'),(363000,12,26,18,4,'For everyone belongs to me, the parent as well as the child - both alike belong to me. The one who sins is the one who will die.'),(363001,12,26,18,5,'\"Suppose there is a righteous man who does what is just and right.'),(363002,12,26,18,6,'He does not eat at the mountain shrines or look to the idols of Israel. He does not defile his neighbor\'s wife or have sexual relations with a woman during her period.'),(363003,12,26,18,7,'He does not oppress anyone, but returns what he took in pledge for a loan. He does not commit robbery but gives his food to the hungry and provides clothing for the naked.'),(363004,12,26,18,8,'He does not lend to them at interest or take a profit from them. He withholds his hand from doing wrong and judges fairly between two parties.'),(363005,12,26,18,9,'He follows my decrees and faithfully keeps my laws. That man is righteous; he will surely live, declares the Sovereign Lord.'),(363006,12,26,18,10,'\"Suppose he has a violent son, who sheds blood or does any of these other things <n>Or [things to a brother]</n>'),(363007,12,26,18,11,'(though the father has done none of them): \"He eats at the mountain shrines. He defiles his neighbor\'s wife.'),(363008,12,26,18,12,'He oppresses the poor and needy. He commits robbery. He does not return what he took in pledge. He looks to the idols. He does detestable things.'),(363009,12,26,18,13,'He lends at interest and takes a profit. Will such a man live? He will not! Because he has done all these detestable things, he is to be put to death; his blood will be on his own head.'),(363010,12,26,18,14,'\"But suppose this son has a son who sees all the sins his father commits, and though he sees them, he does not do such things:'),(363011,12,26,18,15,'\"He does not eat at the mountain shrines or look to the idols of Israel. He does not defile his neighbor\'s wife.'),(363012,12,26,18,16,'He does not oppress anyone or require a pledge for a loan. He does not commit robbery but gives his food to the hungry and provides clothing for the naked.'),(363013,12,26,18,17,'He withholds his hand from mistreating the poor and takes no interest or profit from them. He keeps my laws and follows my decrees. He will not die for his father\'s sin; he will surely live.'),(363014,12,26,18,18,'But his father will die for his own sin, because he practiced extortion, robbed his brother and did what was wrong among his people.'),(363015,12,26,18,19,'\"Yet you ask, \'Why does the son not share the guilt of his father?\' Since the son has done what is just and right and has been careful to keep all my decrees, he will surely live.'),(363016,12,26,18,20,'The one who sins is the one who will die. The child will not share the guilt of the parent, nor will the parent share the guilt of the child. The righteousness of the righteous will be credited to them, and the wickedness of the wicked will be charged against them.'),(363017,12,26,18,21,'\"But if a wicked person turns away from all the sins they have committed and keeps all my decrees and does what is just and right, that person will surely live; they will not die.'),(363018,12,26,18,22,'None of the offenses they have committed will be remembered against them. Because of the righteous things they have done, they will live.'),(363019,12,26,18,23,'Do I take any pleasure in the death of the wicked? declares the Sovereign Lord. Rather, am I not pleased when they turn from their ways and live?'),(363020,12,26,18,24,'\"But if a righteous person turns from their righteousness and commits sin and does the same detestable things the wicked person does, will they live? None of the righteous things that person has done will be remembered. Because of the unfaithfulness they are guilty of and because of the sins they have committed, they will die.'),(363021,12,26,18,25,'\"Yet you say, \'The way of the Lord is not just.\' Hear, you Israelites: Is my way unjust? Is it not your ways that are unjust?'),(363022,12,26,18,26,'If a righteous person turns from their righteousness and commits sin, they will die for it; because of the sin they have committed they will die.'),(363023,12,26,18,27,'But if a wicked person turns away from the wickedness they have committed and does what is just and right, they will save their life.'),(363024,12,26,18,28,'Because they consider all the offenses they have committed and turn away from them, that person will surely live; they will not die.'),(363025,12,26,18,29,'Yet the Israelites say, \'The way of the Lord is not just.\' Are my ways unjust, people of Israel? Is it not your ways that are unjust?');
INSERT INTO `versiculos` VALUES (363026,12,26,18,30,'\"Therefore, you Israelites, I will judge each of you according to your own ways, declares the Sovereign Lord. Repent! Turn away from all your offenses; then sin will not be your downfall.'),(363027,12,26,18,31,'Rid yourselves of all the offenses you have committed, and get a new heart and a new spirit. Why will you die, people of Israel?'),(363028,12,26,18,32,'For I take no pleasure in the death of anyone, declares the Sovereign Lord. Repent and live!'),(363029,12,26,19,1,'\"Take up a lament concerning the princes of Israel'),(363030,12,26,19,2,'and say: \"\'What a lioness was your mother among the lions! She lay down among them and reared her cubs.'),(363031,12,26,19,3,'She brought up one of her cubs, and he became a strong lion. He learned to tear the prey and he became a man-eater.'),(363032,12,26,19,4,'The nations heard about him, and he was trapped in their pit. They led him with hooks to the land of Egypt.'),(363033,12,26,19,5,'\"\'When she saw her hope unfulfilled, her expectation gone, she took another of her cubs and made him a strong lion.'),(363034,12,26,19,6,'He prowled among the lions, for he was now a strong lion. He learned to tear the prey and he became a man-eater.'),(363035,12,26,19,7,'He broke down <n>Targum (see Septuagint); Hebrew [He knew]</n> their strongholds and devastated their towns. The land and all who were in it were terrified by his roaring.'),(363036,12,26,19,8,'Then the nations came against him, those from regions round about. They spread their net for him, and he was trapped in their pit.'),(363037,12,26,19,9,'With hooks they pulled him into a cage and brought him to the king of Babylon. They put him in prison, so his roar was heard no longer on the mountains of Israel.'),(363038,12,26,19,10,'\"\'Your mother was like a vine in your vineyard <n>Two Hebrew manuscripts; most Hebrew manuscripts [your blood]</n> planted by the water; it was fruitful and full of branches because of abundant water.'),(363039,12,26,19,11,'Its branches were strong, fit for a ruler\'s scepter. It towered high above the thick foliage, conspicuous for its height and for its many branches.'),(363040,12,26,19,12,'But it was uprooted in fury and thrown to the ground. The east wind made it shrivel, it was stripped of its fruit; its strong branches withered and fire consumed them.'),(363041,12,26,19,13,'Now it is planted in the desert, in a dry and thirsty land.'),(363042,12,26,19,14,'Fire spread from one of its main <n>Or [from under its]</n> branches and consumed its fruit. No strong branch is left on it fit for a ruler\'s scepter.\' \"This is a lament and is to be used as a lament.\"'),(363043,12,26,20,1,'In the seventh year, in the fifth month on the tenth day, some of the elders of Israel came to inquire of the Lord, and they sat down in front of me.'),(363044,12,26,20,2,'Then the word of the Lord came to me:'),(363045,12,26,20,3,'\"Son of man, speak to the elders of Israel and say to them, \'This is what the Sovereign Lord says: Have you come to inquire of me? As surely as I live, I will not let you inquire of me, declares the Sovereign Lord.\''),(363046,12,26,20,4,'\"Will you judge them? Will you judge them, son of man? Then confront them with the detestable practices of their ancestors'),(363047,12,26,20,5,'and say to them: \'This is what the Sovereign Lord says: On the day I chose Israel, I swore with uplifted hand to the descendants of Jacob and revealed myself to them in Egypt. With uplifted hand I said to them, \"I am the Lord your God.\"'),(363048,12,26,20,6,'On that day I swore to them that I would bring them out of Egypt into a land I had searched out for them, a land flowing with milk and honey, the most beautiful of all lands.'),(363049,12,26,20,7,'And I said to them, \"Each of you, get rid of the vile images you have set your eyes on, and do not defile yourselves with the idols of Egypt. I am the Lord your God.\"'),(363050,12,26,20,8,'\"\'But they rebelled against me and would not listen to me; they did not get rid of the vile images they had set their eyes on, nor did they forsake the idols of Egypt. So I said I would pour out my wrath on them and spend my anger against them in Egypt.'),(363051,12,26,20,9,'But for the sake of my name, I brought them out of Egypt. I did it to keep my name from being profaned in the eyes of the nations among whom they lived and in whose sight I had revealed myself to the Israelites.'),(363052,12,26,20,10,'Therefore I led them out of Egypt and brought them into the wilderness.'),(363053,12,26,20,11,'I gave them my decrees and made known to them my laws, by which the person who obeys them will live.'),(363054,12,26,20,12,'Also I gave them my Sabbaths as a sign between us, so they would know that I the Lord made them holy.'),(363055,12,26,20,13,'\"\'Yet the people of Israel rebelled against me in the wilderness. They did not follow my decrees but rejected my laws - by which the person who obeys them will live - and they utterly desecrated my Sabbaths. So I said I would pour out my wrath on them and destroy them in the wilderness.'),(363056,12,26,20,14,'But for the sake of my name I did what would keep it from being profaned in the eyes of the nations in whose sight I had brought them out.'),(363057,12,26,20,15,'Also with uplifted hand I swore to them in the wilderness that I would not bring them into the land I had given them - a land flowing with milk and honey, the most beautiful of all lands - '),(363058,12,26,20,16,'because they rejected my laws and did not follow my decrees and desecrated my Sabbaths. For their hearts were devoted to their idols.'),(363059,12,26,20,17,'Yet I looked on them with pity and did not destroy them or put an end to them in the wilderness.'),(363060,12,26,20,18,'I said to their children in the wilderness, \"Do not follow the statutes of your parents or keep their laws or defile yourselves with their idols.'),(363061,12,26,20,19,'I am the Lord your God; follow my decrees and be careful to keep my laws.'),(363062,12,26,20,20,'Keep my Sabbaths holy, that they may be a sign between us. Then you will know that I am the Lord your God.\"'),(363063,12,26,20,21,'\"\'But the children rebelled against me: They did not follow my decrees, they were not careful to keep my laws, of which I said, \"The person who obeys them will live by them,\" and they desecrated my Sabbaths. So I said I would pour out my wrath on them and spend my anger against them in the wilderness.'),(363064,12,26,20,22,'But I withheld my hand, and for the sake of my name I did what would keep it from being profaned in the eyes of the nations in whose sight I had brought them out.'),(363065,12,26,20,23,'Also with uplifted hand I swore to them in the wilderness that I would disperse them among the nations and scatter them through the countries,'),(363066,12,26,20,24,'because they had not obeyed my laws but had rejected my decrees and desecrated my Sabbaths, and their eyes lusted after their parents\' idols.'),(363067,12,26,20,25,'So I gave them other statutes that were not good and laws through which they could not live;'),(363068,12,26,20,26,'I defiled them through their gifts - the sacrifice of every firstborn - that I might fill them with horror so they would know that I am the Lord.\''),(363069,12,26,20,27,'\"Therefore, son of man, speak to the people of Israel and say to them, \'This is what the Sovereign Lord says: In this also your ancestors blasphemed me by being unfaithful to me:'),(363070,12,26,20,28,'When I brought them into the land I had sworn to give them and they saw any high hill or any leafy tree, there they offered their sacrifices, made offerings that aroused my anger, presented their fragrant incense and poured out their drink offerings.'),(363071,12,26,20,29,'Then I said to them: What is this high place you go to?\'\" (It is called Bamah <n>[Bamah] means [high place.]</n> to this day.)'),(363072,12,26,20,30,'\"Therefore say to the Israelites: \'This is what the Sovereign Lord says: Will you defile yourselves the way your ancestors did and lust after their vile images?'),(363073,12,26,20,31,'When you offer your gifts - the sacrifice of your children in the fire - you continue to defile yourselves with all your idols to this day. Am I to let you inquire of me, you Israelites? As surely as I live, declares the Sovereign Lord, I will not let you inquire of me.'),(363074,12,26,20,32,'\"\'You say, \"We want to be like the nations, like the peoples of the world, who serve wood and stone.\" But what you have in mind will never happen.'),(363075,12,26,20,33,'As surely as I live, declares the Sovereign Lord, I will reign over you with a mighty hand and an outstretched arm and with outpoured wrath.'),(363076,12,26,20,34,'I will bring you from the nations and gather you from the countries where you have been scattered - with a mighty hand and an outstretched arm and with outpoured wrath.'),(363077,12,26,20,35,'I will bring you into the wilderness of the nations and there, face to face, I will execute judgment upon you.'),(363078,12,26,20,36,'As I judged your ancestors in the wilderness of the land of Egypt, so I will judge you, declares the Sovereign Lord.'),(363079,12,26,20,37,'I will take note of you as you pass under my rod, and I will bring you into the bond of the covenant.'),(363080,12,26,20,38,'I will purge you of those who revolt and rebel against me. Although I will bring them out of the land where they are living, yet they will not enter the land of Israel. Then you will know that I am the Lord.'),(363081,12,26,20,39,'\"\'As for you, people of Israel, this is what the Sovereign Lord says: Go and serve your idols, every one of you! But afterward you will surely listen to me and no longer profane my holy name with your gifts and idols.'),(363082,12,26,20,40,'For on my holy mountain, the high mountain of Israel, declares the Sovereign Lord, there in the land all the people of Israel will serve me, and there I will accept them. There I will require your offerings and your choice gifts, <n>Or [and the gifts of your firstfruits]</n> along with all your holy sacrifices.'),(363083,12,26,20,41,'I will accept you as fragrant incense when I bring you out from the nations and gather you from the countries where you have been scattered, and I will be proved holy through you in the sight of the nations.'),(363084,12,26,20,42,'Then you will know that I am the Lord, when I bring you into the land of Israel, the land I had sworn with uplifted hand to give to your ancestors.'),(363085,12,26,20,43,'There you will remember your conduct and all the actions by which you have defiled yourselves, and you will loathe yourselves for all the evil you have done.'),(363086,12,26,20,44,'You will know that I am the Lord, when I deal with you for my name\'s sake and not according to your evil ways and your corrupt practices, you people of Israel, declares the Sovereign Lord.\'\"'),(363087,12,26,20,45,'The word of the Lord came to me:'),(363088,12,26,20,46,'\"Son of man, set your face toward the south; preach against the south and prophesy against the forest of the southland.'),(363089,12,26,20,47,'Say to the southern forest: \'Hear the word of the Lord. This is what the Sovereign Lord says: I am about to set fire to you, and it will consume all your trees, both green and dry. The blazing flame will not be quenched, and every face from south to north will be scorched by it.'),(363090,12,26,20,48,'Everyone will see that I the Lord have kindled it; it will not be quenched.\'\"'),(363091,12,26,20,49,'Then I said, \"Sovereign Lord, they are saying of me, \'Isn\'t he just telling parables?\'\"'),(363092,12,26,21,1,'The word of the Lord came to me:'),(363093,12,26,21,2,'\"Son of man, set your face against Jerusalem and preach against the sanctuary. Prophesy against the land of Israel'),(363094,12,26,21,3,'and say to her: \'This is what the Lord says: I am against you. I will draw my sword from its sheath and cut off from you both the righteous and the wicked.'),(363095,12,26,21,4,'Because I am going to cut off the righteous and the wicked, my sword will be unsheathed against everyone from south to north.'),(363096,12,26,21,5,'Then all people will know that I the Lord have drawn my sword from its sheath; it will not return again.\''),(363097,12,26,21,6,'\"Therefore groan, son of man! Groan before them with broken heart and bitter grief.'),(363098,12,26,21,7,'And when they ask you, \'Why are you groaning?\' you shall say, \'Because of the news that is coming. Every heart will melt with fear and every hand go limp; every spirit will become faint and every leg will be wet with urine.\' It is coming! It will surely take place, declares the Sovereign Lord.\"'),(363099,12,26,21,8,'The word of the Lord came to me:'),(363100,12,26,21,9,'\"Son of man, prophesy and say, \'This is what the Lord says: \"\'A sword, a sword, sharpened and polished - '),(363101,12,26,21,10,'sharpened for the slaughter, polished to flash like lightning! \"\'Shall we rejoice in the scepter of my royal son? The sword despises every such stick.'),(363102,12,26,21,11,'\"\'The sword is appointed to be polished, to be grasped with the hand; it is sharpened and polished, made ready for the hand of the slayer.'),(363103,12,26,21,12,'Cry out and wail, son of man, for it is against my people; it is against all the princes of Israel. They are thrown to the sword along with my people. Therefore beat your breast.'),(363104,12,26,21,13,'\"\'Testing will surely come. And what if even the scepter, which the sword despises, does not continue? declares the Sovereign Lord.\''),(363105,12,26,21,14,'\"So then, son of man, prophesy and strike your hands together. Let the sword strike twice, even three times. It is a sword for slaughter -  a sword for great slaughter, closing in on them from every side.'),(363106,12,26,21,15,'So that hearts may melt with fear and the fallen be many, I have stationed the sword for slaughter <n>Septuagint; the meaning of the Hebrew for this word is uncertain.</n> at all their gates. Look! It is forged to strike like lightning, it is grasped for slaughter.'),(363107,12,26,21,16,'Slash to the right, you sword, then to the left, wherever your blade is turned.'),(363108,12,26,21,17,'I too will strike my hands together, and my wrath will subside. I the Lord have spoken.\"'),(363109,12,26,21,18,'The word of the Lord came to me:'),(363110,12,26,21,19,'\"Son of man, mark out two roads for the sword of the king of Babylon to take, both starting from the same country. Make a signpost where the road branches off to the city.'),(363111,12,26,21,20,'Mark out one road for the sword to come against Rabbah of the Ammonites and another against Judah and fortified Jerusalem.'),(363112,12,26,21,21,'For the king of Babylon will stop at the fork in the road, at the junction of the two roads, to seek an omen: He will cast lots with arrows, he will consult his idols, he will examine the liver.'),(363113,12,26,21,22,'Into his right hand will come the lot for Jerusalem, where he is to set up battering rams, to give the command to slaughter, to sound the battle cry, to set battering rams against the gates, to build a ramp and to erect siege works.'),(363114,12,26,21,23,'It will seem like a false omen to those who have sworn allegiance to him, but he will remind them of their guilt and take them captive.'),(363115,12,26,21,24,'\"Therefore this is what the Sovereign Lord says: \'Because you people have brought to mind your guilt by your open rebellion, revealing your sins in all that you do - because you have done this, you will be taken captive.'),(363116,12,26,21,25,'\"\'You profane and wicked prince of Israel, whose day has come, whose time of punishment has reached its climax,'),(363117,12,26,21,26,'this is what the Sovereign Lord says: Take off the turban, remove the crown. It will not be as it was: The lowly will be exalted and the exalted will be brought low.'),(363118,12,26,21,27,'A ruin! A ruin! I will make it a ruin! The crown will not be restored until he to whom it rightfully belongs shall come; to him I will give it.\''),(363119,12,26,21,28,'\"And you, son of man, prophesy and say, \'This is what the Sovereign Lord says about the Ammonites and their insults: \"\'A sword, a sword, drawn for the slaughter, polished to consume and to flash like lightning!'),(363120,12,26,21,29,'Despite false visions concerning you and lying divinations about you, it will be laid on the necks of the wicked who are to be slain, whose day has come, whose time of punishment has reached its climax.'),(363121,12,26,21,30,'\"\'Let the sword return to its sheath. In the place where you were created, in the land of your ancestry, I will judge you.'),(363122,12,26,21,31,'I will pour out my wrath on you and breathe out my fiery anger against you; I will deliver you into the hands of brutal men, men skilled in destruction.'),(363123,12,26,21,32,'You will be fuel for the fire, your blood will be shed in your land, you will be remembered no more; for I the Lord have spoken.\'\"'),(363124,12,26,22,1,'The word of the Lord came to me:'),(363125,12,26,22,2,'\"Son of man, will you judge her? Will you judge this city of bloodshed? Then confront her with all her detestable practices'),(363126,12,26,22,3,'and say: \'This is what the Sovereign Lord says: You city that brings on herself doom by shedding blood in her midst and defiles herself by making idols,'),(363127,12,26,22,4,'you have become guilty because of the blood you have shed and have become defiled by the idols you have made. You have brought your days to a close, and the end of your years has come. Therefore I will make you an object of scorn to the nations and a laughingstock to all the countries.'),(363128,12,26,22,5,'Those who are near and those who are far away will mock you, you infamous city, full of turmoil.'),(363129,12,26,22,6,'\"\'See how each of the princes of Israel who are in you uses his power to shed blood.'),(363130,12,26,22,7,'In you they have treated father and mother with contempt; in you they have oppressed the foreigner and mistreated the fatherless and the widow.'),(363131,12,26,22,8,'You have despised my holy things and desecrated my Sabbaths.'),(363132,12,26,22,9,'In you are slanderers who are bent on shedding blood; in you are those who eat at the mountain shrines and commit lewd acts.'),(363133,12,26,22,10,'In you are those who dishonor their father\'s bed; in you are those who violate women during their period, when they are ceremonially unclean.'),(363134,12,26,22,11,'In you one man commits a detestable offense with his neighbor\'s wife, another shamefully defiles his daughter-in-law, and another violates his sister, his own father\'s daughter.'),(363135,12,26,22,12,'In you are people who accept bribes to shed blood; you take interest and make a profit from the poor. You extort unjust gain from your neighbors. And you have forgotten me, declares the Sovereign Lord.'),(363136,12,26,22,13,'\"\'I will surely strike my hands together at the unjust gain you have made and at the blood you have shed in your midst.'),(363137,12,26,22,14,'Will your courage endure or your hands be strong in the day I deal with you? I the Lord have spoken, and I will do it.'),(363138,12,26,22,15,'I will disperse you among the nations and scatter you through the countries; and I will put an end to your uncleanness.'),(363139,12,26,22,16,'When you have been defiled <n>Or [When I have allotted you your inheritance]</n> in the eyes of the nations, you will know that I am the Lord.\'\"'),(363140,12,26,22,17,'Then the word of the Lord came to me:'),(363141,12,26,22,18,'\"Son of man, the people of Israel have become dross to me; all of them are the copper, tin, iron and lead left inside a furnace. They are but the dross of silver.'),(363142,12,26,22,19,'Therefore this is what the Sovereign Lord says: \'Because you have all become dross, I will gather you into Jerusalem.'),(363143,12,26,22,20,'As silver, copper, iron, lead and tin are gathered into a furnace to be melted with a fiery blast, so will I gather you in my anger and my wrath and put you inside the city and melt you.'),(363144,12,26,22,21,'I will gather you and I will blow on you with my fiery wrath, and you will be melted inside her.'),(363145,12,26,22,22,'As silver is melted in a furnace, so you will be melted inside her, and you will know that I the Lord have poured out my wrath on you.\'\"'),(363146,12,26,22,23,'Again the word of the Lord came to me:'),(363147,12,26,22,24,'\"Son of man, say to the land, \'You are a land that has not been cleansed or rained on in the day of wrath.\''),(363148,12,26,22,25,'There is a conspiracy of her princes <n>Septuagint; Hebrew [prophets]</n> within her like a roaring lion tearing its prey; they devour people, take treasures and precious things and make many widows within her.'),(363149,12,26,22,26,'Her priests do violence to my law and profane my holy things; they do not distinguish between the holy and the common; they teach that there is no difference between the unclean and the clean; and they shut their eyes to the keeping of my Sabbaths, so that I am profaned among them.'),(363150,12,26,22,27,'Her officials within her are like wolves tearing their prey; they shed blood and kill people to make unjust gain.'),(363151,12,26,22,28,'Her prophets whitewash these deeds for them by false visions and lying divinations. They say, \'This is what the Sovereign Lord says\' - when the Lord has not spoken.'),(363152,12,26,22,29,'The people of the land practice extortion and commit robbery; they oppress the poor and needy and mistreat the foreigner, denying them justice.'),(363153,12,26,22,30,'\"I looked for someone among them who would build up the wall and stand before me in the gap on behalf of the land so I would not have to destroy it, but I found no one.'),(363154,12,26,22,31,'So I will pour out my wrath on them and consume them with my fiery anger, bringing down on their own heads all they have done, declares the Sovereign Lord.\"'),(363155,12,26,23,1,'The word of the Lord came to me:'),(363156,12,26,23,2,'\"Son of man, there were two women, daughters of the same mother.'),(363157,12,26,23,3,'They became prostitutes in Egypt, engaging in prostitution from their youth. In that land their breasts were fondled and their virgin bosoms caressed.'),(363158,12,26,23,4,'The older was named Oholah, and her sister was Oholibah. They were mine and gave birth to sons and daughters. Oholah is Samaria, and Oholibah is Jerusalem.'),(363159,12,26,23,5,'\"Oholah engaged in prostitution while she was still mine; and she lusted after her lovers, the Assyrians - warriors'),(363160,12,26,23,6,'clothed in blue, governors and commanders, all of them handsome young men, and mounted horsemen.'),(363161,12,26,23,7,'She gave herself as a prostitute to all the elite of the Assyrians and defiled herself with all the idols of everyone she lusted after.'),(363162,12,26,23,8,'She did not give up the prostitution she began in Egypt, when during her youth men slept with her, caressed her virgin bosom and poured out their lust on her.'),(363163,12,26,23,9,'\"Therefore I delivered her into the hands of her lovers, the Assyrians, for whom she lusted.'),(363164,12,26,23,10,'They stripped her naked, took away her sons and daughters and killed her with the sword. She became a byword among women, and punishment was inflicted on her.'),(363165,12,26,23,11,'\"Her sister Oholibah saw this, yet in her lust and prostitution she was more depraved than her sister.'),(363166,12,26,23,12,'She too lusted after the Assyrians - governors and commanders, warriors in full dress, mounted horsemen, all handsome young men.'),(363167,12,26,23,13,'I saw that she too defiled herself; both of them went the same way.'),(363168,12,26,23,14,'\"But she carried her prostitution still further. She saw men portrayed on a wall, figures of Chaldeans <n>Or [Babylonians]</n> portrayed in red,'),(363169,12,26,23,15,'with belts around their waists and flowing turbans on their heads; all of them looked like Babylonian chariot officers, natives of Chaldea. <n>Or [Babylonia]; also in verse 16</n>'),(363170,12,26,23,16,'As soon as she saw them, she lusted after them and sent messengers to them in Chaldea.'),(363171,12,26,23,17,'Then the Babylonians came to her, to the bed of love, and in their lust they defiled her. After she had been defiled by them, she turned away from them in disgust.'),(363172,12,26,23,18,'When she carried on her prostitution openly and exposed her naked body, I turned away from her in disgust, just as I had turned away from her sister.'),(363173,12,26,23,19,'Yet she became more and more promiscuous as she recalled the days of her youth, when she was a prostitute in Egypt.'),(363174,12,26,23,20,'There she lusted after her lovers, whose genitals were like those of donkeys and whose emission was like that of horses.'),(363175,12,26,23,21,'So you longed for the lewdness of your youth, when in Egypt your bosom was caressed and your young breasts fondled. <n>Syriac (see also verse 3); Hebrew [caressed because of your young breasts]</n>'),(363176,12,26,23,22,'\"Therefore, Oholibah, this is what the Sovereign Lord says: I will stir up your lovers against you, those you turned away from in disgust, and I will bring them against you from every side - '),(363177,12,26,23,23,'the Babylonians and all the Chaldeans, the men of Pekod and Shoa and Koa, and all the Assyrians with them, handsome young men, all of them governors and commanders, chariot officers and men of high rank, all mounted on horses.'),(363178,12,26,23,24,'They will come against you with weapons, <n>The meaning of the Hebrew for this word is uncertain.</n> chariots and wagons and with a throng of people; they will take up positions against you on every side with large and small shields and with helmets. I will turn you over to them for punishment, and they will punish you according to their standards.'),(363179,12,26,23,25,'I will direct my jealous anger against you, and they will deal with you in fury. They will cut off your noses and your ears, and those of you who are left will fall by the sword. They will take away your sons and daughters, and those of you who are left will be consumed by fire.'),(363180,12,26,23,26,'They will also strip you of your clothes and take your fine jewelry.'),(363181,12,26,23,27,'So I will put a stop to the lewdness and prostitution you began in Egypt. You will not look on these things with longing or remember Egypt anymore.'),(363182,12,26,23,28,'\"For this is what the Sovereign Lord says: I am about to deliver you into the hands of those you hate, to those you turned away from in disgust.'),(363183,12,26,23,29,'They will deal with you in hatred and take away everything you have worked for. They will leave you stark naked, and the shame of your prostitution will be exposed. Your lewdness and promiscuity'),(363184,12,26,23,30,'have brought this on you, because you lusted after the nations and defiled yourself with their idols.'),(363185,12,26,23,31,'You have gone the way of your sister; so I will put her cup into your hand.'),(363186,12,26,23,32,'\"This is what the Sovereign Lord says: \"You will drink your sister\'s cup, a cup large and deep; it will bring scorn and derision, for it holds so much.'),(363187,12,26,23,33,'You will be filled with drunkenness and sorrow, the cup of ruin and desolation, the cup of your sister Samaria.'),(363188,12,26,23,34,'You will drink it and drain it dry and chew on its pieces -  and you will tear your breasts. I have spoken, declares the Sovereign Lord.'),(363189,12,26,23,35,'\"Therefore this is what the Sovereign Lord says: Since you have forgotten me and turned your back on me, you must bear the consequences of your lewdness and prostitution.\"'),(363190,12,26,23,36,'The Lord said to me: \"Son of man, will you judge Oholah and Oholibah? Then confront them with their detestable practices,'),(363191,12,26,23,37,'for they have committed adultery and blood is on their hands. They committed adultery with their idols; they even sacrificed their children, whom they bore to me, as food for them.'),(363192,12,26,23,38,'They have also done this to me: At that same time they defiled my sanctuary and desecrated my Sabbaths.'),(363193,12,26,23,39,'On the very day they sacrificed their children to their idols, they entered my sanctuary and desecrated it. That is what they did in my house.'),(363194,12,26,23,40,'\"They even sent messengers for men who came from far away, and when they arrived you bathed yourself for them, applied eye makeup and put on your jewelry.'),(363195,12,26,23,41,'You sat on an elegant couch, with a table spread before it on which you had placed the incense and olive oil that belonged to me.'),(363196,12,26,23,42,'\"The noise of a carefree crowd was around her; drunkards were brought from the desert along with men from the rabble, and they put bracelets on the wrists of the woman and her sister and beautiful crowns on their heads.'),(363197,12,26,23,43,'Then I said about the one worn out by adultery, \'Now let them use her as a prostitute, for that is all she is.\''),(363198,12,26,23,44,'And they slept with her. As men sleep with a prostitute, so they slept with those lewd women, Oholah and Oholibah.'),(363199,12,26,23,45,'But righteous judges will sentence them to the punishment of women who commit adultery and shed blood, because they are adulterous and blood is on their hands.'),(363200,12,26,23,46,'\"This is what the Sovereign Lord says: Bring a mob against them and give them over to terror and plunder.'),(363201,12,26,23,47,'The mob will stone them and cut them down with their swords; they will kill their sons and daughters and burn down their houses.'),(363202,12,26,23,48,'\"So I will put an end to lewdness in the land, that all women may take warning and not imitate you.'),(363203,12,26,23,49,'You will suffer the penalty for your lewdness and bear the consequences of your sins of idolatry. Then you will know that I am the Sovereign Lord.\"'),(363204,12,26,24,1,'In the ninth year, in the tenth month on the tenth day, the word of the Lord came to me:'),(363205,12,26,24,2,'\"Son of man, record this date, this very date, because the king of Babylon has laid siege to Jerusalem this very day.'),(363206,12,26,24,3,'Tell this rebellious people a parable and say to them: \'This is what the Sovereign Lord says: \"\'Put on the cooking pot; put it on and pour water into it.'),(363207,12,26,24,4,'Put into it the pieces of meat, all the choice pieces - the leg and the shoulder. Fill it with the best of these bones;'),(363208,12,26,24,5,'take the pick of the flock. Pile wood beneath it for the bones; bring it to a boil and cook the bones in it.'),(363209,12,26,24,6,'\"\'For this is what the Sovereign Lord says: \"\'Woe to the city of bloodshed, to the pot now encrusted, whose deposit will not go away! Take the meat out piece by piece in whatever order it comes.'),(363210,12,26,24,7,'\"\'For the blood she shed is in her midst: She poured it on the bare rock; she did not pour it on the ground, where the dust would cover it.'),(363211,12,26,24,8,'To stir up wrath and take revenge I put her blood on the bare rock, so that it would not be covered.'),(363212,12,26,24,9,'\"\'Therefore this is what the Sovereign Lord says: \"\'Woe to the city of bloodshed! I, too, will pile the wood high.'),(363213,12,26,24,10,'So heap on the wood and kindle the fire. Cook the meat well, mixing in the spices; and let the bones be charred.'),(363214,12,26,24,11,'Then set the empty pot on the coals till it becomes hot and its copper glows, so that its impurities may be melted and its deposit burned away.'),(363215,12,26,24,12,'It has frustrated all efforts; its heavy deposit has not been removed, not even by fire.'),(363216,12,26,24,13,'\"\'Now your impurity is lewdness. Because I tried to cleanse you but you would not be cleansed from your impurity, you will not be clean again until my wrath against you has subsided.'),(363217,12,26,24,14,'\"\'I the Lord have spoken. The time has come for me to act. I will not hold back; I will not have pity, nor will I relent. You will be judged according to your conduct and your actions, declares the Sovereign Lord.\'\"'),(363218,12,26,24,15,'The word of the Lord came to me:'),(363219,12,26,24,16,'\"Son of man, with one blow I am about to take away from you the delight of your eyes. Yet do not lament or weep or shed any tears.'),(363220,12,26,24,17,'Groan quietly; do not mourn for the dead. Keep your turban fastened and your sandals on your feet; do not cover your mustache and beard or eat the customary food of mourners.\"'),(363221,12,26,24,18,'So I spoke to the people in the morning, and in the evening my wife died. The next morning I did as I had been commanded.'),(363222,12,26,24,19,'Then the people asked me, \"Won\'t you tell us what these things have to do with us? Why are you acting like this?\"'),(363223,12,26,24,20,'So I said to them, \"The word of the Lord came to me:'),(363224,12,26,24,21,'Say to the people of Israel, \'This is what the Sovereign Lord says: I am about to desecrate my sanctuary - the stronghold in which you take pride, the delight of your eyes, the object of your affection. The sons and daughters you left behind will fall by the sword.'),(363225,12,26,24,22,'And you will do as I have done. You will not cover your mustache and beard or eat the customary food of mourners.'),(363226,12,26,24,23,'You will keep your turbans on your heads and your sandals on your feet. You will not mourn or weep but will waste away because of <n>Or [away in]</n> your sins and groan among yourselves.'),(363227,12,26,24,24,'Ezekiel will be a sign to you; you will do just as he has done. When this happens, you will know that I am the Sovereign Lord.\''),(363228,12,26,24,25,'\"And you, son of man, on the day I take away their stronghold, their joy and glory, the delight of their eyes, their heart\'s desire, and their sons and daughters as well - '),(363229,12,26,24,26,'on that day a fugitive will come to tell you the news.'),(363230,12,26,24,27,'At that time your mouth will be opened; you will speak with him and will no longer be silent. So you will be a sign to them, and they will know that I am the Lord.\"'),(363231,12,26,25,1,'The word of the Lord came to me:'),(363232,12,26,25,2,'\"Son of man, set your face against the Ammonites and prophesy against them.'),(363233,12,26,25,3,'Say to them, \'Hear the word of the Sovereign Lord. This is what the Sovereign Lord says: Because you said \"Aha!\" over my sanctuary when it was desecrated and over the land of Israel when it was laid waste and over the people of Judah when they went into exile,'),(363234,12,26,25,4,'therefore I am going to give you to the people of the East as a possession. They will set up their camps and pitch their tents among you; they will eat your fruit and drink your milk.'),(363235,12,26,25,5,'I will turn Rabbah into a pasture for camels and Ammon into a resting place for sheep. Then you will know that I am the Lord.'),(363236,12,26,25,6,'For this is what the Sovereign Lord says: Because you have clapped your hands and stamped your feet, rejoicing with all the malice of your heart against the land of Israel,'),(363237,12,26,25,7,'therefore I will stretch out my hand against you and give you as plunder to the nations. I will wipe you out from among the nations and exterminate you from the countries. I will destroy you, and you will know that I am the Lord.\'\"'),(363238,12,26,25,8,'\"This is what the Sovereign Lord says: \'Because Moab and Seir said, \"Look, Judah has become like all the other nations,\"'),(363239,12,26,25,9,'therefore I will expose the flank of Moab, beginning at its frontier towns - Beth Jeshimoth, Baal Meon and Kiriathaim - the glory of that land.'),(363240,12,26,25,10,'I will give Moab along with the Ammonites to the people of the East as a possession, so that the Ammonites will not be remembered among the nations;'),(363241,12,26,25,11,'and I will inflict punishment on Moab. Then they will know that I am the Lord.\'\"'),(363242,12,26,25,12,'\"This is what the Sovereign Lord says: \'Because Edom took revenge on Judah and became very guilty by doing so,'),(363243,12,26,25,13,'therefore this is what the Sovereign Lord says: I will stretch out my hand against Edom and kill both man and beast. I will lay it waste, and from Teman to Dedan they will fall by the sword.'),(363244,12,26,25,14,'I will take vengeance on Edom by the hand of my people Israel, and they will deal with Edom in accordance with my anger and my wrath; they will know my vengeance, declares the Sovereign Lord.\'\"'),(363245,12,26,25,15,'\"This is what the Sovereign Lord says: \'Because the Philistines acted in vengeance and took revenge with malice in their hearts, and with ancient hostility sought to destroy Judah,'),(363246,12,26,25,16,'therefore this is what the Sovereign Lord says: I am about to stretch out my hand against the Philistines, and I will wipe out the Kerethites and destroy those remaining along the coast.'),(363247,12,26,25,17,'I will carry out great vengeance on them and punish them in my wrath. Then they will know that I am the Lord, when I take vengeance on them.\'\"'),(363248,12,26,26,1,'In the eleventh month of the twelfth <n>Probable reading of the original Hebrew text; Masoretic Text does not have [month of the twelfth].</n> year, on the first day of the month, the word of the Lord came to me:'),(363249,12,26,26,2,'\"Son of man, because Tyre has said of Jerusalem, \'Aha! The gate to the nations is broken, and its doors have swung open to me; now that she lies in ruins I will prosper,\''),(363250,12,26,26,3,'therefore this is what the Sovereign Lord says: I am against you, Tyre, and I will bring many nations against you, like the sea casting up its waves.'),(363251,12,26,26,4,'They will destroy the walls of Tyre and pull down her towers; I will scrape away her rubble and make her a bare rock.'),(363252,12,26,26,5,'Out in the sea she will become a place to spread fishnets, for I have spoken, declares the Sovereign Lord. She will become plunder for the nations,'),(363253,12,26,26,6,'and her settlements on the mainland will be ravaged by the sword. Then they will know that I am the Lord.'),(363254,12,26,26,7,'\"For this is what the Sovereign Lord says: From the north I am going to bring against Tyre Nebuchadnezzar <n>Hebrew [Nebuchadrezzar,] of which [Nebuchadnezzar] is a variant; here and often in Ezekiel and Jeremiah</n> king of Babylon, king of kings, with horses and chariots, with horsemen and a great army.'),(363255,12,26,26,8,'He will ravage your settlements on the mainland with the sword; he will set up siege works against you, build a ramp up to your walls and raise his shields against you.'),(363256,12,26,26,9,'He will direct the blows of his battering rams against your walls and demolish your towers with his weapons.'),(363257,12,26,26,10,'His horses will be so many that they will cover you with dust. Your walls will tremble at the noise of the warhorses, wagons and chariots when he enters your gates as men enter a city whose walls have been broken through.'),(363258,12,26,26,11,'The hooves of his horses will trample all your streets; he will kill your people with the sword, and your strong pillars will fall to the ground.'),(363259,12,26,26,12,'They will plunder your wealth and loot your merchandise; they will break down your walls and demolish your fine houses and throw your stones, timber and rubble into the sea.'),(363260,12,26,26,13,'I will put an end to your noisy songs, and the music of your harps will be heard no more.'),(363261,12,26,26,14,'I will make you a bare rock, and you will become a place to spread fishnets. You will never be rebuilt, for I the Lord have spoken, declares the Sovereign Lord.'),(363262,12,26,26,15,'\"This is what the Sovereign Lord says to Tyre: Will not the coastlands tremble at the sound of your fall, when the wounded groan and the slaughter takes place in you?'),(363263,12,26,26,16,'Then all the princes of the coast will step down from their thrones and lay aside their robes and take off their embroidered garments. Clothed with terror, they will sit on the ground, trembling every moment, appalled at you.'),(363264,12,26,26,17,'Then they will take up a lament concerning you and say to you: \"\'How you are destroyed, city of renown, peopled by men of the sea! You were a power on the seas, you and your citizens; you put your terror on all who lived there.'),(363265,12,26,26,18,'Now the coastlands tremble on the day of your fall; the islands in the sea are terrified at your collapse.\''),(363266,12,26,26,19,'\"This is what the Sovereign Lord says: When I make you a desolate city, like cities no longer inhabited, and when I bring the ocean depths over you and its vast waters cover you,'),(363267,12,26,26,20,'then I will bring you down with those who go down to the pit, to the people of long ago. I will make you dwell in the earth below, as in ancient ruins, with those who go down to the pit, and you will not return or take your place <n>Septuagint; Hebrew [return, and I will give glory]</n> in the land of the living.'),(363268,12,26,26,21,'I will bring you to a horrible end and you will be no more. You will be sought, but you will never again be found, declares the Sovereign Lord.\"'),(363269,12,26,27,1,'The word of the Lord came to me:'),(363270,12,26,27,2,'\"Son of man, take up a lament concerning Tyre.'),(363271,12,26,27,3,'Say to Tyre, situated at the gateway to the sea, merchant of peoples on many coasts, \'This is what the Sovereign Lord says: \"\'You say, Tyre, \"I am perfect in beauty.\"'),(363272,12,26,27,4,'Your domain was on the high seas; your builders brought your beauty to perfection.'),(363273,12,26,27,5,'They made all your timbers of juniper from Senir <n>That is, Mount Hermon</n>; they took a cedar from Lebanon to make a mast for you.'),(363274,12,26,27,6,'Of oaks from Bashan they made your oars; of cypress wood <n>Targum; the Masoretic Text has a different division of the consonants.</n> from the coasts of Cyprus they made your deck, adorned with ivory.'),(363275,12,26,27,7,'Fine embroidered linen from Egypt was your sail and served as your banner; your awnings were of blue and purple from the coasts of Elishah.'),(363276,12,26,27,8,'Men of Sidon and Arvad were your oarsmen; your skilled men, Tyre, were aboard as your sailors.'),(363277,12,26,27,9,'Veteran craftsmen of Byblos were on board as shipwrights to caulk your seams. All the ships of the sea and their sailors came alongside to trade for your wares.'),(363278,12,26,27,10,'\"\'Men of Persia, Lydia and Put served as soldiers in your army. They hung their shields and helmets on your walls, bringing you splendor.'),(363279,12,26,27,11,'Men of Arvad and Helek guarded your walls on every side; men of Gammad were in your towers. They hung their shields around your walls; they brought your beauty to perfection.'),(363280,12,26,27,12,'\"\'Tarshish did business with you because of your great wealth of goods; they exchanged silver, iron, tin and lead for your merchandise.'),(363281,12,26,27,13,'\"\'Greece, Tubal and Meshek did business with you; they traded human beings and articles of bronze for your wares.'),(363282,12,26,27,14,'\"\'Men of Beth Togarmah exchanged chariot horses, cavalry horses and mules for your merchandise.'),(363283,12,26,27,15,'\"\'The men of Rhodes <n>Septuagint; Hebrew [Dedan]</n> traded with you, and many coastlands were your customers; they paid you with ivory tusks and ebony.'),(363284,12,26,27,16,'\"\'Aram <n>Most Hebrew manuscripts; some Hebrew manuscripts and Syriac [Edom]</n> did business with you because of your many products; they exchanged turquoise, purple fabric, embroidered work, fine linen, coral and rubies for your merchandise.'),(363285,12,26,27,17,'\"\'Judah and Israel traded with you; they exchanged wheat from Minnith and confections, <n>The meaning of the Hebrew for this word is uncertain.</n> honey, olive oil and balm for your wares.'),(363286,12,26,27,18,'\"\'Damascus did business with you because of your many products and great wealth of goods. They offered wine from Helbon, wool from Zahar'),(363287,12,26,27,19,'and casks of wine from Izal in exchange for your wares: wrought iron, cassia and calamus.'),(363288,12,26,27,20,'\"\'Dedan traded in saddle blankets with you.'),(363289,12,26,27,21,'\"\'Arabia and all the princes of Kedar were your customers; they did business with you in lambs, rams and goats.'),(363290,12,26,27,22,'\"\'The merchants of Sheba and Raamah traded with you; for your merchandise they exchanged the finest of all kinds of spices and precious stones, and gold.'),(363291,12,26,27,23,'\"\'Harran, Kanneh and Eden and merchants of Sheba, Ashur and Kilmad traded with you.'),(363292,12,26,27,24,'In your marketplace they traded with you beautiful garments, blue fabric, embroidered work and multicolored rugs with cords twisted and tightly knotted.'),(363293,12,26,27,25,'\"\'The ships of Tarshish serve as carriers for your wares. You are filled with heavy cargo as you sail the sea.'),(363294,12,26,27,26,'Your oarsmen take you out to the high seas. But the east wind will break you to pieces far out at sea.'),(363295,12,26,27,27,'Your wealth, merchandise and wares, your mariners, sailors and shipwrights, your merchants and all your soldiers, and everyone else on board will sink into the heart of the sea on the day of your shipwreck.'),(363296,12,26,27,28,'The shorelands will quake when your sailors cry out.'),(363297,12,26,27,29,'All who handle the oars will abandon their ships; the mariners and all the sailors will stand on the shore.'),(363298,12,26,27,30,'They will raise their voice and cry bitterly over you; they will sprinkle dust on their heads and roll in ashes.'),(363299,12,26,27,31,'They will shave their heads because of you and will put on sackcloth. They will weep over you with anguish of soul and with bitter mourning.'),(363300,12,26,27,32,'As they wail and mourn over you, they will take up a lament concerning you: \"Who was ever silenced like Tyre, surrounded by the sea?\"'),(363301,12,26,27,33,'When your merchandise went out on the seas, you satisfied many nations; with your great wealth and your wares you enriched the kings of the earth.'),(363302,12,26,27,34,'Now you are shattered by the sea in the depths of the waters; your wares and all your company have gone down with you.'),(363303,12,26,27,35,'All who live in the coastlands are appalled at you; their kings shudder with horror and their faces are distorted with fear.'),(363304,12,26,27,36,'The merchants among the nations scoff at you; you have come to a horrible end and will be no more.\'\"'),(363305,12,26,28,1,'The word of the Lord came to me:'),(363306,12,26,28,2,'\"Son of man, say to the ruler of Tyre, \'This is what the Sovereign Lord says: \"\'In the pride of your heart you say, \"I am a god; I sit on the throne of a god in the heart of the seas.\" But you are a mere mortal and not a god, though you think you are as wise as a god.'),(363307,12,26,28,3,'Are you wiser than Daniel <n>Or [Danel], a man of renown in ancient literature</n>? Is no secret hidden from you?'),(363308,12,26,28,4,'By your wisdom and understanding you have gained wealth for yourself and amassed gold and silver in your treasuries.'),(363309,12,26,28,5,'By your great skill in trading you have increased your wealth, and because of your wealth your heart has grown proud.'),(363310,12,26,28,6,'\"\'Therefore this is what the Sovereign Lord says: \"\'Because you think you are wise, as wise as a god,'),(363311,12,26,28,7,'I am going to bring foreigners against you, the most ruthless of nations; they will draw their swords against your beauty and wisdom and pierce your shining splendor.'),(363312,12,26,28,8,'They will bring you down to the pit, and you will die a violent death in the heart of the seas.'),(363313,12,26,28,9,'Will you then say, \"I am a god,\" in the presence of those who kill you? You will be but a mortal, not a god, in the hands of those who slay you.'),(363314,12,26,28,10,'You will die the death of the uncircumcised at the hands of foreigners. I have spoken, declares the Sovereign Lord.\'\"'),(363315,12,26,28,11,'The word of the Lord came to me:'),(363316,12,26,28,12,'\"Son of man, take up a lament concerning the king of Tyre and say to him: \'This is what the Sovereign Lord says: \"\'You were the seal of perfection, full of wisdom and perfect in beauty.'),(363317,12,26,28,13,'You were in Eden, the garden of God; every precious stone adorned you: carnelian, chrysolite and emerald, topaz, onyx and jasper, lapis lazuli, turquoise and beryl. <n>The precise identification of some of these precious stones is uncertain.</n> Your settings and mountings <n>The meaning of the Hebrew for this phrase is uncertain.</n> were made of gold; on the day you were created they were prepared.'),(363318,12,26,28,14,'You were anointed as a guardian cherub, for so I ordained you. You were on the holy mount of God; you walked among the fiery stones.'),(363319,12,26,28,15,'You were blameless in your ways from the day you were created till wickedness was found in you.'),(363320,12,26,28,16,'Through your widespread trade you were filled with violence, and you sinned. So I drove you in disgrace from the mount of God, and I expelled you, guardian cherub, from among the fiery stones.'),(363321,12,26,28,17,'Your heart became proud on account of your beauty, and you corrupted your wisdom because of your splendor. So I threw you to the earth; I made a spectacle of you before kings.'),(363322,12,26,28,18,'By your many sins and dishonest trade you have desecrated your sanctuaries. So I made a fire come out from you, and it consumed you, and I reduced you to ashes on the ground in the sight of all who were watching.'),(363323,12,26,28,19,'All the nations who knew you are appalled at you; you have come to a horrible end and will be no more.\'\"'),(363324,12,26,28,20,'The word of the Lord came to me:'),(363325,12,26,28,21,'\"Son of man, set your face against Sidon; prophesy against her'),(363326,12,26,28,22,'and say: \'This is what the Sovereign Lord says: \"\'I am against you, Sidon, and among you I will display my glory. You will know that I am the Lord, when I inflict punishment on you and within you am proved to be holy.'),(363327,12,26,28,23,'I will send a plague upon you and make blood flow in your streets. The slain will fall within you, with the sword against you on every side. Then you will know that I am the Lord.'),(363328,12,26,28,24,'\"\'No longer will the people of Israel have malicious neighbors who are painful briers and sharp thorns. Then they will know that I am the Sovereign Lord.'),(363329,12,26,28,25,'\"\'This is what the Sovereign Lord says: When I gather the people of Israel from the nations where they have been scattered, I will be proved holy through them in the sight of the nations. Then they will live in their own land, which I gave to my servant Jacob.'),(363330,12,26,28,26,'They will live there in safety and will build houses and plant vineyards; they will live in safety when I inflict punishment on all their neighbors who maligned them. Then they will know that I am the Lord their God.\'\"'),(363331,12,26,29,1,'?Judgment on Pharaoh?<br/> In the tenth year, in the tenth month on the twelfth day, the word of the Lord came to me:'),(363332,12,26,29,2,'\"Son of man, set your face against Pharaoh king of Egypt and prophesy against him and against all Egypt.'),(363333,12,26,29,3,'Speak to him and say: \'This is what the Sovereign Lord says: \"\'I am against you, Pharaoh king of Egypt, you great monster lying among your streams. You say, \"The Nile belongs to me; I made it for myself.\"'),(363334,12,26,29,4,'But I will put hooks in your jaws and make the fish of your streams stick to your scales. I will pull you out from among your streams, with all the fish sticking to your scales.'),(363335,12,26,29,5,'I will leave you in the desert, you and all the fish of your streams. You will fall on the open field and not be gathered or picked up. I will give you as food to the beasts of the earth and the birds of the sky.'),(363336,12,26,29,6,'Then all who live in Egypt will know that I am the Lord. \"\'You have been a staff of reed for the people of Israel.'),(363337,12,26,29,7,'When they grasped you with their hands, you splintered and you tore open their shoulders; when they leaned on you, you broke and their backs were wrenched. <n>Syriac (see also Septuagint and Vulgate); Hebrew [and you caused their backs to stand]</n>'),(363338,12,26,29,8,'\"\'Therefore this is what the Sovereign Lord says: I will bring a sword against you and kill both man and beast.'),(363339,12,26,29,9,'Egypt will become a desolate wasteland. Then they will know that I am the Lord. \"\'Because you said, \"The Nile is mine; I made it,\"'),(363340,12,26,29,10,'therefore I am against you and against your streams, and I will make the land of Egypt a ruin and a desolate waste from Migdol to Aswan, as far as the border of Cush. <n>That is, the upper Nile region</n>'),(363341,12,26,29,11,'The foot of neither man nor beast will pass through it; no one will live there for forty years.'),(363342,12,26,29,12,'I will make the land of Egypt desolate among devastated lands, and her cities will lie desolate forty years among ruined cities. And I will disperse the Egyptians among the nations and scatter them through the countries.'),(363343,12,26,29,13,'\"\'Yet this is what the Sovereign Lord says: At the end of forty years I will gather the Egyptians from the nations where they were scattered.'),(363344,12,26,29,14,'I will bring them back from captivity and return them to Upper Egypt, the land of their ancestry. There they will be a lowly kingdom.'),(363345,12,26,29,15,'It will be the lowliest of kingdoms and will never again exalt itself above the other nations. I will make it so weak that it will never again rule over the nations.'),(363346,12,26,29,16,'Egypt will no longer be a source of confidence for the people of Israel but will be a reminder of their sin in turning to her for help. Then they will know that I am the Sovereign Lord.\'\"'),(363347,12,26,29,17,'?Nebuchadnezzar\'s Reward?<br/> In the twenty-seventh year, in the first month on the first day, the word of the Lord came to me:'),(363348,12,26,29,18,'\"Son of man, Nebuchadnezzar king of Babylon drove his army in a hard campaign against Tyre; every head was rubbed bare and every shoulder made raw. Yet he and his army got no reward from the campaign he led against Tyre.'),(363349,12,26,29,19,'Therefore this is what the Sovereign Lord says: I am going to give Egypt to Nebuchadnezzar king of Babylon, and he will carry off its wealth. He will loot and plunder the land as pay for his army.'),(363350,12,26,29,20,'I have given him Egypt as a reward for his efforts because he and his army did it for me, declares the Sovereign Lord.'),(363351,12,26,29,21,'\"On that day I will make a horn <n>[Horn] here symbolizes strength.</n> grow for the Israelites, and I will open your mouth among them. Then they will know that I am the Lord.\"'),(363352,12,26,30,1,'?A Lament Over Egypt?<br/> The word of the Lord came to me:'),(363353,12,26,30,2,'\"Son of man, prophesy and say: \'This is what the Sovereign Lord says: \"\'Wail and say, \"Alas for that day!\"'),(363354,12,26,30,3,'For the day is near, the day of the Lord is near -  a day of clouds, a time of doom for the nations.'),(363355,12,26,30,4,'A sword will come against Egypt, and anguish will come upon Cush. <n>That is, the upper Nile region; also in verses 5 and 9</n> When the slain fall in Egypt, her wealth will be carried away and her foundations torn down.'),(363356,12,26,30,5,'Cush and Libya, Lydia and all Arabia, Kub and the people of the covenant land will fall by the sword along with Egypt.'),(363357,12,26,30,6,'\"\'This is what the Lord says: \"\'The allies of Egypt will fall and her proud strength will fail. From Migdol to Aswan they will fall by the sword within her, declares the Sovereign Lord.'),(363358,12,26,30,7,'\"\'They will be desolate among desolate lands, and their cities will lie among ruined cities.'),(363359,12,26,30,8,'Then they will know that I am the Lord, when I set fire to Egypt and all her helpers are crushed.'),(363360,12,26,30,9,'\"\'On that day messengers will go out from me in ships to frighten Cush out of her complacency. Anguish will take hold of them on the day of Egypt\'s doom, for it is sure to come.'),(363361,12,26,30,10,'\"\'This is what the Sovereign Lord says: \"\'I will put an end to the hordes of Egypt by the hand of Nebuchadnezzar king of Babylon.'),(363362,12,26,30,11,'He and his army - the most ruthless of nations -  will be brought in to destroy the land. They will draw their swords against Egypt and fill the land with the slain.'),(363363,12,26,30,12,'I will dry up the waters of the Nile and sell the land to an evil nation; by the hand of foreigners I will lay waste the land and everything in it. I the Lord have spoken.'),(363364,12,26,30,13,'\"\'This is what the Sovereign Lord says: \"\'I will destroy the idols and put an end to the images in Memphis. No longer will there be a prince in Egypt, and I will spread fear throughout the land.'),(363365,12,26,30,14,'I will lay waste Upper Egypt, set fire to Zoan and inflict punishment on Thebes.'),(363366,12,26,30,15,'I will pour out my wrath on Pelusium, the stronghold of Egypt, and wipe out the hordes of Thebes.'),(363367,12,26,30,16,'I will set fire to Egypt; Pelusium will writhe in agony. Thebes will be taken by storm; Memphis will be in constant distress.'),(363368,12,26,30,17,'The young men of Heliopolis and Bubastis will fall by the sword, and the cities themselves will go into captivity.'),(363369,12,26,30,18,'Dark will be the day at Tahpanhes when I break the yoke of Egypt; there her proud strength will come to an end. She will be covered with clouds, and her villages will go into captivity.'),(363370,12,26,30,19,'So I will inflict punishment on Egypt, and they will know that I am the Lord.\'\"'),(363371,12,26,30,20,'?Pharaoh\'s Arms Are Broken?<br/> In the eleventh year, in the first month on the seventh day, the word of the Lord came to me:'),(363372,12,26,30,21,'\"Son of man, I have broken the arm of Pharaoh king of Egypt. It has not been bound up to be healed or put in a splint so that it may become strong enough to hold a sword.'),(363373,12,26,30,22,'Therefore this is what the Sovereign Lord says: I am against Pharaoh king of Egypt. I will break both his arms, the good arm as well as the broken one, and make the sword fall from his hand.'),(363374,12,26,30,23,'I will disperse the Egyptians among the nations and scatter them through the countries.'),(363375,12,26,30,24,'I will strengthen the arms of the king of Babylon and put my sword in his hand, but I will break the arms of Pharaoh, and he will groan before him like a mortally wounded man.'),(363376,12,26,30,25,'I will strengthen the arms of the king of Babylon, but the arms of Pharaoh will fall limp. Then they will know that I am the Lord, when I put my sword into the hand of the king of Babylon and he brandishes it against Egypt.'),(363377,12,26,30,26,'I will disperse the Egyptians among the nations and scatter them through the countries. Then they will know that I am the Lord.\"'),(363378,12,26,31,1,'?Pharaoh as a Felled Cedar of Lebanon?<br/> In the eleventh year, in the third month on the first day, the word of the Lord came to me:'),(363379,12,26,31,2,'\"Son of man, say to Pharaoh king of Egypt and to his hordes: \"\'Who can be compared with you in majesty?'),(363380,12,26,31,3,'Consider Assyria, once a cedar in Lebanon, with beautiful branches overshadowing the forest; it towered on high, its top above the thick foliage.'),(363381,12,26,31,4,'The waters nourished it, deep springs made it grow tall; their streams flowed all around its base and sent their channels to all the trees of the field.'),(363382,12,26,31,5,'So it towered higher than all the trees of the field; its boughs increased and its branches grew long, spreading because of abundant waters.'),(363383,12,26,31,6,'All the birds of the sky nested in its boughs, all the animals of the wild gave birth under its branches; all the great nations lived in its shade.'),(363384,12,26,31,7,'It was majestic in beauty, with its spreading boughs, for its roots went down to abundant waters.'),(363385,12,26,31,8,'The cedars in the garden of God could not rival it, nor could the junipers equal its boughs, nor could the plane trees compare with its branches -  no tree in the garden of God could match its beauty.'),(363386,12,26,31,9,'I made it beautiful with abundant branches, the envy of all the trees of Eden in the garden of God.'),(363387,12,26,31,10,'\"\'Therefore this is what the Sovereign Lord says: Because the great cedar towered over the thick foliage, and because it was proud of its height,'),(363388,12,26,31,11,'I gave it into the hands of the ruler of the nations, for him to deal with according to its wickedness. I cast it aside,'),(363389,12,26,31,12,'and the most ruthless of foreign nations cut it down and left it. Its boughs fell on the mountains and in all the valleys; its branches lay broken in all the ravines of the land. All the nations of the earth came out from under its shade and left it.'),(363390,12,26,31,13,'All the birds settled on the fallen tree, and all the wild animals lived among its branches.'),(363391,12,26,31,14,'Therefore no other trees by the waters are ever to tower proudly on high, lifting their tops above the thick foliage. No other trees so well-watered are ever to reach such a height; they are all destined for death, for the earth below, among mortals who go down to the realm of the dead.'),(363392,12,26,31,15,'\"\'This is what the Sovereign Lord says: On the day it was brought down to the realm of the dead I covered the deep springs with mourning for it; I held back its streams, and its abundant waters were restrained. Because of it I clothed Lebanon with gloom, and all the trees of the field withered away.'),(363393,12,26,31,16,'I made the nations tremble at the sound of its fall when I brought it down to the realm of the dead to be with those who go down to the pit. Then all the trees of Eden, the choicest and best of Lebanon, the well-watered trees, were consoled in the earth below.'),(363394,12,26,31,17,'They too, like the great cedar, had gone down to the realm of the dead, to those killed by the sword, along with the armed men who lived in its shade among the nations.'),(363395,12,26,31,18,'\"\'Which of the trees of Eden can be compared with you in splendor and majesty? Yet you, too, will be brought down with the trees of Eden to the earth below; you will lie among the uncircumcised, with those killed by the sword. \"\'This is Pharaoh and all his hordes, declares the Sovereign Lord.\'\"'),(363396,12,26,32,1,'?A Lament Over Pharaoh?<br/> In the twelfth year, in the twelfth month on the first day, the word of the Lord came to me:'),(363397,12,26,32,2,'\"Son of man, take up a lament concerning Pharaoh king of Egypt and say to him: \"\'You are like a lion among the nations; you are like a monster in the seas thrashing about in your streams, churning the water with your feet and muddying the streams.'),(363398,12,26,32,3,'\"\'This is what the Sovereign Lord says: \"\'With a great throng of people I will cast my net over you, and they will haul you up in my net.'),(363399,12,26,32,4,'I will throw you on the land and hurl you on the open field. I will let all the birds of the sky settle on you and all the animals of the wild gorge themselves on you.'),(363400,12,26,32,5,'I will spread your flesh on the mountains and fill the valleys with your remains.'),(363401,12,26,32,6,'I will drench the land with your flowing blood all the way to the mountains, and the ravines will be filled with your flesh.'),(363402,12,26,32,7,'When I snuff you out, I will cover the heavens and darken their stars; I will cover the sun with a cloud, and the moon will not give its light.'),(363403,12,26,32,8,'All the shining lights in the heavens I will darken over you; I will bring darkness over your land, declares the Sovereign Lord.'),(363404,12,26,32,9,'I will trouble the hearts of many peoples when I bring about your destruction among the nations, among <n>Hebrew; Septuagint [bring you into captivity among the nations, / to]</n> lands you have not known.'),(363405,12,26,32,10,'I will cause many peoples to be appalled at you, and their kings will shudder with horror because of you when I brandish my sword before them. On the day of your downfall each of them will tremble every moment for his life.'),(363406,12,26,32,11,'\"\'For this is what the Sovereign Lord says: \"\'The sword of the king of Babylon will come against you.'),(363407,12,26,32,12,'I will cause your hordes to fall by the swords of mighty men -  the most ruthless of all nations. They will shatter the pride of Egypt, and all her hordes will be overthrown.'),(363408,12,26,32,13,'I will destroy all her cattle from beside abundant waters no longer to be stirred by the foot of man or muddied by the hooves of cattle.'),(363409,12,26,32,14,'Then I will let her waters settle and make her streams flow like oil, declares the Sovereign Lord.'),(363410,12,26,32,15,'When I make Egypt desolate and strip the land of everything in it, when I strike down all who live there, then they will know that I am the Lord.\''),(363411,12,26,32,16,'\"This is the lament they will chant for her. The daughters of the nations will chant it; for Egypt and all her hordes they will chant it, declares the Sovereign Lord.\"'),(363412,12,26,32,17,'?Egypt\'s Descent Into the Realm of the Dead?<br/> In the twelfth year, on the fifteenth day of the month, the word of the Lord came to me:'),(363413,12,26,32,18,'\"Son of man, wail for the hordes of Egypt and consign to the earth below both her and the daughters of mighty nations, along with those who go down to the pit.'),(363414,12,26,32,19,'Say to them, \'Are you more favored than others? Go down and be laid among the uncircumcised.\''),(363415,12,26,32,20,'They will fall among those killed by the sword. The sword is drawn; let her be dragged off with all her hordes.'),(363416,12,26,32,21,'From within the realm of the dead the mighty leaders will say of Egypt and her allies, \'They have come down and they lie with the uncircumcised, with those killed by the sword.\''),(363417,12,26,32,22,'\"Assyria is there with her whole army; she is surrounded by the graves of all her slain, all who have fallen by the sword.'),(363418,12,26,32,23,'Their graves are in the depths of the pit and her army lies around her grave. All who had spread terror in the land of the living are slain, fallen by the sword.'),(363419,12,26,32,24,'\"Elam is there, with all her hordes around her grave. All of them are slain, fallen by the sword. All who had spread terror in the land of the living went down uncircumcised to the earth below. They bear their shame with those who go down to the pit.'),(363420,12,26,32,25,'A bed is made for her among the slain, with all her hordes around her grave. All of them are uncircumcised, killed by the sword. Because their terror had spread in the land of the living, they bear their shame with those who go down to the pit; they are laid among the slain.'),(363421,12,26,32,26,'\"Meshek and Tubal are there, with all their hordes around their graves. All of them are uncircumcised, killed by the sword because they spread their terror in the land of the living.'),(363422,12,26,32,27,'But they do not lie with the fallen warriors of old, <n>Septuagint; Hebrew [warriors who were uncircumcised]</n> who went down to the realm of the dead with their weapons of war - their swords placed under their heads and their shields <n>Probable reading of the original Hebrew text; Masoretic Text [punishment]</n> resting on their bones - though these warriors also had terrorized the land of the living.'),(363423,12,26,32,28,'\"You too, Pharaoh, will be broken and will lie among the uncircumcised, with those killed by the sword.'),(363424,12,26,32,29,'\"Edom is there, her kings and all her princes; despite their power, they are laid with those killed by the sword. They lie with the uncircumcised, with those who go down to the pit.'),(363425,12,26,32,30,'\"All the princes of the north and all the Sidonians are there; they went down with the slain in disgrace despite the terror caused by their power. They lie uncircumcised with those killed by the sword and bear their shame with those who go down to the pit.'),(363426,12,26,32,31,'\"Pharaoh - he and all his army - will see them and he will be consoled for all his hordes that were killed by the sword, declares the Sovereign Lord.'),(363427,12,26,32,32,'Although I had him spread terror in the land of the living, Pharaoh and all his hordes will be laid among the uncircumcised, with those killed by the sword, declares the Sovereign Lord.\"'),(363428,12,26,33,1,'The word of the Lord came to me:'),(363429,12,26,33,2,'\"Son of man, speak to your people and say to them: \'When I bring the sword against a land, and the people of the land choose one of their men and make him their watchman,'),(363430,12,26,33,3,'and he sees the sword coming against the land and blows the trumpet to warn the people,'),(363431,12,26,33,4,'then if anyone hears the trumpet but does not heed the warning and the sword comes and takes their life, their blood will be on their own head.'),(363432,12,26,33,5,'Since they heard the sound of the trumpet but did not heed the warning, their blood will be on their own head. If they had heeded the warning, they would have saved themselves.'),(363433,12,26,33,6,'But if the watchman sees the sword coming and does not blow the trumpet to warn the people and the sword comes and takes someone\'s life, that person\'s life will be taken because of their sin, but I will hold the watchman accountable for their blood.\''),(363434,12,26,33,7,'\"Son of man, I have made you a watchman for the people of Israel; so hear the word I speak and give them warning from me.'),(363435,12,26,33,8,'When I say to the wicked, \'You wicked person, you will surely die,\' and you do not speak out to dissuade them from their ways, that wicked person will die for <n>Or [in]; also in verse 9</n> their sin, and I will hold you accountable for their blood.'),(363436,12,26,33,9,'But if you do warn the wicked person to turn from their ways and they do not do so, they will die for their sin, though you yourself will be saved.'),(363437,12,26,33,10,'\"Son of man, say to the Israelites, \'This is what you are saying: \"Our offenses and sins weigh us down, and we are wasting away because of <n>Or [away in]</n> them. How then can we live?\"\''),(363438,12,26,33,11,'Say to them, \'As surely as I live, declares the Sovereign Lord, I take no pleasure in the death of the wicked, but rather that they turn from their ways and live. Turn! Turn from your evil ways! Why will you die, people of Israel?\''),(363439,12,26,33,12,'\"Therefore, son of man, say to your people, \'If someone who is righteous disobeys, that person\'s former righteousness will count for nothing. And if someone who is wicked repents, that person\'s former wickedness will not bring condemnation. The righteous person who sins will not be allowed to live even though they were formerly righteous.\''),(363440,12,26,33,13,'If I tell a righteous person that they will surely live, but then they trust in their righteousness and do evil, none of the righteous things that person has done will be remembered; they will die for the evil they have done.'),(363441,12,26,33,14,'And if I say to a wicked person, \'You will surely die,\' but they then turn away from their sin and do what is just and right - '),(363442,12,26,33,15,'if they give back what they took in pledge for a loan, return what they have stolen, follow the decrees that give life, and do no evil - that person will surely live; they will not die.'),(363443,12,26,33,16,'None of the sins that person has committed will be remembered against them. They have done what is just and right; they will surely live.'),(363444,12,26,33,17,'\"Yet your people say, \'The way of the Lord is not just.\' But it is their way that is not just.'),(363445,12,26,33,18,'If a righteous person turns from their righteousness and does evil, they will die for it.'),(363446,12,26,33,19,'And if a wicked person turns away from their wickedness and does what is just and right, they will live by doing so.'),(363447,12,26,33,20,'Yet you Israelites say, \'The way of the Lord is not just.\' But I will judge each of you according to your own ways.\"'),(363448,12,26,33,21,'In the twelfth year of our exile, in the tenth month on the fifth day, a man who had escaped from Jerusalem came to me and said, \"The city has fallen!\"'),(363449,12,26,33,22,'Now the evening before the man arrived, the hand of the Lord was on me, and he opened my mouth before the man came to me in the morning. So my mouth was opened and I was no longer silent.'),(363450,12,26,33,23,'Then the word of the Lord came to me:'),(363451,12,26,33,24,'\"Son of man, the people living in those ruins in the land of Israel are saying, \'Abraham was only one man, yet he possessed the land. But we are many; surely the land has been given to us as our possession.\''),(363452,12,26,33,25,'Therefore say to them, \'This is what the Sovereign Lord says: Since you eat meat with the blood still in it and look to your idols and shed blood, should you then possess the land?'),(363453,12,26,33,26,'You rely on your sword, you do detestable things, and each of you defiles his neighbor\'s wife. Should you then possess the land?\''),(363454,12,26,33,27,'\"Say this to them: \'This is what the Sovereign Lord says: As surely as I live, those who are left in the ruins will fall by the sword, those out in the country I will give to the wild animals to be devoured, and those in strongholds and caves will die of a plague.'),(363455,12,26,33,28,'I will make the land a desolate waste, and her proud strength will come to an end, and the mountains of Israel will become desolate so that no one will cross them.'),(363456,12,26,33,29,'Then they will know that I am the Lord, when I have made the land a desolate waste because of all the detestable things they have done.\''),(363457,12,26,33,30,'\"As for you, son of man, your people are talking together about you by the walls and at the doors of the houses, saying to each other, \'Come and hear the message that has come from the Lord.\''),(363458,12,26,33,31,'My people come to you, as they usually do, and sit before you to hear your words, but they do not put them into practice. Their mouths speak of love, but their hearts are greedy for unjust gain.'),(363459,12,26,33,32,'Indeed, to them you are nothing more than one who sings love songs with a beautiful voice and plays an instrument well, for they hear your words but do not put them into practice.'),(363460,12,26,33,33,'\"When all this comes true - and it surely will - then they will know that a prophet has been among them.\"'),(363461,12,26,34,1,'The word of the Lord came to me:'),(363462,12,26,34,2,'\"Son of man, prophesy against the shepherds of Israel; prophesy and say to them: \'This is what the Sovereign Lord says: Woe to you shepherds of Israel who only take care of yourselves! Should not shepherds take care of the flock?'),(363463,12,26,34,3,'You eat the curds, clothe yourselves with the wool and slaughter the choice animals, but you do not take care of the flock.'),(363464,12,26,34,4,'You have not strengthened the weak or healed the sick or bound up the injured. You have not brought back the strays or searched for the lost. You have ruled them harshly and brutally.'),(363465,12,26,34,5,'So they were scattered because there was no shepherd, and when they were scattered they became food for all the wild animals.'),(363466,12,26,34,6,'My sheep wandered over all the mountains and on every high hill. They were scattered over the whole earth, and no one searched or looked for them.'),(363467,12,26,34,7,'\"\'Therefore, you shepherds, hear the word of the Lord:'),(363468,12,26,34,8,'As surely as I live, declares the Sovereign Lord, because my flock lacks a shepherd and so has been plundered and has become food for all the wild animals, and because my shepherds did not search for my flock but cared for themselves rather than for my flock,'),(363469,12,26,34,9,'therefore, you shepherds, hear the word of the Lord:'),(363470,12,26,34,10,'This is what the Sovereign Lord says: I am against the shepherds and will hold them accountable for my flock. I will remove them from tending the flock so that the shepherds can no longer feed themselves. I will rescue my flock from their mouths, and it will no longer be food for them.'),(363471,12,26,34,11,'\"\'For this is what the Sovereign Lord says: I myself will search for my sheep and look after them.'),(363472,12,26,34,12,'As a shepherd looks after his scattered flock when he is with them, so will I look after my sheep. I will rescue them from all the places where they were scattered on a day of clouds and darkness.'),(363473,12,26,34,13,'I will bring them out from the nations and gather them from the countries, and I will bring them into their own land. I will pasture them on the mountains of Israel, in the ravines and in all the settlements in the land.'),(363474,12,26,34,14,'I will tend them in a good pasture, and the mountain heights of Israel will be their grazing land. There they will lie down in good grazing land, and there they will feed in a rich pasture on the mountains of Israel.'),(363475,12,26,34,15,'I myself will tend my sheep and have them lie down, declares the Sovereign Lord.'),(363476,12,26,34,16,'I will search for the lost and bring back the strays. I will bind up the injured and strengthen the weak, but the sleek and the strong I will destroy. I will shepherd the flock with justice.'),(363477,12,26,34,17,'\"\'As for you, my flock, this is what the Sovereign Lord says: I will judge between one sheep and another, and between rams and goats.'),(363478,12,26,34,18,'Is it not enough for you to feed on the good pasture? Must you also trample the rest of your pasture with your feet? Is it not enough for you to drink clear water? Must you also muddy the rest with your feet?'),(363479,12,26,34,19,'Must my flock feed on what you have trampled and drink what you have muddied with your feet?'),(363480,12,26,34,20,'\"\'Therefore this is what the Sovereign Lord says to them: See, I myself will judge between the fat sheep and the lean sheep.'),(363481,12,26,34,21,'Because you shove with flank and shoulder, butting all the weak sheep with your horns until you have driven them away,'),(363482,12,26,34,22,'I will save my flock, and they will no longer be plundered. I will judge between one sheep and another.'),(363483,12,26,34,23,'I will place over them one shepherd, my servant David, and he will tend them; he will tend them and be their shepherd.'),(363484,12,26,34,24,'I the Lord will be their God, and my servant David will be prince among them. I the Lord have spoken.'),(363485,12,26,34,25,'\"\'I will make a covenant of peace with them and rid the land of savage beasts so that they may live in the wilderness and sleep in the forests in safety.'),(363486,12,26,34,26,'I will make them and the places surrounding my hill a blessing. I will send down showers in season; there will be showers of blessing.'),(363487,12,26,34,27,'The trees will yield their fruit and the ground will yield its crops; the people will be secure in their land. They will know that I am the Lord, when I break the bars of their yoke and rescue them from the hands of those who enslaved them.'),(363488,12,26,34,28,'They will no longer be plundered by the nations, nor will wild animals devour them. They will live in safety, and no one will make them afraid.'),(363489,12,26,34,29,'I will provide for them a land renowned for its crops, and they will no longer be victims of famine in the land or bear the scorn of the nations.'),(363490,12,26,34,30,'Then they will know that I, the Lord their God, am with them and that they, the Israelites, are my people, declares the Sovereign Lord.'),(363491,12,26,34,31,'You are my sheep, the sheep of my pasture, and I am your God, declares the Sovereign Lord.\'\"'),(363492,12,26,35,1,'The word of the Lord came to me:'),(363493,12,26,35,2,'\"Son of man, set your face against Mount Seir; prophesy against it'),(363494,12,26,35,3,'and say: \'This is what the Sovereign Lord says: I am against you, Mount Seir, and I will stretch out my hand against you and make you a desolate waste.'),(363495,12,26,35,4,'I will turn your towns into ruins and you will be desolate. Then you will know that I am the Lord.'),(363496,12,26,35,5,'\"\'Because you harbored an ancient hostility and delivered the Israelites over to the sword at the time of their calamity, the time their punishment reached its climax,'),(363497,12,26,35,6,'therefore as surely as I live, declares the Sovereign Lord, I will give you over to bloodshed and it will pursue you. Since you did not hate bloodshed, bloodshed will pursue you.'),(363498,12,26,35,7,'I will make Mount Seir a desolate waste and cut off from it all who come and go.'),(363499,12,26,35,8,'I will fill your mountains with the slain; those killed by the sword will fall on your hills and in your valleys and in all your ravines.'),(363500,12,26,35,9,'I will make you desolate forever; your towns will not be inhabited. Then you will know that I am the Lord.'),(363501,12,26,35,10,'\"\'Because you have said, \"These two nations and countries will be ours and we will take possession of them,\" even though I the Lord was there,'),(363502,12,26,35,11,'therefore as surely as I live, declares the Sovereign Lord, I will treat you in accordance with the anger and jealousy you showed in your hatred of them and I will make myself known among them when I judge you.'),(363503,12,26,35,12,'Then you will know that I the Lord have heard all the contemptible things you have said against the mountains of Israel. You said, \"They have been laid waste and have been given over to us to devour.\"'),(363504,12,26,35,13,'You boasted against me and spoke against me without restraint, and I heard it.'),(363505,12,26,35,14,'This is what the Sovereign Lord says: While the whole earth rejoices, I will make you desolate.'),(363506,12,26,35,15,'Because you rejoiced when the inheritance of Israel became desolate, that is how I will treat you. You will be desolate, Mount Seir, you and all of Edom. Then they will know that I am the Lord.\'\"'),(363507,12,26,36,1,'\"Son of man, prophesy to the mountains of Israel and say, \'Mountains of Israel, hear the word of the Lord.'),(363508,12,26,36,2,'This is what the Sovereign Lord says: The enemy said of you, \"Aha! The ancient heights have become our possession.\"\''),(363509,12,26,36,3,'Therefore prophesy and say, \'This is what the Sovereign Lord says: Because they ravaged and crushed you from every side so that you became the possession of the rest of the nations and the object of people\'s malicious talk and slander,'),(363510,12,26,36,4,'therefore, mountains of Israel, hear the word of the Sovereign Lord: This is what the Sovereign Lord says to the mountains and hills, to the ravines and valleys, to the desolate ruins and the deserted towns that have been plundered and ridiculed by the rest of the nations around you - '),(363511,12,26,36,5,'this is what the Sovereign Lord says: In my burning zeal I have spoken against the rest of the nations, and against all Edom, for with glee and with malice in their hearts they made my land their own possession so that they might plunder its pastureland.\''),(363512,12,26,36,6,'Therefore prophesy concerning the land of Israel and say to the mountains and hills, to the ravines and valleys: \'This is what the Sovereign Lord says: I speak in my jealous wrath because you have suffered the scorn of the nations.'),(363513,12,26,36,7,'Therefore this is what the Sovereign Lord says: I swear with uplifted hand that the nations around you will also suffer scorn.'),(363514,12,26,36,8,'\"\'But you, mountains of Israel, will produce branches and fruit for my people Israel, for they will soon come home.'),(363515,12,26,36,9,'I am concerned for you and will look on you with favor; you will be plowed and sown,'),(363516,12,26,36,10,'and I will cause many people to live on you - yes, all of Israel. The towns will be inhabited and the ruins rebuilt.'),(363517,12,26,36,11,'I will increase the number of people and animals living on you, and they will be fruitful and become numerous. I will settle people on you as in the past and will make you prosper more than before. Then you will know that I am the Lord.'),(363518,12,26,36,12,'I will cause people, my people Israel, to live on you. They will possess you, and you will be their inheritance; you will never again deprive them of their children.'),(363519,12,26,36,13,'\"\'This is what the Sovereign Lord says: Because some say to you, \"You devour people and deprive your nation of its children,\"'),(363520,12,26,36,14,'therefore you will no longer devour people or make your nation childless, declares the Sovereign Lord.'),(363521,12,26,36,15,'No longer will I make you hear the taunts of the nations, and no longer will you suffer the scorn of the peoples or cause your nation to fall, declares the Sovereign Lord.\'\"'),(363522,12,26,36,16,'Again the word of the Lord came to me:'),(363523,12,26,36,17,'\"Son of man, when the people of Israel were living in their own land, they defiled it by their conduct and their actions. Their conduct was like a woman\'s monthly uncleanness in my sight.'),(363524,12,26,36,18,'So I poured out my wrath on them because they had shed blood in the land and because they had defiled it with their idols.'),(363525,12,26,36,19,'I dispersed them among the nations, and they were scattered through the countries; I judged them according to their conduct and their actions.'),(363526,12,26,36,20,'And wherever they went among the nations they profaned my holy name, for it was said of them, \'These are the Lord\'s people, and yet they had to leave his land.\''),(363527,12,26,36,21,'I had concern for my holy name, which the people of Israel profaned among the nations where they had gone.'),(363528,12,26,36,22,'\"Therefore say to the Israelites, \'This is what the Sovereign Lord says: It is not for your sake, people of Israel, that I am going to do these things, but for the sake of my holy name, which you have profaned among the nations where you have gone.'),(363529,12,26,36,23,'I will show the holiness of my great name, which has been profaned among the nations, the name you have profaned among them. Then the nations will know that I am the Lord, declares the Sovereign Lord, when I am proved holy through you before their eyes.'),(363530,12,26,36,24,'\"\'For I will take you out of the nations; I will gather you from all the countries and bring you back into your own land.'),(363531,12,26,36,25,'I will sprinkle clean water on you, and you will be clean; I will cleanse you from all your impurities and from all your idols.'),(363532,12,26,36,26,'I will give you a new heart and put a new spirit in you; I will remove from you your heart of stone and give you a heart of flesh.'),(363533,12,26,36,27,'And I will put my Spirit in you and move you to follow my decrees and be careful to keep my laws.'),(363534,12,26,36,28,'Then you will live in the land I gave your ancestors; you will be my people, and I will be your God.'),(363535,12,26,36,29,'I will save you from all your uncleanness. I will call for the grain and make it plentiful and will not bring famine upon you.'),(363536,12,26,36,30,'I will increase the fruit of the trees and the crops of the field, so that you will no longer suffer disgrace among the nations because of famine.'),(363537,12,26,36,31,'Then you will remember your evil ways and wicked deeds, and you will loathe yourselves for your sins and detestable practices.'),(363538,12,26,36,32,'I want you to know that I am not doing this for your sake, declares the Sovereign Lord. Be ashamed and disgraced for your conduct, people of Israel!'),(363539,12,26,36,33,'\"\'This is what the Sovereign Lord says: On the day I cleanse you from all your sins, I will resettle your towns, and the ruins will be rebuilt.'),(363540,12,26,36,34,'The desolate land will be cultivated instead of lying desolate in the sight of all who pass through it.'),(363541,12,26,36,35,'They will say, \"This land that was laid waste has become like the garden of Eden; the cities that were lying in ruins, desolate and destroyed, are now fortified and inhabited.\"'),(363542,12,26,36,36,'Then the nations around you that remain will know that I the Lord have rebuilt what was destroyed and have replanted what was desolate. I the Lord have spoken, and I will do it.\''),(363543,12,26,36,37,'\"This is what the Sovereign Lord says: Once again I will yield to Israel\'s plea and do this for them: I will make their people as numerous as sheep,'),(363544,12,26,36,38,'as numerous as the flocks for offerings at Jerusalem during her appointed festivals. So will the ruined cities be filled with flocks of people. Then they will know that I am the Lord.\"'),(363545,12,26,37,1,'The hand of the Lord was on me, and he brought me out by the Spirit of the Lord and set me in the middle of a valley; it was full of bones.'),(363546,12,26,37,2,'He led me back and forth among them, and I saw a great many bones on the floor of the valley, bones that were very dry.'),(363547,12,26,37,3,'He asked me, \"Son of man, can these bones live?\" I said, \"Sovereign Lord, you alone know.\"'),(363548,12,26,37,4,'Then he said to me, \"Prophesy to these bones and say to them, \'Dry bones, hear the word of the Lord!'),(363549,12,26,37,5,'This is what the Sovereign Lord says to these bones: I will make breath <n>The Hebrew for this word can also mean [wind] or [spirit] (see verses 6-14).</n> enter you, and you will come to life.'),(363550,12,26,37,6,'I will attach tendons to you and make flesh come upon you and cover you with skin; I will put breath in you, and you will come to life. Then you will know that I am the Lord.\'\"'),(363551,12,26,37,7,'So I prophesied as I was commanded. And as I was prophesying, there was a noise, a rattling sound, and the bones came together, bone to bone.'),(363552,12,26,37,8,'I looked, and tendons and flesh appeared on them and skin covered them, but there was no breath in them.'),(363553,12,26,37,9,'Then he said to me, \"Prophesy to the breath; prophesy, son of man, and say to it, \'This is what the Sovereign Lord says: Come, breath, from the four winds and breathe into these slain, that they may live.\'\"'),(363554,12,26,37,10,'So I prophesied as he commanded me, and breath entered them; they came to life and stood up on their feet - a vast army.'),(363555,12,26,37,11,'Then he said to me: \"Son of man, these bones are the people of Israel. They say, \'Our bones are dried up and our hope is gone; we are cut off.\''),(363556,12,26,37,12,'Therefore prophesy and say to them: \'This is what the Sovereign Lord says: My people, I am going to open your graves and bring you up from them; I will bring you back to the land of Israel.'),(363557,12,26,37,13,'Then you, my people, will know that I am the Lord, when I open your graves and bring you up from them.'),(363558,12,26,37,14,'I will put my Spirit in you and you will live, and I will settle you in your own land. Then you will know that I the Lord have spoken, and I have done it, declares the Lord.\'\"'),(363559,12,26,37,15,'The word of the Lord came to me:'),(363560,12,26,37,16,'\"Son of man, take a stick of wood and write on it, \'Belonging to Judah and the Israelites associated with him.\' Then take another stick of wood, and write on it, \'Belonging to Joseph (that is, to Ephraim) and all the Israelites associated with him.\''),(363561,12,26,37,17,'Join them together into one stick so that they will become one in your hand.'),(363562,12,26,37,18,'\"When your people ask you, \'Won\'t you tell us what you mean by this?\''),(363563,12,26,37,19,'say to them, \'This is what the Sovereign Lord says: I am going to take the stick of Joseph - which is in Ephraim\'s hand - and of the Israelite tribes associated with him, and join it to Judah\'s stick. I will make them into a single stick of wood, and they will become one in my hand.\''),(363564,12,26,37,20,'Hold before their eyes the sticks you have written on'),(363565,12,26,37,21,'and say to them, \'This is what the Sovereign Lord says: I will take the Israelites out of the nations where they have gone. I will gather them from all around and bring them back into their own land.'),(363566,12,26,37,22,'I will make them one nation in the land, on the mountains of Israel. There will be one king over all of them and they will never again be two nations or be divided into two kingdoms.'),(363567,12,26,37,23,'They will no longer defile themselves with their idols and vile images or with any of their offenses, for I will save them from all their sinful backsliding, <n>Many Hebrew manuscripts (see also Septuagint); most Hebrew manuscripts [all their dwelling places where they sinned]</n> and I will cleanse them. They will be my people, and I will be their God.'),(363568,12,26,37,24,'\"\'My servant David will be king over them, and they will all have one shepherd. They will follow my laws and be careful to keep my decrees.'),(363569,12,26,37,25,'They will live in the land I gave to my servant Jacob, the land where your ancestors lived. They and their children and their children\'s children will live there forever, and David my servant will be their prince forever.'),(363570,12,26,37,26,'I will make a covenant of peace with them; it will be an everlasting covenant. I will establish them and increase their numbers, and I will put my sanctuary among them forever.'),(363571,12,26,37,27,'My dwelling place will be with them; I will be their God, and they will be my people.'),(363572,12,26,37,28,'Then the nations will know that I the Lord make Israel holy, when my sanctuary is among them forever.\'\"'),(363573,12,26,38,1,'The word of the Lord came to me:'),(363574,12,26,38,2,'\"Son of man, set your face against Gog, of the land of Magog, the chief prince of <n>Or [the prince of Rosh,]</n> Meshek and Tubal; prophesy against him'),(363575,12,26,38,3,'and say: \'This is what the Sovereign Lord says: I am against you, Gog, chief prince of <n>Or [Gog, prince of Rosh,]</n> Meshek and Tubal.'),(363576,12,26,38,4,'I will turn you around, put hooks in your jaws and bring you out with your whole army - your horses, your horsemen fully armed, and a great horde with large and small shields, all of them brandishing their swords.'),(363577,12,26,38,5,'Persia, Cush <n>That is, the upper Nile region</n> and Put will be with them, all with shields and helmets,'),(363578,12,26,38,6,'also Gomer with all its troops, and Beth Togarmah from the far north with all its troops - the many nations with you.'),(363579,12,26,38,7,'\"\'Get ready; be prepared, you and all the hordes gathered about you, and take command of them.'),(363580,12,26,38,8,'After many days you will be called to arms. In future years you will invade a land that has recovered from war, whose people were gathered from many nations to the mountains of Israel, which had long been desolate. They had been brought out from the nations, and now all of them live in safety.'),(363581,12,26,38,9,'You and all your troops and the many nations with you will go up, advancing like a storm; you will be like a cloud covering the land.'),(363582,12,26,38,10,'\"\'This is what the Sovereign Lord says: On that day thoughts will come into your mind and you will devise an evil scheme.'),(363583,12,26,38,11,'You will say, \"I will invade a land of unwalled villages; I will attack a peaceful and unsuspecting people - all of them living without walls and without gates and bars.'),(363584,12,26,38,12,'I will plunder and loot and turn my hand against the resettled ruins and the people gathered from the nations, rich in livestock and goods, living at the center of the land. <n>The Hebrew for this phrase means [the navel of the earth].</n>\"'),(363585,12,26,38,13,'Sheba and Dedan and the merchants of Tarshish and all her villages <n>Or [her strong lions]</n> will say to you, \"Have you come to plunder? Have you gathered your hordes to loot, to carry off silver and gold, to take away livestock and goods and to seize much plunder?\"\''),(363586,12,26,38,14,'\"Therefore, son of man, prophesy and say to Gog: \'This is what the Sovereign Lord says: In that day, when my people Israel are living in safety, will you not take notice of it?'),(363587,12,26,38,15,'You will come from your place in the far north, you and many nations with you, all of them riding on horses, a great horde, a mighty army.'),(363588,12,26,38,16,'You will advance against my people Israel like a cloud that covers the land. In days to come, Gog, I will bring you against my land, so that the nations may know me when I am proved holy through you before their eyes.'),(363589,12,26,38,17,'\"\'This is what the Sovereign Lord says: You are the one I spoke of in former days by my servants the prophets of Israel. At that time they prophesied for years that I would bring you against them.'),(363590,12,26,38,18,'This is what will happen in that day: When Gog attacks the land of Israel, my hot anger will be aroused, declares the Sovereign Lord.'),(363591,12,26,38,19,'In my zeal and fiery wrath I declare that at that time there shall be a great earthquake in the land of Israel.'),(363592,12,26,38,20,'The fish in the sea, the birds in the sky, the beasts of the field, every creature that moves along the ground, and all the people on the face of the earth will tremble at my presence. The mountains will be overturned, the cliffs will crumble and every wall will fall to the ground.'),(363593,12,26,38,21,'I will summon a sword against Gog on all my mountains, declares the Sovereign Lord. Every man\'s sword will be against his brother.'),(363594,12,26,38,22,'I will execute judgment on him with plague and bloodshed; I will pour down torrents of rain, hailstones and burning sulfur on him and on his troops and on the many nations with him.'),(363595,12,26,38,23,'And so I will show my greatness and my holiness, and I will make myself known in the sight of many nations. Then they will know that I am the Lord.\''),(363596,12,26,39,1,'\"Son of man, prophesy against Gog and say: \'This is what the Sovereign Lord says: I am against you, Gog, chief prince of <n>Or [Gog, prince of Rosh,]</n> Meshek and Tubal.'),(363597,12,26,39,2,'I will turn you around and drag you along. I will bring you from the far north and send you against the mountains of Israel.'),(363598,12,26,39,3,'Then I will strike your bow from your left hand and make your arrows drop from your right hand.'),(363599,12,26,39,4,'On the mountains of Israel you will fall, you and all your troops and the nations with you. I will give you as food to all kinds of carrion birds and to the wild animals.'),(363600,12,26,39,5,'You will fall in the open field, for I have spoken, declares the Sovereign Lord.'),(363601,12,26,39,6,'I will send fire on Magog and on those who live in safety in the coastlands, and they will know that I am the Lord.'),(363602,12,26,39,7,'\"\'I will make known my holy name among my people Israel. I will no longer let my holy name be profaned, and the nations will know that I the Lord am the Holy One in Israel.'),(363603,12,26,39,8,'It is coming! It will surely take place, declares the Sovereign Lord. This is the day I have spoken of.'),(363604,12,26,39,9,'\"\'Then those who live in the towns of Israel will go out and use the weapons for fuel and burn them up - the small and large shields, the bows and arrows, the war clubs and spears. For seven years they will use them for fuel.'),(363605,12,26,39,10,'They will not need to gather wood from the fields or cut it from the forests, because they will use the weapons for fuel. And they will plunder those who plundered them and loot those who looted them, declares the Sovereign Lord.'),(363606,12,26,39,11,'\"\'On that day I will give Gog a burial place in Israel, in the valley of those who travel east of the Sea. It will block the way of travelers, because Gog and all his hordes will be buried there. So it will be called the Valley of Hamon Gog. <n>[Hamon Gog] means [hordes of Gog.]</n>'),(363607,12,26,39,12,'\"\'For seven months the Israelites will be burying them in order to cleanse the land.'),(363608,12,26,39,13,'All the people of the land will bury them, and the day I display my glory will be a memorable day for them, declares the Sovereign Lord.'),(363609,12,26,39,14,'People will be continually employed in cleansing the land. They will spread out across the land and, along with others, they will bury any bodies that are lying on the ground. \"\'After the seven months they will carry out a more detailed search.'),(363610,12,26,39,15,'As they go through the land, anyone who sees a human bone will leave a marker beside it until the gravediggers bury it in the Valley of Hamon Gog,'),(363611,12,26,39,16,'near a town called Hamonah. <n>[Hamonah] means [horde.]</n> And so they will cleanse the land.\''),(363612,12,26,39,17,'\"Son of man, this is what the Sovereign Lord says: Call out to every kind of bird and all the wild animals: \'Assemble and come together from all around to the sacrifice I am preparing for you, the great sacrifice on the mountains of Israel. There you will eat flesh and drink blood.'),(363613,12,26,39,18,'You will eat the flesh of mighty men and drink the blood of the princes of the earth as if they were rams and lambs, goats and bulls - all of them fattened animals from Bashan.'),(363614,12,26,39,19,'At the sacrifice I am preparing for you, you will eat fat till you are glutted and drink blood till you are drunk.'),(363615,12,26,39,20,'At my table you will eat your fill of horses and riders, mighty men and soldiers of every kind,\' declares the Sovereign Lord.'),(363616,12,26,39,21,'\"I will display my glory among the nations, and all the nations will see the punishment I inflict and the hand I lay on them.'),(363617,12,26,39,22,'From that day forward the people of Israel will know that I am the Lord their God.'),(363618,12,26,39,23,'And the nations will know that the people of Israel went into exile for their sin, because they were unfaithful to me. So I hid my face from them and handed them over to their enemies, and they all fell by the sword.'),(363619,12,26,39,24,'I dealt with them according to their uncleanness and their offenses, and I hid my face from them.'),(363620,12,26,39,25,'\"Therefore this is what the Sovereign Lord says: I will now restore the fortunes of Jacob <n>Or [now bring Jacob back from captivity]</n> and will have compassion on all the people of Israel, and I will be zealous for my holy name.'),(363621,12,26,39,26,'They will forget their shame and all the unfaithfulness they showed toward me when they lived in safety in their land with no one to make them afraid.'),(363622,12,26,39,27,'When I have brought them back from the nations and have gathered them from the countries of their enemies, I will be proved holy through them in the sight of many nations.'),(363623,12,26,39,28,'Then they will know that I am the Lord their God, for though I sent them into exile among the nations, I will gather them to their own land, not leaving any behind.'),(363624,12,26,39,29,'I will no longer hide my face from them, for I will pour out my Spirit on the people of Israel, declares the Sovereign Lord.\"'),(363625,12,26,40,1,'In the twenty-fifth year of our exile, at the beginning of the year, on the tenth of the month, in the fourteenth year after the fall of the city - on that very day the hand of the Lord was on me and he took me there.'),(363626,12,26,40,2,'In visions of God he took me to the land of Israel and set me on a very high mountain, on whose south side were some buildings that looked like a city.'),(363627,12,26,40,3,'He took me there, and I saw a man whose appearance was like bronze; he was standing in the gateway with a linen cord and a measuring rod in his hand.'),(363628,12,26,40,4,'The man said to me, \"Son of man, look carefully and listen closely and pay attention to everything I am going to show you, for that is why you have been brought here. Tell the people of Israel everything you see.\"'),(363629,12,26,40,5,'?The East Gate to the Outer Court?<br/> I saw a wall completely surrounding the temple area. The length of the measuring rod in the man\'s hand was six long cubits, <n>That is, about 11 feet or about 3.2 meters; also in verse 12. The long cubit of about 21 inches or about 53 centimeters is the basic unit of measurement of length throughout chapters 40?48.</n> each of which was a cubit and a handbreadth. He measured the wall; it was one measuring rod thick and one rod high.'),(363630,12,26,40,6,'Then he went to the east gate. He climbed its steps and measured the threshold of the gate; it was one rod deep.'),(363631,12,26,40,7,'The alcoves for the guards were one rod long and one rod wide, and the projecting walls between the alcoves were five cubits <n>That is, about 8 3/4 feet or about 2.7 meters; also in verse 48</n> thick. And the threshold of the gate next to the portico facing the temple was one rod deep.'),(363632,12,26,40,8,'Then he measured the portico of the gateway;'),(363633,12,26,40,9,'it <n>Many Hebrew manuscripts, Septuagint, Vulgate and Syriac; most Hebrew manuscripts [gateway facing the temple; it was one rod deep. [9] Then he measured the portico of the gateway; it]</n> was eight cubits <n>That is, about 14 feet or about 4.2 meters</n> deep and its jambs were two cubits <n>That is, about 3 1/2 feet or about 1 meter</n> thick. The portico of the gateway faced the temple.'),(363634,12,26,40,10,'Inside the east gate were three alcoves on each side; the three had the same measurements, and the faces of the projecting walls on each side had the same measurements.'),(363635,12,26,40,11,'Then he measured the width of the entrance of the gateway; it was ten cubits and its length was thirteen cubits. <n>That is, about 18 feet wide and 23 feet long or about 5.3 meters wide and 6.9 meters long</n>'),(363636,12,26,40,12,'In front of each alcove was a wall one cubit high, and the alcoves were six cubits square.'),(363637,12,26,40,13,'Then he measured the gateway from the top of the rear wall of one alcove to the top of the opposite one; the distance was twenty-five cubits <n>That is, about 44 feet or about 13 meters; also in verses 21, 25, 29, 30, 33 and 36</n> from one parapet opening to the opposite one.'),(363638,12,26,40,14,'He measured along the faces of the projecting walls all around the inside of the gateway - sixty cubits. <n>That is, about 105 feet or about 32 meters</n> The measurement was up to the portico <n>Septuagint; Hebrew [projecting wall]</n> facing the courtyard. <n>The meaning of the Hebrew for this verse is uncertain.</n>'),(363639,12,26,40,15,'The distance from the entrance of the gateway to the far end of its portico was fifty cubits. <n>That is, about 88 feet or about 27 meters; also in verses 21, 25, 29, 33 and 36</n>'),(363640,12,26,40,16,'The alcoves and the projecting walls inside the gateway were surmounted by narrow parapet openings all around, as was the portico; the openings all around faced inward. The faces of the projecting walls were decorated with palm trees.'),(363641,12,26,40,17,'?The Outer Court?<br/> Then he brought me into the outer court. There I saw some rooms and a pavement that had been constructed all around the court; there were thirty rooms along the pavement.'),(363642,12,26,40,18,'It abutted the sides of the gateways and was as wide as they were long; this was the lower pavement.'),(363643,12,26,40,19,'Then he measured the distance from the inside of the lower gateway to the outside of the inner court; it was a hundred cubits <n>That is, about 175 feet or about 53 meters; also in verses 23, 27 and 47</n> on the east side as well as on the north.'),(363644,12,26,40,20,'?The North Gate?<br/> Then he measured the length and width of the north gate, leading into the outer court.'),(363645,12,26,40,21,'Its alcoves - three on each side - its projecting walls and its portico had the same measurements as those of the first gateway. It was fifty cubits long and twenty-five cubits wide.'),(363646,12,26,40,22,'Its openings, its portico and its palm tree decorations had the same measurements as those of the gate facing east. Seven steps led up to it, with its portico opposite them.'),(363647,12,26,40,23,'There was a gate to the inner court facing the north gate, just as there was on the east. He measured from one gate to the opposite one; it was a hundred cubits.'),(363648,12,26,40,24,'?The South Gate?<br/> Then he led me to the south side and I saw the south gate. He measured its jambs and its portico, and they had the same measurements as the others.'),(363649,12,26,40,25,'The gateway and its portico had narrow openings all around, like the openings of the others. It was fifty cubits long and twenty-five cubits wide.'),(363650,12,26,40,26,'Seven steps led up to it, with its portico opposite them; it had palm tree decorations on the faces of the projecting walls on each side.'),(363651,12,26,40,27,'The inner court also had a gate facing south, and he measured from this gate to the outer gate on the south side; it was a hundred cubits.'),(363652,12,26,40,28,'?The Gates to the Inner Court?<br/> Then he brought me into the inner court through the south gate, and he measured the south gate; it had the same measurements as the others.'),(363653,12,26,40,29,'Its alcoves, its projecting walls and its portico had the same measurements as the others. The gateway and its portico had openings all around. It was fifty cubits long and twenty-five cubits wide.'),(363654,12,26,40,30,'(The porticoes of the gateways around the inner court were twenty-five cubits wide and five cubits deep.)'),(363655,12,26,40,31,'Its portico faced the outer court; palm trees decorated its jambs, and eight steps led up to it.'),(363656,12,26,40,32,'Then he brought me to the inner court on the east side, and he measured the gateway; it had the same measurements as the others.'),(363657,12,26,40,33,'Its alcoves, its projecting walls and its portico had the same measurements as the others. The gateway and its portico had openings all around. It was fifty cubits long and twenty-five cubits wide.'),(363658,12,26,40,34,'Its portico faced the outer court; palm trees decorated the jambs on either side, and eight steps led up to it.'),(363659,12,26,40,35,'Then he brought me to the north gate and measured it. It had the same measurements as the others,'),(363660,12,26,40,36,'as did its alcoves, its projecting walls and its portico, and it had openings all around. It was fifty cubits long and twenty-five cubits wide.'),(363661,12,26,40,37,'Its portico <n>Septuagint (see also verses 31 and 34); Hebrew [jambs]</n> faced the outer court; palm trees decorated the jambs on either side, and eight steps led up to it.'),(363662,12,26,40,38,'?The Rooms for Preparing Sacrifices?<br/> A room with a doorway was by the portico in each of the inner gateways, where the burnt offerings were washed.'),(363663,12,26,40,39,'In the portico of the gateway were two tables on each side, on which the burnt offerings, sin offerings <n>Or [purification offerings]</n> and guilt offerings were slaughtered.'),(363664,12,26,40,40,'By the outside wall of the portico of the gateway, near the steps at the entrance of the north gateway were two tables, and on the other side of the steps were two tables.'),(363665,12,26,40,41,'So there were four tables on one side of the gateway and four on the other - eight tables in all - on which the sacrifices were slaughtered.'),(363666,12,26,40,42,'There were also four tables of dressed stone for the burnt offerings, each a cubit and a half long, a cubit and a half wide and a cubit high. <n>That is, about 2 2/3 feet long and wide and 21 inches high or about 80 centimeters long and wide and 53 centimeters high</n> On them were placed the utensils for slaughtering the burnt offerings and the other sacrifices.'),(363667,12,26,40,43,'And double-pronged hooks, each a handbreadth <n>That is, about 3 1/2 inches or about 9 centimeters</n> long, were attached to the wall all around. The tables were for the flesh of the offerings.'),(363668,12,26,40,44,'?The Rooms for the Priests?<br/> Outside the inner gate, within the inner court, were two rooms, one <n>Septuagint; Hebrew [were rooms for singers, which were]</n> at the side of the north gate and facing south, and another at the side of the south <n>Septuagint; Hebrew [east]</n> gate and facing north.'),(363669,12,26,40,45,'He said to me, \"The room facing south is for the priests who guard the temple,'),(363670,12,26,40,46,'and the room facing north is for the priests who guard the altar. These are the sons of Zadok, who are the only Levites who may draw near to the Lord to minister before him.\"'),(363671,12,26,40,47,'Then he measured the court: It was square - a hundred cubits long and a hundred cubits wide. And the altar was in front of the temple.'),(363672,12,26,40,48,'He brought me to the portico of the temple and measured the jambs of the portico; they were five cubits wide on either side. The width of the entrance was fourteen cubits <n>That is, about 25 feet or about 7.4 meters</n> and its projecting walls were <n>Septuagint; Hebrew [entrance was]</n> three cubits <n>That is, about 5 1/4 feet or about 1.6 meters</n> wide on either side.'),(363673,12,26,40,49,'The portico was twenty cubits <n>That is, about 35 feet or about 11 meters</n> wide, and twelve <n>Septuagint; Hebrew [eleven]</n> cubits <n>That is, about 21 feet or about 6.4 meters</n> from front to back. It was reached by a flight of stairs, <n>Hebrew; Septuagint [Ten steps led up to it]</n> and there were pillars on each side of the jambs.'),(363674,12,26,41,1,'Then the man brought me to the main hall and measured the jambs; the width of the jambs was six cubits <n>That is, about 11 feet or about 3.2 meters; also in verses 3, 5 and 8</n> on each side. <n>One Hebrew manuscript and Septuagint; most Hebrew manuscripts [side, the width of the tent]</n>'),(363675,12,26,41,2,'The entrance was ten cubits <n>That is, about 18 feet or about 5.3 meters</n> wide, and the projecting walls on each side of it were five cubits <n>That is, about 8 3/4 feet or about 2.7 meters; also in verses 9, 11 and 12</n> wide. He also measured the main hall; it was forty cubits long and twenty cubits wide. <n>That is, about 70 feet long and 35 feet wide or about 21 meters long and 11 meters wide</n>'),(363676,12,26,41,3,'Then he went into the inner sanctuary and measured the jambs of the entrance; each was two cubits <n>That is, about 3 1/2 feet or about 1.1 meters; also in verse 22</n> wide. The entrance was six cubits wide, and the projecting walls on each side of it were seven cubits <n>That is, about 12 feet or about 3.7 meters</n> wide.'),(363677,12,26,41,4,'And he measured the length of the inner sanctuary; it was twenty cubits, and its width was twenty cubits across the end of the main hall. He said to me, \"This is the Most Holy Place.\"'),(363678,12,26,41,5,'Then he measured the wall of the temple; it was six cubits thick, and each side room around the temple was four cubits <n>That is, about 7 feet or about 2.1 meters</n> wide.'),(363679,12,26,41,6,'The side rooms were on three levels, one above another, thirty on each level. There were ledges all around the wall of the temple to serve as supports for the side rooms, so that the supports were not inserted into the wall of the temple.'),(363680,12,26,41,7,'The side rooms all around the temple were wider at each successive level. The structure surrounding the temple was built in ascending stages, so that the rooms widened as one went upward. A stairway went up from the lowest floor to the top floor through the middle floor.'),(363681,12,26,41,8,'I saw that the temple had a raised base all around it, forming the foundation of the side rooms. It was the length of the rod, six long cubits.'),(363682,12,26,41,9,'The outer wall of the side rooms was five cubits thick. The open area between the side rooms of the temple'),(363683,12,26,41,10,'and the priests\' rooms was twenty cubits wide all around the temple.'),(363684,12,26,41,11,'There were entrances to the side rooms from the open area, one on the north and another on the south; and the base adjoining the open area was five cubits wide all around.'),(363685,12,26,41,12,'The building facing the temple courtyard on the west side was seventy cubits <n>That is, about 123 feet or about 37 meters</n> wide. The wall of the building was five cubits thick all around, and its length was ninety cubits. <n>That is, about 158 feet or about 48 meters</n>'),(363686,12,26,41,13,'Then he measured the temple; it was a hundred cubits <n>That is, about 175 feet or about 53 meters; also in verses 14 and 15</n> long, and the temple courtyard and the building with its walls were also a hundred cubits long.'),(363687,12,26,41,14,'The width of the temple courtyard on the east, including the front of the temple, was a hundred cubits.'),(363688,12,26,41,15,'Then he measured the length of the building facing the courtyard at the rear of the temple, including its galleries on each side; it was a hundred cubits. The main hall, the inner sanctuary and the portico facing the court,'),(363689,12,26,41,16,'as well as the thresholds and the narrow windows and galleries around the three of them - everything beyond and including the threshold was covered with wood. The floor, the wall up to the windows, and the windows were covered.'),(363690,12,26,41,17,'In the space above the outside of the entrance to the inner sanctuary and on the walls at regular intervals all around the inner and outer sanctuary'),(363691,12,26,41,18,'were carved cherubim and palm trees. Palm trees alternated with cherubim. Each cherub had two faces:'),(363692,12,26,41,19,'the face of a human being toward the palm tree on one side and the face of a lion toward the palm tree on the other. They were carved all around the whole temple.'),(363693,12,26,41,20,'From the floor to the area above the entrance, cherubim and palm trees were carved on the wall of the main hall.'),(363694,12,26,41,21,'The main hall had a rectangular doorframe, and the one at the front of the Most Holy Place was similar.'),(363695,12,26,41,22,'There was a wooden altar three cubits <n>That is, about 5 1/4 feet or about 1.5 meters</n> high and two cubits square <n>Septuagint; Hebrew [long]</n>; its corners, its base <n>Septuagint; Hebrew [length]</n> and its sides were of wood. The man said to me, \"This is the table that is before the Lord.\"'),(363696,12,26,41,23,'Both the main hall and the Most Holy Place had double doors.'),(363697,12,26,41,24,'Each door had two leaves - two hinged leaves for each door.'),(363698,12,26,41,25,'And on the doors of the main hall were carved cherubim and palm trees like those carved on the walls, and there was a wooden overhang on the front of the portico.'),(363699,12,26,41,26,'On the sidewalls of the portico were narrow windows with palm trees carved on each side. The side rooms of the temple also had overhangs.'),(363700,12,26,42,1,'Then the man led me northward into the outer court and brought me to the rooms opposite the temple courtyard and opposite the outer wall on the north side.'),(363701,12,26,42,2,'The building whose door faced north was a hundred cubits long and fifty cubits wide. <n>That is, about 175 feet long and 88 feet wide or about 53 meters long and 27 meters wide</n>'),(363702,12,26,42,3,'Both in the section twenty cubits <n>That is, about 35 feet or about 11 meters</n> from the inner court and in the section opposite the pavement of the outer court, gallery faced gallery at the three levels.'),(363703,12,26,42,4,'In front of the rooms was an inner passageway ten cubits wide and a hundred cubits <n>Septuagint and Syriac; Hebrew [and one cubit]</n> long. <n>That is, about 18 feet wide and 175 feet long or about 5.3 meters wide and 53 meters long</n> Their doors were on the north.'),(363704,12,26,42,5,'Now the upper rooms were narrower, for the galleries took more space from them than from the rooms on the lower and middle floors of the building.'),(363705,12,26,42,6,'The rooms on the top floor had no pillars, as the courts had; so they were smaller in floor space than those on the lower and middle floors.'),(363706,12,26,42,7,'There was an outer wall parallel to the rooms and the outer court; it extended in front of the rooms for fifty cubits.'),(363707,12,26,42,8,'While the row of rooms on the side next to the outer court was fifty cubits long, the row on the side nearest the sanctuary was a hundred cubits long.'),(363708,12,26,42,9,'The lower rooms had an entrance on the east side as one enters them from the outer court.'),(363709,12,26,42,10,'On the south side <n>Septuagint; Hebrew [Eastward]</n> along the length of the wall of the outer court, adjoining the temple courtyard and opposite the outer wall, were rooms'),(363710,12,26,42,11,'with a passageway in front of them. These were like the rooms on the north; they had the same length and width, with similar exits and dimensions. Similar to the doorways on the north'),(363711,12,26,42,12,'were the doorways of the rooms on the south. There was a doorway at the beginning of the passageway that was parallel to the corresponding wall extending eastward, by which one enters the rooms.'),(363712,12,26,42,13,'Then he said to me, \"The north and south rooms facing the temple courtyard are the priests\' rooms, where the priests who approach the Lord will eat the most holy offerings. There they will put the most holy offerings - the grain offerings, the sin offerings <n>Or [purification offerings]</n> and the guilt offerings - for the place is holy.'),(363713,12,26,42,14,'Once the priests enter the holy precincts, they are not to go into the outer court until they leave behind the garments in which they minister, for these are holy. They are to put on other clothes before they go near the places that are for the people.\"'),(363714,12,26,42,15,'When he had finished measuring what was inside the temple area, he led me out by the east gate and measured the area all around:'),(363715,12,26,42,16,'He measured the east side with the measuring rod; it was five hundred cubits. <n>See Septuagint of verse 17; Hebrew [rods]; also in verses 18 and 19.</n> <n>Five hundred cubits equal about 875 feet or about 265 meters; also in verses 17, 18 and 19.</n>'),(363716,12,26,42,17,'He measured the north side; it was five hundred cubits <n>Septuagint; Hebrew [rods]</n> by the measuring rod.'),(363717,12,26,42,18,'He measured the south side; it was five hundred cubits by the measuring rod.'),(363718,12,26,42,19,'Then he turned to the west side and measured; it was five hundred cubits by the measuring rod.'),(363719,12,26,42,20,'So he measured the area on all four sides. It had a wall around it, five hundred cubits long and five hundred cubits wide, to separate the holy from the common.'),(363720,12,26,43,1,'Then the man brought me to the gate facing east,'),(363721,12,26,43,2,'and I saw the glory of the God of Israel coming from the east. His voice was like the roar of rushing waters, and the land was radiant with his glory.'),(363722,12,26,43,3,'The vision I saw was like the vision I had seen when he <n>Some Hebrew manuscripts and Vulgate; most Hebrew manuscripts [I]</n> came to destroy the city and like the visions I had seen by the Kebar River, and I fell facedown.'),(363723,12,26,43,4,'The glory of the Lord entered the temple through the gate facing east.'),(363724,12,26,43,5,'Then the Spirit lifted me up and brought me into the inner court, and the glory of the Lord filled the temple.'),(363725,12,26,43,6,'While the man was standing beside me, I heard someone speaking to me from inside the temple.'),(363726,12,26,43,7,'He said: \"Son of man, this is the place of my throne and the place for the soles of my feet. This is where I will live among the Israelites forever. The people of Israel will never again defile my holy name - neither they nor their kings - by their prostitution and the funeral offerings <n>Or [the memorial monuments]; also in verse 9</n> for their kings at their death. <n>Or [their high places]</n>'),(363727,12,26,43,8,'When they placed their threshold next to my threshold and their doorposts beside my doorposts, with only a wall between me and them, they defiled my holy name by their detestable practices. So I destroyed them in my anger.'),(363728,12,26,43,9,'Now let them put away from me their prostitution and the funeral offerings for their kings, and I will live among them forever.'),(363729,12,26,43,10,'\"Son of man, describe the temple to the people of Israel, that they may be ashamed of their sins. Let them consider its perfection,'),(363730,12,26,43,11,'and if they are ashamed of all they have done, make known to them the design of the temple - its arrangement, its exits and entrances - its whole design and all its regulations <n>Some Hebrew manuscripts and Septuagint; most Hebrew manuscripts [regulations and its whole design]</n> and laws. Write these down before them so that they may be faithful to its design and follow all its regulations.'),(363731,12,26,43,12,'\"This is the law of the temple: All the surrounding area on top of the mountain will be most holy. Such is the law of the temple.'),(363732,12,26,43,13,'\"These are the measurements of the altar in long cubits, <n>That is, about 21 inches or about 53 centimeters; also in verses 14 and 17. The long cubit is the basic unit for linear measurement throughout Ezekiel 40?48.</n> that cubit being a cubit and a handbreadth: Its gutter is a cubit deep and a cubit wide, with a rim of one span <n>That is, about 11 inches or about 27 centimeters</n> around the edge. And this is the height of the altar:'),(363733,12,26,43,14,'From the gutter on the ground up to the lower ledge that goes around the altar it is two cubits high, and the ledge is a cubit wide. <n>That is, about 3 1/2 feet high and 1 3/4 feet wide or about 105 centimeters high and 53 centimeters wide</n> From this lower ledge to the upper ledge that goes around the altar it is four cubits high, and that ledge is also a cubit wide. <n>That is, about 7 feet high and 1 3/4 feet wide or about 2.1 meters high and 53 centimeters wide</n>'),(363734,12,26,43,15,'Above that, the altar hearth is four cubits high, and four horns project upward from the hearth.'),(363735,12,26,43,16,'The altar hearth is square, twelve cubits <n>That is, about 21 feet or about 6.4 meters</n> long and twelve cubits wide.'),(363736,12,26,43,17,'The upper ledge also is square, fourteen cubits <n>That is, about 25 feet or about 7.4 meters</n> long and fourteen cubits wide. All around the altar is a gutter of one cubit with a rim of half a cubit. <n>That is, about 11 inches or about 27 centimeters</n> The steps of the altar face east.\"'),(363737,12,26,43,18,'Then he said to me, \"Son of man, this is what the Sovereign Lord says: These will be the regulations for sacrificing burnt offerings and splashing blood against the altar when it is built:'),(363738,12,26,43,19,'You are to give a young bull as a sin offering <n>Or [purification offering]; also in verses 21, 22 and 25</n> to the Levitical priests of the family of Zadok, who come near to minister before me, declares the Sovereign Lord.'),(363739,12,26,43,20,'You are to take some of its blood and put it on the four horns of the altar and on the four corners of the upper ledge and all around the rim, and so purify the altar and make atonement for it.'),(363740,12,26,43,21,'You are to take the bull for the sin offering and burn it in the designated part of the temple area outside the sanctuary.'),(363741,12,26,43,22,'\"On the second day you are to offer a male goat without defect for a sin offering, and the altar is to be purified as it was purified with the bull.'),(363742,12,26,43,23,'When you have finished purifying it, you are to offer a young bull and a ram from the flock, both without defect.'),(363743,12,26,43,24,'You are to offer them before the Lord, and the priests are to sprinkle salt on them and sacrifice them as a burnt offering to the Lord.'),(363744,12,26,43,25,'\"For seven days you are to provide a male goat daily for a sin offering; you are also to provide a young bull and a ram from the flock, both without defect.'),(363745,12,26,43,26,'For seven days they are to make atonement for the altar and cleanse it; thus they will dedicate it.'),(363746,12,26,43,27,'At the end of these days, from the eighth day on, the priests are to present your burnt offerings and fellowship offerings on the altar. Then I will accept you, declares the Sovereign Lord.\"'),(363747,12,26,44,1,'Then the man brought me back to the outer gate of the sanctuary, the one facing east, and it was shut.'),(363748,12,26,44,2,'The Lord said to me, \"This gate is to remain shut. It must not be opened; no one may enter through it. It is to remain shut because the Lord, the God of Israel, has entered through it.'),(363749,12,26,44,3,'The prince himself is the only one who may sit inside the gateway to eat in the presence of the Lord. He is to enter by way of the portico of the gateway and go out the same way.\"'),(363750,12,26,44,4,'Then the man brought me by way of the north gate to the front of the temple. I looked and saw the glory of the Lord filling the temple of the Lord, and I fell facedown.'),(363751,12,26,44,5,'The Lord said to me, \"Son of man, look carefully, listen closely and give attention to everything I tell you concerning all the regulations and instructions regarding the temple of the Lord. Give attention to the entrance to the temple and all the exits of the sanctuary.'),(363752,12,26,44,6,'Say to rebellious Israel, \'This is what the Sovereign Lord says: Enough of your detestable practices, people of Israel!'),(363753,12,26,44,7,'In addition to all your other detestable practices, you brought foreigners uncircumcised in heart and flesh into my sanctuary, desecrating my temple while you offered me food, fat and blood, and you broke my covenant.'),(363754,12,26,44,8,'Instead of carrying out your duty in regard to my holy things, you put others in charge of my sanctuary.'),(363755,12,26,44,9,'This is what the Sovereign Lord says: No foreigner uncircumcised in heart and flesh is to enter my sanctuary, not even the foreigners who live among the Israelites.'),(363756,12,26,44,10,'\"\'The Levites who went far from me when Israel went astray and who wandered from me after their idols must bear the consequences of their sin.'),(363757,12,26,44,11,'They may serve in my sanctuary, having charge of the gates of the temple and serving in it; they may slaughter the burnt offerings and sacrifices for the people and stand before the people and serve them.'),(363758,12,26,44,12,'But because they served them in the presence of their idols and made the people of Israel fall into sin, therefore I have sworn with uplifted hand that they must bear the consequences of their sin, declares the Sovereign Lord.'),(363759,12,26,44,13,'They are not to come near to serve me as priests or come near any of my holy things or my most holy offerings; they must bear the shame of their detestable practices.'),(363760,12,26,44,14,'And I will appoint them to guard the temple for all the work that is to be done in it.'),(363761,12,26,44,15,'\"\'But the Levitical priests, who are descendants of Zadok and who guarded my sanctuary when the Israelites went astray from me, are to come near to minister before me; they are to stand before me to offer sacrifices of fat and blood, declares the Sovereign Lord.'),(363762,12,26,44,16,'They alone are to enter my sanctuary; they alone are to come near my table to minister before me and serve me as guards.'),(363763,12,26,44,17,'\"\'When they enter the gates of the inner court, they are to wear linen clothes; they must not wear any woolen garment while ministering at the gates of the inner court or inside the temple.'),(363764,12,26,44,18,'They are to wear linen turbans on their heads and linen undergarments around their waists. They must not wear anything that makes them perspire.'),(363765,12,26,44,19,'When they go out into the outer court where the people are, they are to take off the clothes they have been ministering in and are to leave them in the sacred rooms, and put on other clothes, so that the people are not consecrated through contact with their garments.'),(363766,12,26,44,20,'\"\'They must not shave their heads or let their hair grow long, but they are to keep the hair of their heads trimmed.'),(363767,12,26,44,21,'No priest is to drink wine when he enters the inner court.'),(363768,12,26,44,22,'They must not marry widows or divorced women; they may marry only virgins of Israelite descent or widows of priests.'),(363769,12,26,44,23,'They are to teach my people the difference between the holy and the common and show them how to distinguish between the unclean and the clean.'),(363770,12,26,44,24,'\"\'In any dispute, the priests are to serve as judges and decide it according to my ordinances. They are to keep my laws and my decrees for all my appointed festivals, and they are to keep my Sabbaths holy.'),(363771,12,26,44,25,'\"\'A priest must not defile himself by going near a dead person; however, if the dead person was his father or mother, son or daughter, brother or unmarried sister, then he may defile himself.'),(363772,12,26,44,26,'After he is cleansed, he must wait seven days.'),(363773,12,26,44,27,'On the day he goes into the inner court of the sanctuary to minister in the sanctuary, he is to offer a sin offering <n>Or [purification offering]; also in verse 29</n> for himself, declares the Sovereign Lord.'),(363774,12,26,44,28,'\"\'I am to be the only inheritance the priests have. You are to give them no possession in Israel; I will be their possession.'),(363775,12,26,44,29,'They will eat the grain offerings, the sin offerings and the guilt offerings; and everything in Israel devoted <n>The Hebrew term refers to the irrevocable giving over of things or persons to the Lord.</n> to the Lord will belong to them.'),(363776,12,26,44,30,'The best of all the firstfruits and of all your special gifts will belong to the priests. You are to give them the first portion of your ground meal so that a blessing may rest on your household.'),(363777,12,26,44,31,'The priests must not eat anything, whether bird or animal, found dead or torn by wild animals.'),(363778,12,26,45,1,'\"\'When you allot the land as an inheritance, you are to present to the Lord a portion of the land as a sacred district, 25,000 cubits <n>That is, about 8 miles or about 13 kilometers; also in verses 3, 5 and 6</n> long and 20,000 cubits <n>That is, about 6 1/2 miles or about 11 kilometers</n> wide; the entire area will be holy.'),(363779,12,26,45,2,'Of this, a section 500 cubits <n>That is, about 875 feet or about 265 meters</n> square is to be for the sanctuary, with 50 cubits <n>That is, about 88 feet or about 27 meters</n> around it for open land.'),(363780,12,26,45,3,'In the sacred district, measure off a section 25,000 cubits long and 10,000 cubits <n>That is, about 3 1/3 miles or about 5.3 kilometers; also in verse 5</n> wide. In it will be the sanctuary, the Most Holy Place.'),(363781,12,26,45,4,'It will be the sacred portion of the land for the priests, who minister in the sanctuary and who draw near to minister before the Lord. It will be a place for their houses as well as a holy place for the sanctuary.'),(363782,12,26,45,5,'An area 25,000 cubits long and 10,000 cubits wide will belong to the Levites, who serve in the temple, as their possession for towns to live in. <n>Septuagint; Hebrew [temple; they will have as their possession 20 rooms]</n>'),(363783,12,26,45,6,'\"\'You are to give the city as its property an area 5,000 cubits <n>That is, about 1 2/3 miles or about 2.7 kilometers</n> wide and 25,000 cubits long, adjoining the sacred portion; it will belong to all Israel.'),(363784,12,26,45,7,'\"\'The prince will have the land bordering each side of the area formed by the sacred district and the property of the city. It will extend westward from the west side and eastward from the east side, running lengthwise from the western to the eastern border parallel to one of the tribal portions.'),(363785,12,26,45,8,'This land will be his possession in Israel. And my princes will no longer oppress my people but will allow the people of Israel to possess the land according to their tribes.'),(363786,12,26,45,9,'\"\'This is what the Sovereign Lord says: You have gone far enough, princes of Israel! Give up your violence and oppression and do what is just and right. Stop dispossessing my people, declares the Sovereign Lord.'),(363787,12,26,45,10,'You are to use accurate scales, an accurate ephah <n>An ephah was a dry measure having the capacity of about 3/5 bushel or about 22 liters.</n> and an accurate bath. <n>A bath was a liquid measure equaling about 6 gallons or about 22 liters.</n>'),(363788,12,26,45,11,'The ephah and the bath are to be the same size, the bath containing a tenth of a homer and the ephah a tenth of a homer; the homer is to be the standard measure for both.'),(363789,12,26,45,12,'The shekel <n>A shekel weighed about 2/5 ounce or about 12 grams.</n> is to consist of twenty gerahs. Twenty shekels plus twenty-five shekels plus fifteen shekels equal one mina. <n>That is, 60 shekels; the common mina was 50 shekels. Sixty shekels were about 1 1/2 pounds or about 690 grams.</n>'),(363790,12,26,45,13,'\"\'This is the special gift you are to offer: a sixth of an ephah <n>That is, probably about 6 pounds or about 2.7 kilograms</n> from each homer of wheat and a sixth of an ephah <n>That is, probably about 5 pounds or about 2.3 kilograms</n> from each homer of barley.'),(363791,12,26,45,14,'The prescribed portion of olive oil, measured by the bath, is a tenth of a bath <n>That is, about 2 1/2 quarts or about 2.2 liters</n> from each cor (which consists of ten baths or one homer, for ten baths are equivalent to a homer).'),(363792,12,26,45,15,'Also one sheep is to be taken from every flock of two hundred from the well-watered pastures of Israel. These will be used for the grain offerings, burnt offerings and fellowship offerings to make atonement for the people, declares the Sovereign Lord.'),(363793,12,26,45,16,'All the people of the land will be required to give this special offering to the prince in Israel.'),(363794,12,26,45,17,'It will be the duty of the prince to provide the burnt offerings, grain offerings and drink offerings at the festivals, the New Moons and the Sabbaths - at all the appointed festivals of Israel. He will provide the sin offerings, <n>Or [purification offerings]; also in verses 19, 22, 23 and 25</n> grain offerings, burnt offerings and fellowship offerings to make atonement for the Israelites.'),(363795,12,26,45,18,'\"\'This is what the Sovereign Lord says: In the first month on the first day you are to take a young bull without defect and purify the sanctuary.'),(363796,12,26,45,19,'The priest is to take some of the blood of the sin offering and put it on the doorposts of the temple, on the four corners of the upper ledge of the altar and on the gateposts of the inner court.'),(363797,12,26,45,20,'You are to do the same on the seventh day of the month for anyone who sins unintentionally or through ignorance; so you are to make atonement for the temple.'),(363798,12,26,45,21,'\"\'In the first month on the fourteenth day you are to observe the Passover, a festival lasting seven days, during which you shall eat bread made without yeast.'),(363799,12,26,45,22,'On that day the prince is to provide a bull as a sin offering for himself and for all the people of the land.'),(363800,12,26,45,23,'Every day during the seven days of the festival he is to provide seven bulls and seven rams without defect as a burnt offering to the Lord, and a male goat for a sin offering.'),(363801,12,26,45,24,'He is to provide as a grain offering an ephah for each bull and an ephah for each ram, along with a hin <n>That is, about 1 gallon or about 3.8 liters</n> of olive oil for each ephah.'),(363802,12,26,45,25,'\"\'During the seven days of the festival, which begins in the seventh month on the fifteenth day, he is to make the same provision for sin offerings, burnt offerings, grain offerings and oil.'),(363803,12,26,46,1,'\"\'This is what the Sovereign Lord says: The gate of the inner court facing east is to be shut on the six working days, but on the Sabbath day and on the day of the New Moon it is to be opened.'),(363804,12,26,46,2,'The prince is to enter from the outside through the portico of the gateway and stand by the gatepost. The priests are to sacrifice his burnt offering and his fellowship offerings. He is to bow down in worship at the threshold of the gateway and then go out, but the gate will not be shut until evening.'),(363805,12,26,46,3,'On the Sabbaths and New Moons the people of the land are to worship in the presence of the Lord at the entrance of that gateway.'),(363806,12,26,46,4,'The burnt offering the prince brings to the Lord on the Sabbath day is to be six male lambs and a ram, all without defect.'),(363807,12,26,46,5,'The grain offering given with the ram is to be an ephah, <n>That is, probably about 35 pounds or about 16 kilograms; also in verses 7 and 11</n> and the grain offering with the lambs is to be as much as he pleases, along with a hin <n>That is, about 1 gallon or about 3.8 liters; also in verses 7 and 11</n> of olive oil for each ephah.'),(363808,12,26,46,6,'On the day of the New Moon he is to offer a young bull, six lambs and a ram, all without defect.'),(363809,12,26,46,7,'He is to provide as a grain offering one ephah with the bull, one ephah with the ram, and with the lambs as much as he wants to give, along with a hin of oil for each ephah.'),(363810,12,26,46,8,'When the prince enters, he is to go in through the portico of the gateway, and he is to come out the same way.'),(363811,12,26,46,9,'\"\'When the people of the land come before the Lord at the appointed festivals, whoever enters by the north gate to worship is to go out the south gate; and whoever enters by the south gate is to go out the north gate. No one is to return through the gate by which they entered, but each is to go out the opposite gate.'),(363812,12,26,46,10,'The prince is to be among them, going in when they go in and going out when they go out.'),(363813,12,26,46,11,'At the feasts and the appointed festivals, the grain offering is to be an ephah with a bull, an ephah with a ram, and with the lambs as much as he pleases, along with a hin of oil for each ephah.'),(363814,12,26,46,12,'\"\'When the prince provides a freewill offering to the Lord - whether a burnt offering or fellowship offerings - the gate facing east is to be opened for him. He shall offer his burnt offering or his fellowship offerings as he does on the Sabbath day. Then he shall go out, and after he has gone out, the gate will be shut.'),(363815,12,26,46,13,'\"\'Every day you are to provide a year-old lamb without defect for a burnt offering to the Lord; morning by morning you shall provide it.'),(363816,12,26,46,14,'You are also to provide with it morning by morning a grain offering, consisting of a sixth of an ephah <n>That is, probably about 6 pounds or about 2.7 kilograms</n> with a third of a hin <n>That is, about 1 1/2 quarts or about 1.3 liters</n> of oil to moisten the flour. The presenting of this grain offering to the Lord is a lasting ordinance.'),(363817,12,26,46,15,'So the lamb and the grain offering and the oil shall be provided morning by morning for a regular burnt offering.'),(363818,12,26,46,16,'\"\'This is what the Sovereign Lord says: If the prince makes a gift from his inheritance to one of his sons, it will also belong to his descendants; it is to be their property by inheritance.'),(363819,12,26,46,17,'If, however, he makes a gift from his inheritance to one of his servants, the servant may keep it until the year of freedom; then it will revert to the prince. His inheritance belongs to his sons only; it is theirs.'),(363820,12,26,46,18,'The prince must not take any of the inheritance of the people, driving them off their property. He is to give his sons their inheritance out of his own property, so that not one of my people will be separated from their property.\'\"'),(363821,12,26,46,19,'Then the man brought me through the entrance at the side of the gate to the sacred rooms facing north, which belonged to the priests, and showed me a place at the western end.'),(363822,12,26,46,20,'He said to me, \"This is the place where the priests are to cook the guilt offering and the sin offering <n>Or [purification offering]</n> and bake the grain offering, to avoid bringing them into the outer court and consecrating the people.\"'),(363823,12,26,46,21,'He then brought me to the outer court and led me around to its four corners, and I saw in each corner another court.'),(363824,12,26,46,22,'In the four corners of the outer court were enclosed <n>The meaning of the Hebrew for this word is uncertain.</n> courts, forty cubits long and thirty cubits wide; <n>That is, about 70 feet long and 53 feet wide or about 21 meters long and 16 meters wide</n> each of the courts in the four corners was the same size.'),(363825,12,26,46,23,'Around the inside of each of the four courts was a ledge of stone, with places for fire built all around under the ledge.'),(363826,12,26,46,24,'He said to me, \"These are the kitchens where those who minister at the temple are to cook the sacrifices of the people.\"'),(363827,12,26,47,1,'The man brought me back to the entrance to the temple, and I saw water coming out from under the threshold of the temple toward the east (for the temple faced east). The water was coming down from under the south side of the temple, south of the altar.'),(363828,12,26,47,2,'He then brought me out through the north gate and led me around the outside to the outer gate facing east, and the water was trickling from the south side.'),(363829,12,26,47,3,'As the man went eastward with a measuring line in his hand, he measured off a thousand cubits <n>That is, about 1,700 feet or about 530 meters</n> and then led me through water that was ankle-deep.'),(363830,12,26,47,4,'He measured off another thousand cubits and led me through water that was knee-deep. He measured off another thousand and led me through water that was up to the waist.'),(363831,12,26,47,5,'He measured off another thousand, but now it was a river that I could not cross, because the water had risen and was deep enough to swim in - a river that no one could cross.'),(363832,12,26,47,6,'He asked me, \"Son of man, do you see this?\" Then he led me back to the bank of the river.'),(363833,12,26,47,7,'When I arrived there, I saw a great number of trees on each side of the river.'),(363834,12,26,47,8,'He said to me, \"This water flows toward the eastern region and goes down into the Arabah, <n>Or [the Jordan Valley]</n> where it enters the Dead Sea. When it empties into the sea, the salty water there becomes fresh.'),(363835,12,26,47,9,'Swarms of living creatures will live wherever the river flows. There will be large numbers of fish, because this water flows there and makes the salt water fresh; so where the river flows everything will live.'),(363836,12,26,47,10,'Fishermen will stand along the shore; from En Gedi to En Eglaim there will be places for spreading nets. The fish will be of many kinds - like the fish of the Mediterranean Sea.'),(363837,12,26,47,11,'But the swamps and marshes will not become fresh; they will be left for salt.'),(363838,12,26,47,12,'Fruit trees of all kinds will grow on both banks of the river. Their leaves will not wither, nor will their fruit fail. Every month they will bear fruit, because the water from the sanctuary flows to them. Their fruit will serve for food and their leaves for healing.\"'),(363839,12,26,47,13,'This is what the Sovereign Lord says: \"These are the boundaries of the land that you will divide among the twelve tribes of Israel as their inheritance, with two portions for Joseph.'),(363840,12,26,47,14,'You are to divide it equally among them. Because I swore with uplifted hand to give it to your ancestors, this land will become your inheritance.'),(363841,12,26,47,15,'\"This is to be the boundary of the land: \"On the north side it will run from the Mediterranean Sea by the Hethlon road past Lebo Hamath to Zedad,'),(363842,12,26,47,16,'Berothah and Sibraim (which lies on the border between Damascus and Hamath), as far as Hazer Hattikon, which is on the border of Hauran.'),(363843,12,26,47,17,'The boundary will extend from the sea to Hazar Enan, <n>Hebrew [Enon,] a variant of [Enan]</n> along the northern border of Damascus, with the border of Hamath to the north. This will be the northern boundary.'),(363844,12,26,47,18,'\"On the east side the boundary will run between Hauran and Damascus, along the Jordan between Gilead and the land of Israel, to the Dead Sea and as far as Tamar. <n>See Syriac; Hebrew [Israel. You will measure to the Dead Sea.]</n> This will be the eastern boundary.'),(363845,12,26,47,19,'\"On the south side it will run from Tamar as far as the waters of Meribah Kadesh, then along the Wadi of Egypt to the Mediterranean Sea. This will be the southern boundary.'),(363846,12,26,47,20,'\"On the west side, the Mediterranean Sea will be the boundary to a point opposite Lebo Hamath. This will be the western boundary.'),(363847,12,26,47,21,'\"You are to distribute this land among yourselves according to the tribes of Israel.'),(363848,12,26,47,22,'You are to allot it as an inheritance for yourselves and for the foreigners residing among you and who have children. You are to consider them as native-born Israelites; along with you they are to be allotted an inheritance among the tribes of Israel.'),(363849,12,26,47,23,'In whatever tribe a foreigner resides, there you are to give them their inheritance,\" declares the Sovereign Lord.'),(363850,12,26,48,1,'\"These are the tribes, listed by name: At the northern frontier, Dan will have one portion; it will follow the Hethlon road to Lebo Hamath; Hazar Enan and the northern border of Damascus next to Hamath will be part of its border from the east side to the west side.'),(363851,12,26,48,2,'\"Asher will have one portion; it will border the territory of Dan from east to west.'),(363852,12,26,48,3,'\"Naphtali will have one portion; it will border the territory of Asher from east to west.'),(363853,12,26,48,4,'\"Manasseh will have one portion; it will border the territory of Naphtali from east to west.'),(363854,12,26,48,5,'\"Ephraim will have one portion; it will border the territory of Manasseh from east to west.'),(363855,12,26,48,6,'\"Reuben will have one portion; it will border the territory of Ephraim from east to west.'),(363856,12,26,48,7,'\"Judah will have one portion; it will border the territory of Reuben from east to west.'),(363857,12,26,48,8,'\"Bordering the territory of Judah from east to west will be the portion you are to present as a special gift. It will be 25,000 cubits <n>That is, about 8 miles or about 13 kilometers; also in verses 9, 10, 13, 15, 20 and 21</n> wide, and its length from east to west will equal one of the tribal portions; the sanctuary will be in the center of it.'),(363858,12,26,48,9,'\"The special portion you are to offer to the Lord will be 25,000 cubits long and 10,000 cubits <n>That is, about 3 1/3 miles or about 5.3 kilometers; also in verses 10, 13 and 18</n> wide.'),(363859,12,26,48,10,'This will be the sacred portion for the priests. It will be 25,000 cubits long on the north side, 10,000 cubits wide on the west side, 10,000 cubits wide on the east side and 25,000 cubits long on the south side. In the center of it will be the sanctuary of the Lord.'),(363860,12,26,48,11,'This will be for the consecrated priests, the Zadokites, who were faithful in serving me and did not go astray as the Levites did when the Israelites went astray.'),(363861,12,26,48,12,'It will be a special gift to them from the sacred portion of the land, a most holy portion, bordering the territory of the Levites.'),(363862,12,26,48,13,'\"Alongside the territory of the priests, the Levites will have an allotment 25,000 cubits long and 10,000 cubits wide. Its total length will be 25,000 cubits and its width 10,000 cubits.'),(363863,12,26,48,14,'They must not sell or exchange any of it. This is the best of the land and must not pass into other hands, because it is holy to the Lord.'),(363864,12,26,48,15,'\"The remaining area, 5,000 cubits <n>That is, about 1 2/3 miles or about 2.7 kilometers</n> wide and 25,000 cubits long, will be for the common use of the city, for houses and for pastureland. The city will be in the center of it'),(363865,12,26,48,16,'and will have these measurements: the north side 4,500 cubits, <n>That is, about 1 1/2 miles or about 2.4 kilometers; also in verses 30, 32, 33 and 34</n> the south side 4,500 cubits, the east side 4,500 cubits, and the west side 4,500 cubits.'),(363866,12,26,48,17,'The pastureland for the city will be 250 cubits <n>That is, about 440 feet or about 135 meters</n> on the north, 250 cubits on the south, 250 cubits on the east, and 250 cubits on the west.'),(363867,12,26,48,18,'What remains of the area, bordering on the sacred portion and running the length of it, will be 10,000 cubits on the east side and 10,000 cubits on the west side. Its produce will supply food for the workers of the city.'),(363868,12,26,48,19,'The workers from the city who farm it will come from all the tribes of Israel.'),(363869,12,26,48,20,'The entire portion will be a square, 25,000 cubits on each side. As a special gift you will set aside the sacred portion, along with the property of the city.'),(363870,12,26,48,21,'\"What remains on both sides of the area formed by the sacred portion and the property of the city will belong to the prince. It will extend eastward from the 25,000 cubits of the sacred portion to the eastern border, and westward from the 25,000 cubits to the western border. Both these areas running the length of the tribal portions will belong to the prince, and the sacred portion with the temple sanctuary will be in the center of them.'),(363871,12,26,48,22,'So the property of the Levites and the property of the city will lie in the center of the area that belongs to the prince. The area belonging to the prince will lie between the border of Judah and the border of Benjamin.'),(363872,12,26,48,23,'\"As for the rest of the tribes: Benjamin will have one portion; it will extend from the east side to the west side.'),(363873,12,26,48,24,'\"Simeon will have one portion; it will border the territory of Benjamin from east to west.'),(363874,12,26,48,25,'\"Issachar will have one portion; it will border the territory of Simeon from east to west.'),(363875,12,26,48,26,'\"Zebulun will have one portion; it will border the territory of Issachar from east to west.'),(363876,12,26,48,27,'\"Gad will have one portion; it will border the territory of Zebulun from east to west.'),(363877,12,26,48,28,'\"The southern boundary of Gad will run south from Tamar to the waters of Meribah Kadesh, then along the Wadi of Egypt to the Mediterranean Sea.'),(363878,12,26,48,29,'\"This is the land you are to allot as an inheritance to the tribes of Israel, and these will be their portions,\" declares the Sovereign Lord.'),(363879,12,26,48,30,'\"These will be the exits of the city: Beginning on the north side, which is 4,500 cubits long,'),(363880,12,26,48,31,'the gates of the city will be named after the tribes of Israel. The three gates on the north side will be the gate of Reuben, the gate of Judah and the gate of Levi.'),(363881,12,26,48,32,'\"On the east side, which is 4,500 cubits long, will be three gates: the gate of Joseph, the gate of Benjamin and the gate of Dan.'),(363882,12,26,48,33,'\"On the south side, which measures 4,500 cubits, will be three gates: the gate of Simeon, the gate of Issachar and the gate of Zebulun.'),(363883,12,26,48,34,'\"On the west side, which is 4,500 cubits long, will be three gates: the gate of Gad, the gate of Asher and the gate of Naphtali.'),(363884,12,26,48,35,'\"The distance all around will be 18,000 cubits. <n>That is, about 6 miles or about 9.5 kilometers</n> \"And the name of the city from that time on will be: the Lord is there.\"'),(363885,12,27,1,1,'In the third year of the reign of Jehoiakim king of Judah, Nebuchadnezzar king of Babylon came to Jerusalem and besieged it.'),(363886,12,27,1,2,'And the Lord delivered Jehoiakim king of Judah into his hand, along with some of the articles from the temple of God. These he carried off to the temple of his god in Babylonia <n>Hebrew [Shinar]</n> and put in the treasure house of his god.'),(363887,12,27,1,3,'Then the king ordered Ashpenaz, chief of his court officials, to bring into the king\'s service some of the Israelites from the royal family and the nobility - '),(363888,12,27,1,4,'young men without any physical defect, handsome, showing aptitude for every kind of learning, well informed, quick to understand, and qualified to serve in the king\'s palace. He was to teach them the language and literature of the Babylonians. <n>Or [Chaldeans]</n>'),(363889,12,27,1,5,'The king assigned them a daily amount of food and wine from the king\'s table. They were to be trained for three years, and after that they were to enter the king\'s service.'),(363890,12,27,1,6,'Among those who were chosen were some from Judah: Daniel, Hananiah, Mishael and Azariah.'),(363891,12,27,1,7,'The chief official gave them new names: to Daniel, the name Belteshazzar; to Hananiah, Shadrach; to Mishael, Meshach; and to Azariah, Abednego.'),(363892,12,27,1,8,'But Daniel resolved not to defile himself with the royal food and wine, and he asked the chief official for permission not to defile himself this way.'),(363893,12,27,1,9,'Now God had caused the official to show favor and compassion to Daniel,'),(363894,12,27,1,10,'but the official told Daniel, \"I am afraid of my lord the king, who has assigned your <n>The Hebrew for [your] and [you] in this verse is plural.</n> food and drink. Why should he see you looking worse than the other young men your age? The king would then have my head because of you.\"'),(363895,12,27,1,11,'Daniel then said to the guard whom the chief official had appointed over Daniel, Hananiah, Mishael and Azariah,'),(363896,12,27,1,12,'\"Please test your servants for ten days: Give us nothing but vegetables to eat and water to drink.'),(363897,12,27,1,13,'Then compare our appearance with that of the young men who eat the royal food, and treat your servants in accordance with what you see.\"'),(363898,12,27,1,14,'So he agreed to this and tested them for ten days.'),(363899,12,27,1,15,'At the end of the ten days they looked healthier and better nourished than any of the young men who ate the royal food.'),(363900,12,27,1,16,'So the guard took away their choice food and the wine they were to drink and gave them vegetables instead.'),(363901,12,27,1,17,'To these four young men God gave knowledge and understanding of all kinds of literature and learning. And Daniel could understand visions and dreams of all kinds.'),(363902,12,27,1,18,'At the end of the time set by the king to bring them into his service, the chief official presented them to Nebuchadnezzar.'),(363903,12,27,1,19,'The king talked with them, and he found none equal to Daniel, Hananiah, Mishael and Azariah; so they entered the king\'s service.'),(363904,12,27,1,20,'In every matter of wisdom and understanding about which the king questioned them, he found them ten times better than all the magicians and enchanters in his whole kingdom.'),(363905,12,27,1,21,'And Daniel remained there until the first year of King Cyrus.'),(363906,12,27,2,1,'In the second year of his reign, Nebuchadnezzar had dreams; his mind was troubled and he could not sleep.'),(363907,12,27,2,2,'So the king summoned the magicians, enchanters, sorcerers and astrologers <n>Or [Chaldeans]; also in verses 4, 5 and 10</n> to tell him what he had dreamed. When they came in and stood before the king,'),(363908,12,27,2,3,'he said to them, \"I have had a dream that troubles me and I want to know what it means. <n>Or [was]</n>\"'),(363909,12,27,2,4,'Then the astrologers answered the king, <n>At this point the Hebrew text has [in Aramaic], indicating that the text from here through the end of chapter 7 is in Aramaic.</n> \"May the king live forever! Tell your servants the dream, and we will interpret it.\"'),(363910,12,27,2,5,'The king replied to the astrologers, \"This is what I have firmly decided: If you do not tell me what my dream was and interpret it, I will have you cut into pieces and your houses turned into piles of rubble.'),(363911,12,27,2,6,'But if you tell me the dream and explain it, you will receive from me gifts and rewards and great honor. So tell me the dream and interpret it for me.\"'),(363912,12,27,2,7,'Once more they replied, \"Let the king tell his servants the dream, and we will interpret it.\"'),(363913,12,27,2,8,'Then the king answered, \"I am certain that you are trying to gain time, because you realize that this is what I have firmly decided:'),(363914,12,27,2,9,'If you do not tell me the dream, there is only one penalty for you. You have conspired to tell me misleading and wicked things, hoping the situation will change. So then, tell me the dream, and I will know that you can interpret it for me.\"'),(363915,12,27,2,10,'The astrologers answered the king, \"There is no one on earth who can do what the king asks! No king, however great and mighty, has ever asked such a thing of any magician or enchanter or astrologer.'),(363916,12,27,2,11,'What the king asks is too difficult. No one can reveal it to the king except the gods, and they do not live among humans.\"'),(363917,12,27,2,12,'This made the king so angry and furious that he ordered the execution of all the wise men of Babylon.'),(363918,12,27,2,13,'So the decree was issued to put the wise men to death, and men were sent to look for Daniel and his friends to put them to death.'),(363919,12,27,2,14,'When Arioch, the commander of the king\'s guard, had gone out to put to death the wise men of Babylon, Daniel spoke to him with wisdom and tact.'),(363920,12,27,2,15,'He asked the king\'s officer, \"Why did the king issue such a harsh decree?\" Arioch then explained the matter to Daniel.'),(363921,12,27,2,16,'At this, Daniel went in to the king and asked for time, so that he might interpret the dream for him.'),(363922,12,27,2,17,'Then Daniel returned to his house and explained the matter to his friends Hananiah, Mishael and Azariah.'),(363923,12,27,2,18,'He urged them to plead for mercy from the God of heaven concerning this mystery, so that he and his friends might not be executed with the rest of the wise men of Babylon.'),(363924,12,27,2,19,'During the night the mystery was revealed to Daniel in a vision. Then Daniel praised the God of heaven'),(363925,12,27,2,20,'and said: \"Praise be to the name of God for ever and ever; wisdom and power are his.'),(363926,12,27,2,21,'He changes times and seasons; he deposes kings and raises up others. He gives wisdom to the wise and knowledge to the discerning.'),(363927,12,27,2,22,'He reveals deep and hidden things; he knows what lies in darkness, and light dwells with him.'),(363928,12,27,2,23,'I thank and praise you, God of my ancestors: You have given me wisdom and power, you have made known to me what we asked of you, you have made known to us the dream of the king.\"'),(363929,12,27,2,24,'Then Daniel went to Arioch, whom the king had appointed to execute the wise men of Babylon, and said to him, \"Do not execute the wise men of Babylon. Take me to the king, and I will interpret his dream for him.\"'),(363930,12,27,2,25,'Arioch took Daniel to the king at once and said, \"I have found a man among the exiles from Judah who can tell the king what his dream means.\"'),(363931,12,27,2,26,'The king asked Daniel (also called Belteshazzar), \"Are you able to tell me what I saw in my dream and interpret it?\"'),(363932,12,27,2,27,'Daniel replied, \"No wise man, enchanter, magician or diviner can explain to the king the mystery he has asked about,'),(363933,12,27,2,28,'but there is a God in heaven who reveals mysteries. He has shown King Nebuchadnezzar what will happen in days to come. Your dream and the visions that passed through your mind as you were lying in bed are these:'),(363934,12,27,2,29,'\"As Your Majesty was lying there, your mind turned to things to come, and the revealer of mysteries showed you what is going to happen.'),(363935,12,27,2,30,'As for me, this mystery has been revealed to me, not because I have greater wisdom than anyone else alive, but so that Your Majesty may know the interpretation and that you may understand what went through your mind.'),(363936,12,27,2,31,'\"Your Majesty looked, and there before you stood a large statue - an enormous, dazzling statue, awesome in appearance.'),(363937,12,27,2,32,'The head of the statue was made of pure gold, its chest and arms of silver, its belly and thighs of bronze,'),(363938,12,27,2,33,'its legs of iron, its feet partly of iron and partly of baked clay.'),(363939,12,27,2,34,'While you were watching, a rock was cut out, but not by human hands. It struck the statue on its feet of iron and clay and smashed them.'),(363940,12,27,2,35,'Then the iron, the clay, the bronze, the silver and the gold were all broken to pieces and became like chaff on a threshing floor in the summer. The wind swept them away without leaving a trace. But the rock that struck the statue became a huge mountain and filled the whole earth.'),(363941,12,27,2,36,'\"This was the dream, and now we will interpret it to the king.'),(363942,12,27,2,37,'Your Majesty, you are the king of kings. The God of heaven has given you dominion and power and might and glory;'),(363943,12,27,2,38,'in your hands he has placed all mankind and the beasts of the field and the birds in the sky. Wherever they live, he has made you ruler over them all. You are that head of gold.'),(363944,12,27,2,39,'\"After you, another kingdom will arise, inferior to yours. Next, a third kingdom, one of bronze, will rule over the whole earth.'),(363945,12,27,2,40,'Finally, there will be a fourth kingdom, strong as iron - for iron breaks and smashes everything - and as iron breaks things to pieces, so it will crush and break all the others.'),(363946,12,27,2,41,'Just as you saw that the feet and toes were partly of baked clay and partly of iron, so this will be a divided kingdom; yet it will have some of the strength of iron in it, even as you saw iron mixed with clay.'),(363947,12,27,2,42,'As the toes were partly iron and partly clay, so this kingdom will be partly strong and partly brittle.'),(363948,12,27,2,43,'And just as you saw the iron mixed with baked clay, so the people will be a mixture and will not remain united, any more than iron mixes with clay.'),(363949,12,27,2,44,'\"In the time of those kings, the God of heaven will set up a kingdom that will never be destroyed, nor will it be left to another people. It will crush all those kingdoms and bring them to an end, but it will itself endure forever.'),(363950,12,27,2,45,'This is the meaning of the vision of the rock cut out of a mountain, but not by human hands - a rock that broke the iron, the bronze, the clay, the silver and the gold to pieces. \"The great God has shown the king what will take place in the future. The dream is true and its interpretation is trustworthy.\"'),(363951,12,27,2,46,'Then King Nebuchadnezzar fell prostrate before Daniel and paid him honor and ordered that an offering and incense be presented to him.'),(363952,12,27,2,47,'The king said to Daniel, \"Surely your God is the God of gods and the Lord of kings and a revealer of mysteries, for you were able to reveal this mystery.\"'),(363953,12,27,2,48,'Then the king placed Daniel in a high position and lavished many gifts on him. He made him ruler over the entire province of Babylon and placed him in charge of all its wise men.'),(363954,12,27,2,49,'Moreover, at Daniel\'s request the king appointed Shadrach, Meshach and Abednego administrators over the province of Babylon, while Daniel himself remained at the royal court.'),(363955,12,27,3,1,'King Nebuchadnezzar made an image of gold, sixty cubits high and six cubits wide, <n>That is, about 90 feet high and 9 feet wide or about 27 meters high and 2.7 meters wide</n> and set it up on the plain of Dura in the province of Babylon.'),(363956,12,27,3,2,'He then summoned the satraps, prefects, governors, advisers, treasurers, judges, magistrates and all the other provincial officials to come to the dedication of the image he had set up.'),(363957,12,27,3,3,'So the satraps, prefects, governors, advisers, treasurers, judges, magistrates and all the other provincial officials assembled for the dedication of the image that King Nebuchadnezzar had set up, and they stood before it.'),(363958,12,27,3,4,'Then the herald loudly proclaimed, \"Nations and peoples of every language, this is what you are commanded to do:'),(363959,12,27,3,5,'As soon as you hear the sound of the horn, flute, zither, lyre, harp, pipe and all kinds of music, you must fall down and worship the image of gold that King Nebuchadnezzar has set up.'),(363960,12,27,3,6,'Whoever does not fall down and worship will immediately be thrown into a blazing furnace.\"'),(363961,12,27,3,7,'Therefore, as soon as they heard the sound of the horn, flute, zither, lyre, harp and all kinds of music, all the nations and peoples of every language fell down and worshiped the image of gold that King Nebuchadnezzar had set up.'),(363962,12,27,3,8,'At this time some astrologers <n>Or [Chaldeans]</n> came forward and denounced the Jews.'),(363963,12,27,3,9,'They said to King Nebuchadnezzar, \"May the king live forever!'),(363964,12,27,3,10,'Your Majesty has issued a decree that everyone who hears the sound of the horn, flute, zither, lyre, harp, pipe and all kinds of music must fall down and worship the image of gold,'),(363965,12,27,3,11,'and that whoever does not fall down and worship will be thrown into a blazing furnace.'),(363966,12,27,3,12,'But there are some Jews whom you have set over the affairs of the province of Babylon - Shadrach, Meshach and Abednego - who pay no attention to you, Your Majesty. They neither serve your gods nor worship the image of gold you have set up.\"'),(363967,12,27,3,13,'Furious with rage, Nebuchadnezzar summoned Shadrach, Meshach and Abednego. So these men were brought before the king,'),(363968,12,27,3,14,'and Nebuchadnezzar said to them, \"Is it true, Shadrach, Meshach and Abednego, that you do not serve my gods or worship the image of gold I have set up?'),(363969,12,27,3,15,'Now when you hear the sound of the horn, flute, zither, lyre, harp, pipe and all kinds of music, if you are ready to fall down and worship the image I made, very good. But if you do not worship it, you will be thrown immediately into a blazing furnace. Then what god will be able to rescue you from my hand?\"'),(363970,12,27,3,16,'Shadrach, Meshach and Abednego replied to him, \"King Nebuchadnezzar, we do not need to defend ourselves before you in this matter.'),(363971,12,27,3,17,'If we are thrown into the blazing furnace, the God we serve is able to deliver us from it, and he will deliver us <n>Or [If the God we serve is able to deliver us, then he will deliver us from the blazing furnace and]</n> from Your Majesty\'s hand.'),(363972,12,27,3,18,'But even if he does not, we want you to know, Your Majesty, that we will not serve your gods or worship the image of gold you have set up.\"'),(363973,12,27,3,19,'Then Nebuchadnezzar was furious with Shadrach, Meshach and Abednego, and his attitude toward them changed. He ordered the furnace heated seven times hotter than usual'),(363974,12,27,3,20,'and commanded some of the strongest soldiers in his army to tie up Shadrach, Meshach and Abednego and throw them into the blazing furnace.'),(363975,12,27,3,21,'So these men, wearing their robes, trousers, turbans and other clothes, were bound and thrown into the blazing furnace.'),(363976,12,27,3,22,'The king\'s command was so urgent and the furnace so hot that the flames of the fire killed the soldiers who took up Shadrach, Meshach and Abednego,'),(363977,12,27,3,23,'and these three men, firmly tied, fell into the blazing furnace.'),(363978,12,27,3,24,'Then King Nebuchadnezzar leaped to his feet in amazement and asked his advisers, \"Weren\'t there three men that we tied up and threw into the fire?\" They replied, \"Certainly, Your Majesty.\"'),(363979,12,27,3,25,'He said, \"Look! I see four men walking around in the fire, unbound and unharmed, and the fourth looks like a son of the gods.\"'),(363980,12,27,3,26,'Nebuchadnezzar then approached the opening of the blazing furnace and shouted, \"Shadrach, Meshach and Abednego, servants of the Most High God, come out! Come here!\" So Shadrach, Meshach and Abednego came out of the fire,'),(363981,12,27,3,27,'and the satraps, prefects, governors and royal advisers crowded around them. They saw that the fire had not harmed their bodies, nor was a hair of their heads singed; their robes were not scorched, and there was no smell of fire on them.'),(363982,12,27,3,28,'Then Nebuchadnezzar said, \"Praise be to the God of Shadrach, Meshach and Abednego, who has sent his angel and rescued his servants! They trusted in him and defied the king\'s command and were willing to give up their lives rather than serve or worship any god except their own God.'),(363983,12,27,3,29,'Therefore I decree that the people of any nation or language who say anything against the God of Shadrach, Meshach and Abednego be cut into pieces and their houses be turned into piles of rubble, for no other god can save in this way.\"'),(363984,12,27,3,30,'Then the king promoted Shadrach, Meshach and Abednego in the province of Babylon.'),(363985,12,27,4,1,'King Nebuchadnezzar, To the nations and peoples of every language, who live in all the earth: May you prosper greatly!'),(363986,12,27,4,2,'It is my pleasure to tell you about the miraculous signs and wonders that the Most High God has performed for me.'),(363987,12,27,4,3,'How great are his signs, how mighty his wonders! His kingdom is an eternal kingdom; his dominion endures from generation to generation.'),(363988,12,27,4,4,'I, Nebuchadnezzar, was at home in my palace, contented and prosperous.'),(363989,12,27,4,5,'I had a dream that made me afraid. As I was lying in bed, the images and visions that passed through my mind terrified me.'),(363990,12,27,4,6,'So I commanded that all the wise men of Babylon be brought before me to interpret the dream for me.'),(363991,12,27,4,7,'When the magicians, enchanters, astrologers <n>Or [Chaldeans]</n> and diviners came, I told them the dream, but they could not interpret it for me.'),(363992,12,27,4,8,'Finally, Daniel came into my presence and I told him the dream. (He is called Belteshazzar, after the name of my god, and the spirit of the holy gods is in him.)'),(363993,12,27,4,9,'I said, \"Belteshazzar, chief of the magicians, I know that the spirit of the holy gods is in you, and no mystery is too difficult for you. Here is my dream; interpret it for me.'),(363994,12,27,4,10,'These are the visions I saw while lying in bed: I looked, and there before me stood a tree in the middle of the land. Its height was enormous.'),(363995,12,27,4,11,'The tree grew large and strong and its top touched the sky; it was visible to the ends of the earth.'),(363996,12,27,4,12,'Its leaves were beautiful, its fruit abundant, and on it was food for all. Under it the wild animals found shelter, and the birds lived in its branches; from it every creature was fed.'),(363997,12,27,4,13,'\"In the visions I saw while lying in bed, I looked, and there before me was a holy one, a messenger, <n>Or [watchman]; also in verses 17 and 23</n> coming down from heaven.'),(363998,12,27,4,14,'He called in a loud voice: \'Cut down the tree and trim off its branches; strip off its leaves and scatter its fruit. Let the animals flee from under it and the birds from its branches.'),(363999,12,27,4,15,'But let the stump and its roots, bound with iron and bronze, remain in the ground, in the grass of the field. \"\'Let him be drenched with the dew of heaven, and let him live with the animals among the plants of the earth.'),(364000,12,27,4,16,'Let his mind be changed from that of a man and let him be given the mind of an animal, till seven times <n>Or [years]; also in verses 23, 25 and 32</n> pass by for him.'),(364001,12,27,4,17,'\"\'The decision is announced by messengers, the holy ones declare the verdict, so that the living may know that the Most High is sovereign over all kingdoms on earth and gives them to anyone he wishes and sets over them the lowliest of people.\''),(364002,12,27,4,18,'\"This is the dream that I, King Nebuchadnezzar, had. Now, Belteshazzar, tell me what it means, for none of the wise men in my kingdom can interpret it for me. But you can, because the spirit of the holy gods is in you.\"'),(364003,12,27,4,19,'Then Daniel (also called Belteshazzar) was greatly perplexed for a time, and his thoughts terrified him. So the king said, \"Belteshazzar, do not let the dream or its meaning alarm you.\" Belteshazzar answered, \"My lord, if only the dream applied to your enemies and its meaning to your adversaries!'),(364004,12,27,4,20,'The tree you saw, which grew large and strong, with its top touching the sky, visible to the whole earth,'),(364005,12,27,4,21,'with beautiful leaves and abundant fruit, providing food for all, giving shelter to the wild animals, and having nesting places in its branches for the birds - '),(364006,12,27,4,22,'Your Majesty, you are that tree! You have become great and strong; your greatness has grown until it reaches the sky, and your dominion extends to distant parts of the earth.'),(364007,12,27,4,23,'\"Your Majesty saw a holy one, a messenger, coming down from heaven and saying, \'Cut down the tree and destroy it, but leave the stump, bound with iron and bronze, in the grass of the field, while its roots remain in the ground. Let him be drenched with the dew of heaven; let him live with the wild animals, until seven times pass by for him.\''),(364008,12,27,4,24,'\"This is the interpretation, Your Majesty, and this is the decree the Most High has issued against my lord the king:'),(364009,12,27,4,25,'You will be driven away from people and will live with the wild animals; you will eat grass like the ox and be drenched with the dew of heaven. Seven times will pass by for you until you acknowledge that the Most High is sovereign over all kingdoms on earth and gives them to anyone he wishes.'),(364010,12,27,4,26,'The command to leave the stump of the tree with its roots means that your kingdom will be restored to you when you acknowledge that Heaven rules.'),(364011,12,27,4,27,'Therefore, Your Majesty, be pleased to accept my advice: Renounce your sins by doing what is right, and your wickedness by being kind to the oppressed. It may be that then your prosperity will continue.\"'),(364012,12,27,4,28,'All this happened to King Nebuchadnezzar.'),(364013,12,27,4,29,'Twelve months later, as the king was walking on the roof of the royal palace of Babylon,'),(364014,12,27,4,30,'he said, \"Is not this the great Babylon I have built as the royal residence, by my mighty power and for the glory of my majesty?\"'),(364015,12,27,4,31,'Even as the words were on his lips, a voice came from heaven, \"This is what is decreed for you, King Nebuchadnezzar: Your royal authority has been taken from you.'),(364016,12,27,4,32,'You will be driven away from people and will live with the wild animals; you will eat grass like the ox. Seven times will pass by for you until you acknowledge that the Most High is sovereign over all kingdoms on earth and gives them to anyone he wishes.\"'),(364017,12,27,4,33,'Immediately what had been said about Nebuchadnezzar was fulfilled. He was driven away from people and ate grass like the ox. His body was drenched with the dew of heaven until his hair grew like the feathers of an eagle and his nails like the claws of a bird.'),(364018,12,27,4,34,'At the end of that time, I, Nebuchadnezzar, raised my eyes toward heaven, and my sanity was restored. Then I praised the Most High; I honored and glorified him who lives forever. His dominion is an eternal dominion; his kingdom endures from generation to generation.'),(364019,12,27,4,35,'All the peoples of the earth are regarded as nothing. He does as he pleases with the powers of heaven and the peoples of the earth. No one can hold back his hand or say to him: \"What have you done?\"'),(364020,12,27,4,36,'At the same time that my sanity was restored, my honor and splendor were returned to me for the glory of my kingdom. My advisers and nobles sought me out, and I was restored to my throne and became even greater than before.'),(364021,12,27,4,37,'Now I, Nebuchadnezzar, praise and exalt and glorify the King of heaven, because everything he does is right and all his ways are just. And those who walk in pride he is able to humble.'),(364022,12,27,5,1,'King Belshazzar gave a great banquet for a thousand of his nobles and drank wine with them.'),(364023,12,27,5,2,'While Belshazzar was drinking his wine, he gave orders to bring in the gold and silver goblets that Nebuchadnezzar his father <n>Or [ancestor]; or [predecessor]; also in verses 11, 13 and 18</n> had taken from the temple in Jerusalem, so that the king and his nobles, his wives and his concubines might drink from them.'),(364024,12,27,5,3,'So they brought in the gold goblets that had been taken from the temple of God in Jerusalem, and the king and his nobles, his wives and his concubines drank from them.'),(364025,12,27,5,4,'As they drank the wine, they praised the gods of gold and silver, of bronze, iron, wood and stone.'),(364026,12,27,5,5,'Suddenly the fingers of a human hand appeared and wrote on the plaster of the wall, near the lampstand in the royal palace. The king watched the hand as it wrote.'),(364027,12,27,5,6,'His face turned pale and he was so frightened that his legs became weak and his knees were knocking.'),(364028,12,27,5,7,'The king summoned the enchanters, astrologers <n>Or [Chaldeans]; also in verse 11</n> and diviners. Then he said to these wise men of Babylon, \"Whoever reads this writing and tells me what it means will be clothed in purple and have a gold chain placed around his neck, and he will be made the third highest ruler in the kingdom.\"'),(364029,12,27,5,8,'Then all the king\'s wise men came in, but they could not read the writing or tell the king what it meant.'),(364030,12,27,5,9,'So King Belshazzar became even more terrified and his face grew more pale. His nobles were baffled.'),(364031,12,27,5,10,'The queen, <n>Or [queen mother]</n> hearing the voices of the king and his nobles, came into the banquet hall. \"May the king live forever!\" she said. \"Don\'t be alarmed! Don\'t look so pale!'),(364032,12,27,5,11,'There is a man in your kingdom who has the spirit of the holy gods in him. In the time of your father he was found to have insight and intelligence and wisdom like that of the gods. Your father, King Nebuchadnezzar, appointed him chief of the magicians, enchanters, astrologers and diviners.'),(364033,12,27,5,12,'He did this because Daniel, whom the king called Belteshazzar, was found to have a keen mind and knowledge and understanding, and also the ability to interpret dreams, explain riddles and solve difficult problems. Call for Daniel, and he will tell you what the writing means.\"'),(364034,12,27,5,13,'So Daniel was brought before the king, and the king said to him, \"Are you Daniel, one of the exiles my father the king brought from Judah?'),(364035,12,27,5,14,'I have heard that the spirit of the gods is in you and that you have insight, intelligence and outstanding wisdom.'),(364036,12,27,5,15,'The wise men and enchanters were brought before me to read this writing and tell me what it means, but they could not explain it.'),(364037,12,27,5,16,'Now I have heard that you are able to give interpretations and to solve difficult problems. If you can read this writing and tell me what it means, you will be clothed in purple and have a gold chain placed around your neck, and you will be made the third highest ruler in the kingdom.\"'),(364038,12,27,5,17,'Then Daniel answered the king, \"You may keep your gifts for yourself and give your rewards to someone else. Nevertheless, I will read the writing for the king and tell him what it means.'),(364039,12,27,5,18,'\"Your Majesty, the Most High God gave your father Nebuchadnezzar sovereignty and greatness and glory and splendor.'),(364040,12,27,5,19,'Because of the high position he gave him, all the nations and peoples of every language dreaded and feared him. Those the king wanted to put to death, he put to death; those he wanted to spare, he spared; those he wanted to promote, he promoted; and those he wanted to humble, he humbled.'),(364041,12,27,5,20,'But when his heart became arrogant and hardened with pride, he was deposed from his royal throne and stripped of his glory.'),(364042,12,27,5,21,'He was driven away from people and given the mind of an animal; he lived with the wild donkeys and ate grass like the ox; and his body was drenched with the dew of heaven, until he acknowledged that the Most High God is sovereign over all kingdoms on earth and sets over them anyone he wishes.'),(364043,12,27,5,22,'\"But you, Belshazzar, his son, <n>Or [descendant]; or [successor]</n> have not humbled yourself, though you knew all this.'),(364044,12,27,5,23,'Instead, you have set yourself up against the Lord of heaven. You had the goblets from his temple brought to you, and you and your nobles, your wives and your concubines drank wine from them. You praised the gods of silver and gold, of bronze, iron, wood and stone, which cannot see or hear or understand. But you did not honor the God who holds in his hand your life and all your ways.'),(364045,12,27,5,24,'Therefore he sent the hand that wrote the inscription.'),(364046,12,27,5,25,'\"This is the inscription that was written: mene, mene, tekel, parsin'),(364047,12,27,5,26,'\"Here is what these words mean: <i>Mene</i> <n>[Mene] can mean [numbered] or [mina] (a unit of money).</n>: God has numbered the days of your reign and brought it to an end.'),(364048,12,27,5,27,'<i>Tekel</i> <n>[Tekel] can mean [weighed] or [shekel.]</n>: You have been weighed on the scales and found wanting.'),(364049,12,27,5,28,'<i>Peres</i> <n>[Peres] (the singular of [Parsin]) can mean [divided] or [Persia] or [a half mina] or [a half shekel.]</n>: Your kingdom is divided and given to the Medes and Persians.\"'),(364050,12,27,5,29,'Then at Belshazzar\'s command, Daniel was clothed in purple, a gold chain was placed around his neck, and he was proclaimed the third highest ruler in the kingdom.'),(364051,12,27,5,30,'That very night Belshazzar, king of the Babylonians, <n>Or [Chaldeans]</n> was slain,'),(364052,12,27,5,31,'and Darius the Mede took over the kingdom, at the age of sixty-two.'),(364053,12,27,6,1,'It pleased Darius to appoint 120 satraps to rule throughout the kingdom,'),(364054,12,27,6,2,'with three administrators over them, one of whom was Daniel. The satraps were made accountable to them so that the king might not suffer loss.'),(364055,12,27,6,3,'Now Daniel so distinguished himself among the administrators and the satraps by his exceptional qualities that the king planned to set him over the whole kingdom.'),(364056,12,27,6,4,'At this, the administrators and the satraps tried to find grounds for charges against Daniel in his conduct of government affairs, but they were unable to do so. They could find no corruption in him, because he was trustworthy and neither corrupt nor negligent.'),(364057,12,27,6,5,'Finally these men said, \"We will never find any basis for charges against this man Daniel unless it has something to do with the law of his God.\"'),(364058,12,27,6,6,'So these administrators and satraps went as a group to the king and said: \"May King Darius live forever!'),(364059,12,27,6,7,'The royal administrators, prefects, satraps, advisers and governors have all agreed that the king should issue an edict and enforce the decree that anyone who prays to any god or human being during the next thirty days, except to you, Your Majesty, shall be thrown into the lions\' den.'),(364060,12,27,6,8,'Now, Your Majesty, issue the decree and put it in writing so that it cannot be altered - in accordance with the law of the Medes and Persians, which cannot be repealed.\"'),(364061,12,27,6,9,'So King Darius put the decree in writing.'),(364062,12,27,6,10,'Now when Daniel learned that the decree had been published, he went home to his upstairs room where the windows opened toward Jerusalem. Three times a day he got down on his knees and prayed, giving thanks to his God, just as he had done before.'),(364063,12,27,6,11,'Then these men went as a group and found Daniel praying and asking God for help.'),(364064,12,27,6,12,'So they went to the king and spoke to him about his royal decree: \"Did you not publish a decree that during the next thirty days anyone who prays to any god or human being except to you, Your Majesty, would be thrown into the lions\' den?\" The king answered, \"The decree stands - in accordance with the law of the Medes and Persians, which cannot be repealed.\"'),(364065,12,27,6,13,'Then they said to the king, \"Daniel, who is one of the exiles from Judah, pays no attention to you, Your Majesty, or to the decree you put in writing. He still prays three times a day.\"'),(364066,12,27,6,14,'When the king heard this, he was greatly distressed; he was determined to rescue Daniel and made every effort until sundown to save him.'),(364067,12,27,6,15,'Then the men went as a group to King Darius and said to him, \"Remember, Your Majesty, that according to the law of the Medes and Persians no decree or edict that the king issues can be changed.\"'),(364068,12,27,6,16,'So the king gave the order, and they brought Daniel and threw him into the lions\' den. The king said to Daniel, \"May your God, whom you serve continually, rescue you!\"'),(364069,12,27,6,17,'A stone was brought and placed over the mouth of the den, and the king sealed it with his own signet ring and with the rings of his nobles, so that Daniel\'s situation might not be changed.'),(364070,12,27,6,18,'Then the king returned to his palace and spent the night without eating and without any entertainment being brought to him. And he could not sleep.'),(364071,12,27,6,19,'At the first light of dawn, the king got up and hurried to the lions\' den.'),(364072,12,27,6,20,'When he came near the den, he called to Daniel in an anguished voice, \"Daniel, servant of the living God, has your God, whom you serve continually, been able to rescue you from the lions?\"'),(364073,12,27,6,21,'Daniel answered, \"May the king live forever!'),(364074,12,27,6,22,'My God sent his angel, and he shut the mouths of the lions. They have not hurt me, because I was found innocent in his sight. Nor have I ever done any wrong before you, Your Majesty.\"'),(364075,12,27,6,23,'The king was overjoyed and gave orders to lift Daniel out of the den. And when Daniel was lifted from the den, no wound was found on him, because he had trusted in his God.'),(364076,12,27,6,24,'At the king\'s command, the men who had falsely accused Daniel were brought in and thrown into the lions\' den, along with their wives and children. And before they reached the floor of the den, the lions overpowered them and crushed all their bones.'),(364077,12,27,6,25,'Then King Darius wrote to all the nations and peoples of every language in all the earth: \"May you prosper greatly!'),(364078,12,27,6,26,'\"I issue a decree that in every part of my kingdom people must fear and reverence the God of Daniel. \"For he is the living God and he endures forever; his kingdom will not be destroyed, his dominion will never end.'),(364079,12,27,6,27,'He rescues and he saves; he performs signs and wonders in the heavens and on the earth. He has rescued Daniel from the power of the lions.\"'),(364080,12,27,6,28,'So Daniel prospered during the reign of Darius and the reign of Cyrus <n>Or [Darius, that is, the reign of Cyrus]</n> the Persian.'),(364081,12,27,7,1,'In the first year of Belshazzar king of Babylon, Daniel had a dream, and visions passed through his mind as he was lying in bed. He wrote down the substance of his dream.'),(364082,12,27,7,2,'Daniel said: \"In my vision at night I looked, and there before me were the four winds of heaven churning up the great sea.'),(364083,12,27,7,3,'Four great beasts, each different from the others, came up out of the sea.'),(364084,12,27,7,4,'\"The first was like a lion, and it had the wings of an eagle. I watched until its wings were torn off and it was lifted from the ground so that it stood on two feet like a human being, and the mind of a human was given to it.'),(364085,12,27,7,5,'\"And there before me was a second beast, which looked like a bear. It was raised up on one of its sides, and it had three ribs in its mouth between its teeth. It was told, \'Get up and eat your fill of flesh!\''),(364086,12,27,7,6,'\"After that, I looked, and there before me was another beast, one that looked like a leopard. And on its back it had four wings like those of a bird. This beast had four heads, and it was given authority to rule.'),(364087,12,27,7,7,'\"After that, in my vision at night I looked, and there before me was a fourth beast - terrifying and frightening and very powerful. It had large iron teeth; it crushed and devoured its victims and trampled underfoot whatever was left. It was different from all the former beasts, and it had ten horns.'),(364088,12,27,7,8,'\"While I was thinking about the horns, there before me was another horn, a little one, which came up among them; and three of the first horns were uprooted before it. This horn had eyes like the eyes of a human being and a mouth that spoke boastfully.'),(364089,12,27,7,9,'\"As I looked, \"thrones were set in place, and the Ancient of Days took his seat. His clothing was as white as snow; the hair of his head was white like wool. His throne was flaming with fire, and its wheels were all ablaze.'),(364090,12,27,7,10,'A river of fire was flowing, coming out from before him. Thousands upon thousands attended him; ten thousand times ten thousand stood before him. The court was seated, and the books were opened.'),(364091,12,27,7,11,'\"Then I continued to watch because of the boastful words the horn was speaking. I kept looking until the beast was slain and its body destroyed and thrown into the blazing fire.'),(364092,12,27,7,12,'(The other beasts had been stripped of their authority, but were allowed to live for a period of time.)'),(364093,12,27,7,13,'\"In my vision at night I looked, and there before me was one like a son of man, <n>The Aramaic phrase [bar enash] means [human being]. The phrase [son of man] is retained here because of its use in the New Testament as a title of Jesus, probably based largely on this verse.</n> coming with the clouds of heaven. He approached the Ancient of Days and was led into his presence.'),(364094,12,27,7,14,'He was given authority, glory and sovereign power; all nations and peoples of every language worshiped him. His dominion is an everlasting dominion that will not pass away, and his kingdom is one that will never be destroyed.'),(364095,12,27,7,15,'\"I, Daniel, was troubled in spirit, and the visions that passed through my mind disturbed me.'),(364096,12,27,7,16,'I approached one of those standing there and asked him the meaning of all this. \"So he told me and gave me the interpretation of these things:'),(364097,12,27,7,17,'\'The four great beasts are four kings that will rise from the earth.'),(364098,12,27,7,18,'But the holy people of the Most High will receive the kingdom and will possess it forever - yes, for ever and ever.\''),(364099,12,27,7,19,'\"Then I wanted to know the meaning of the fourth beast, which was different from all the others and most terrifying, with its iron teeth and bronze claws - the beast that crushed and devoured its victims and trampled underfoot whatever was left.'),(364100,12,27,7,20,'I also wanted to know about the ten horns on its head and about the other horn that came up, before which three of them fell - the horn that looked more imposing than the others and that had eyes and a mouth that spoke boastfully.'),(364101,12,27,7,21,'As I watched, this horn was waging war against the holy people and defeating them,'),(364102,12,27,7,22,'until the Ancient of Days came and pronounced judgment in favor of the holy people of the Most High, and the time came when they possessed the kingdom.'),(364103,12,27,7,23,'\"He gave me this explanation: \'The fourth beast is a fourth kingdom that will appear on earth. It will be different from all the other kingdoms and will devour the whole earth, trampling it down and crushing it.'),(364104,12,27,7,24,'The ten horns are ten kings who will come from this kingdom. After them another king will arise, different from the earlier ones; he will subdue three kings.'),(364105,12,27,7,25,'He will speak against the Most High and oppress his holy people and try to change the set times and the laws. The holy people will be delivered into his hands for a time, times and half a time. <n>Or [for a year, two years and half a year]</n>'),(364106,12,27,7,26,'\"\'But the court will sit, and his power will be taken away and completely destroyed forever.'),(364107,12,27,7,27,'Then the sovereignty, power and greatness of all the kingdoms under heaven will be handed over to the holy people of the Most High. His kingdom will be an everlasting kingdom, and all rulers will worship and obey him.\''),(364108,12,27,7,28,'\"This is the end of the matter. I, Daniel, was deeply troubled by my thoughts, and my face turned pale, but I kept the matter to myself.\"'),(364109,12,27,8,1,'In the third year of King Belshazzar\'s reign, I, Daniel, had a vision, after the one that had already appeared to me.'),(364110,12,27,8,2,'In my vision I saw myself in the citadel of Susa in the province of Elam; in the vision I was beside the Ulai Canal.'),(364111,12,27,8,3,'I looked up, and there before me was a ram with two horns, standing beside the canal, and the horns were long. One of the horns was longer than the other but grew up later.'),(364112,12,27,8,4,'I watched the ram as it charged toward the west and the north and the south. No animal could stand against it, and none could rescue from its power. It did as it pleased and became great.'),(364113,12,27,8,5,'As I was thinking about this, suddenly a goat with a prominent horn between its eyes came from the west, crossing the whole earth without touching the ground.'),(364114,12,27,8,6,'It came toward the two-horned ram I had seen standing beside the canal and charged at it in great rage.'),(364115,12,27,8,7,'I saw it attack the ram furiously, striking the ram and shattering its two horns. The ram was powerless to stand against it; the goat knocked it to the ground and trampled on it, and none could rescue the ram from its power.'),(364116,12,27,8,8,'The goat became very great, but at the height of its power the large horn was broken off, and in its place four prominent horns grew up toward the four winds of heaven.'),(364117,12,27,8,9,'Out of one of them came another horn, which started small but grew in power to the south and to the east and toward the Beautiful Land.'),(364118,12,27,8,10,'It grew until it reached the host of the heavens, and it threw some of the starry host down to the earth and trampled on them.'),(364119,12,27,8,11,'It set itself up to be as great as the commander of the army of the Lord; it took away the daily sacrifice from the Lord, and his sanctuary was thrown down.'),(364120,12,27,8,12,'Because of rebellion, the Lord\'s people <n>Or [rebellion, the armies]</n> and the daily sacrifice were given over to it. It prospered in everything it did, and truth was thrown to the ground.'),(364121,12,27,8,13,'Then I heard a holy one speaking, and another holy one said to him, \"How long will it take for the vision to be fulfilled - the vision concerning the daily sacrifice, the rebellion that causes desolation, the surrender of the sanctuary and the trampling underfoot of the Lord\'s people?\"'),(364122,12,27,8,14,'He said to me, \"It will take 2,300 evenings and mornings; then the sanctuary will be reconsecrated.\"'),(364123,12,27,8,15,'While I, Daniel, was watching the vision and trying to understand it, there before me stood one who looked like a man.'),(364124,12,27,8,16,'And I heard a man\'s voice from the Ulai calling, \"Gabriel, tell this man the meaning of the vision.\"'),(364125,12,27,8,17,'As he came near the place where I was standing, I was terrified and fell prostrate. \"Son of man,\" <n>The Hebrew phrase [ben adam] means [human being]. The phrase [son of man] is retained as a form of address here because of its possible association with \"Son of Man\" in the New Testament.</n> he said to me, \"understand that the vision concerns the time of the end.\"'),(364126,12,27,8,18,'While he was speaking to me, I was in a deep sleep, with my face to the ground. Then he touched me and raised me to my feet.'),(364127,12,27,8,19,'He said: \"I am going to tell you what will happen later in the time of wrath, because the vision concerns the appointed time of the end. <n>Or [because the end will be at the appointed time]</n>'),(364128,12,27,8,20,'The two-horned ram that you saw represents the kings of Media and Persia.'),(364129,12,27,8,21,'The shaggy goat is the king of Greece, and the large horn between its eyes is the first king.'),(364130,12,27,8,22,'The four horns that replaced the one that was broken off represent four kingdoms that will emerge from his nation but will not have the same power.'),(364131,12,27,8,23,'\"In the latter part of their reign, when rebels have become completely wicked, a fierce-looking king, a master of intrigue, will arise.'),(364132,12,27,8,24,'He will become very strong, but not by his own power. He will cause astounding devastation and will succeed in whatever he does. He will destroy those who are mighty, the holy people.'),(364133,12,27,8,25,'He will cause deceit to prosper, and he will consider himself superior. When they feel secure, he will destroy many and take his stand against the Prince of princes. Yet he will be destroyed, but not by human power.'),(364134,12,27,8,26,'\"The vision of the evenings and mornings that has been given you is true, but seal up the vision, for it concerns the distant future.\"'),(364135,12,27,8,27,'I, Daniel, was worn out. I lay exhausted for several days. Then I got up and went about the king\'s business. I was appalled by the vision; it was beyond understanding.'),(364136,12,27,9,1,'In the first year of Darius son of Xerxes <n>Hebrew [Ahasuerus]</n> (a Mede by descent), who was made ruler over the Babylonian <n>Or [Chaldean]</n> kingdom - '),(364137,12,27,9,2,'in the first year of his reign, I, Daniel, understood from the Scriptures, according to the word of the Lord given to Jeremiah the prophet, that the desolation of Jerusalem would last seventy years.'),(364138,12,27,9,3,'So I turned to the Lord God and pleaded with him in prayer and petition, in fasting, and in sackcloth and ashes.'),(364139,12,27,9,4,'I prayed to the Lord my God and confessed: \"Lord, the great and awesome God, who keeps his covenant of love with those who love him and keep his commandments,'),(364140,12,27,9,5,'we have sinned and done wrong. We have been wicked and have rebelled; we have turned away from your commands and laws.'),(364141,12,27,9,6,'We have not listened to your servants the prophets, who spoke in your name to our kings, our princes and our ancestors, and to all the people of the land.'),(364142,12,27,9,7,'\"Lord, you are righteous, but this day we are covered with shame - the people of Judah and the inhabitants of Jerusalem and all Israel, both near and far, in all the countries where you have scattered us because of our unfaithfulness to you.'),(364143,12,27,9,8,'We and our kings, our princes and our ancestors are covered with shame, Lord, because we have sinned against you.'),(364144,12,27,9,9,'The Lord our God is merciful and forgiving, even though we have rebelled against him;'),(364145,12,27,9,10,'we have not obeyed the Lord our God or kept the laws he gave us through his servants the prophets.'),(364146,12,27,9,11,'All Israel has transgressed your law and turned away, refusing to obey you. \"Therefore the curses and sworn judgments written in the Law of Moses, the servant of God, have been poured out on us, because we have sinned against you.'),(364147,12,27,9,12,'You have fulfilled the words spoken against us and against our rulers by bringing on us great disaster. Under the whole heaven nothing has ever been done like what has been done to Jerusalem.'),(364148,12,27,9,13,'Just as it is written in the Law of Moses, all this disaster has come on us, yet we have not sought the favor of the Lord our God by turning from our sins and giving attention to your truth.'),(364149,12,27,9,14,'The Lord did not hesitate to bring the disaster on us, for the Lord our God is righteous in everything he does; yet we have not obeyed him.'),(364150,12,27,9,15,'\"Now, Lord our God, who brought your people out of Egypt with a mighty hand and who made for yourself a name that endures to this day, we have sinned, we have done wrong.'),(364151,12,27,9,16,'Lord, in keeping with all your righteous acts, turn away your anger and your wrath from Jerusalem, your city, your holy hill. Our sins and the iniquities of our ancestors have made Jerusalem and your people an object of scorn to all those around us.'),(364152,12,27,9,17,'\"Now, our God, hear the prayers and petitions of your servant. For your sake, Lord, look with favor on your desolate sanctuary.'),(364153,12,27,9,18,'Give ear, our God, and hear; open your eyes and see the desolation of the city that bears your Name. We do not make requests of you because we are righteous, but because of your great mercy.'),(364154,12,27,9,19,'Lord, listen! Lord, forgive! Lord, hear and act! For your sake, my God, do not delay, because your city and your people bear your Name.\"'),(364155,12,27,9,20,'While I was speaking and praying, confessing my sin and the sin of my people Israel and making my request to the Lord my God for his holy hill - '),(364156,12,27,9,21,'while I was still in prayer, Gabriel, the man I had seen in the earlier vision, came to me in swift flight about the time of the evening sacrifice.'),(364157,12,27,9,22,'He instructed me and said to me, \"Daniel, I have now come to give you insight and understanding.'),(364158,12,27,9,23,'As soon as you began to pray, a word went out, which I have come to tell you, for you are highly esteemed. Therefore, consider the word and understand the vision:'),(364159,12,27,9,24,'\"Seventy \'sevens\' <n>Or [\'weeks\']; also in verses 25 and 26</n> are decreed for your people and your holy city to finish <n>Or [restrain]</n> transgression, to put an end to sin, to atone for wickedness, to bring in everlasting righteousness, to seal up vision and prophecy and to anoint the Most Holy Place. <n>Or [the most holy One]</n>'),(364160,12,27,9,25,'\"Know and understand this: From the time the word goes out to restore and rebuild Jerusalem until the Anointed One, <n>Or [an anointed one]; also in verse 26</n> the ruler, comes, there will be seven \'sevens,\' and sixty-two \'sevens.\' It will be rebuilt with streets and a trench, but in times of trouble.'),(364161,12,27,9,26,'After the sixty-two \'sevens,\' the Anointed One will be put to death and will have nothing. <n>Or [death and will have no one]; or [death, but not for himself]</n> The people of the ruler who will come will destroy the city and the sanctuary. The end will come like a flood: War will continue until the end, and desolations have been decreed.'),(364162,12,27,9,27,'He will confirm a covenant with many for one \'seven.\' <n>Or [\'week\']</n> In the middle of the \'seven\' <n>Or [\'week\']</n> he will put an end to sacrifice and offering. And at the temple <n>Septuagint and Theodotion; Hebrew [wing]</n> he will set up an abomination that causes desolation, until the end that is decreed is poured out on him. <n>Or [it]</n>\" <n>Or [And one who causes desolation will come upon the wing of the abominable temple, until the end that is decreed is poured out on the desolated city]</n>'),(364163,12,27,10,1,'In the third year of Cyrus king of Persia, a revelation was given to Daniel (who was called Belteshazzar). Its message was true and it concerned a great war. <n>Or [true and burdensome]</n> The understanding of the message came to him in a vision.'),(364164,12,27,10,2,'At that time I, Daniel, mourned for three weeks.'),(364165,12,27,10,3,'I ate no choice food; no meat or wine touched my lips; and I used no lotions at all until the three weeks were over.'),(364166,12,27,10,4,'On the twenty-fourth day of the first month, as I was standing on the bank of the great river, the Tigris,'),(364167,12,27,10,5,'I looked up and there before me was a man dressed in linen, with a belt of fine gold from Uphaz around his waist.'),(364168,12,27,10,6,'His body was like topaz, his face like lightning, his eyes like flaming torches, his arms and legs like the gleam of burnished bronze, and his voice like the sound of a multitude.'),(364169,12,27,10,7,'I, Daniel, was the only one who saw the vision; those who were with me did not see it, but such terror overwhelmed them that they fled and hid themselves.'),(364170,12,27,10,8,'So I was left alone, gazing at this great vision; I had no strength left, my face turned deathly pale and I was helpless.'),(364171,12,27,10,9,'Then I heard him speaking, and as I listened to him, I fell into a deep sleep, my face to the ground.'),(364172,12,27,10,10,'A hand touched me and set me trembling on my hands and knees.'),(364173,12,27,10,11,'He said, \"Daniel, you who are highly esteemed, consider carefully the words I am about to speak to you, and stand up, for I have now been sent to you.\" And when he said this to me, I stood up trembling.'),(364174,12,27,10,12,'Then he continued, \"Do not be afraid, Daniel. Since the first day that you set your mind to gain understanding and to humble yourself before your God, your words were heard, and I have come in response to them.'),(364175,12,27,10,13,'But the prince of the Persian kingdom resisted me twenty-one days. Then Michael, one of the chief princes, came to help me, because I was detained there with the king of Persia.'),(364176,12,27,10,14,'Now I have come to explain to you what will happen to your people in the future, for the vision concerns a time yet to come.\"'),(364177,12,27,10,15,'While he was saying this to me, I bowed with my face toward the ground and was speechless.'),(364178,12,27,10,16,'Then one who looked like a man <n>Most manuscripts of the Masoretic Text; one manuscript of the Masoretic Text, Dead Sea Scrolls and Septuagint [Then something that looked like a human hand]</n> touched my lips, and I opened my mouth and began to speak. I said to the one standing before me, \"I am overcome with anguish because of the vision, my lord, and I feel very weak.'),(364179,12,27,10,17,'How can I, your servant, talk with you, my lord? My strength is gone and I can hardly breathe.\"'),(364180,12,27,10,18,'Again the one who looked like a man touched me and gave me strength.'),(364181,12,27,10,19,'\"Do not be afraid, you who are highly esteemed,\" he said. \"Peace! Be strong now; be strong.\" When he spoke to me, I was strengthened and said, \"Speak, my lord, since you have given me strength.\"'),(364182,12,27,10,20,'So he said, \"Do you know why I have come to you? Soon I will return to fight against the prince of Persia, and when I go, the prince of Greece will come;'),(364183,12,27,10,21,'but first I will tell you what is written in the Book of Truth. (No one supports me against them except Michael, your prince.'),(364184,12,27,11,1,'And in the first year of Darius the Mede, I took my stand to support and protect him.)'),(364185,12,27,11,2,'\"Now then, I tell you the truth: Three more kings will arise in Persia, and then a fourth, who will be far richer than all the others. When he has gained power by his wealth, he will stir up everyone against the kingdom of Greece.'),(364186,12,27,11,3,'Then a mighty king will arise, who will rule with great power and do as he pleases.'),(364187,12,27,11,4,'After he has arisen, his empire will be broken up and parceled out toward the four winds of heaven. It will not go to his descendants, nor will it have the power he exercised, because his empire will be uprooted and given to others.'),(364188,12,27,11,5,'\"The king of the South will become strong, but one of his commanders will become even stronger than he and will rule his own kingdom with great power.'),(364189,12,27,11,6,'After some years, they will become allies. The daughter of the king of the South will go to the king of the North to make an alliance, but she will not retain her power, and he and his power <n>Or [offspring]</n> will not last. In those days she will be betrayed, together with her royal escort and her father <n>Or [child] (see Vulgate and Syriac)</n> and the one who supported her.'),(364190,12,27,11,7,'\"One from her family line will arise to take her place. He will attack the forces of the king of the North and enter his fortress; he will fight against them and be victorious.'),(364191,12,27,11,8,'He will also seize their gods, their metal images and their valuable articles of silver and gold and carry them off to Egypt. For some years he will leave the king of the North alone.'),(364192,12,27,11,9,'Then the king of the North will invade the realm of the king of the South but will retreat to his own country.'),(364193,12,27,11,10,'His sons will prepare for war and assemble a great army, which will sweep on like an irresistible flood and carry the battle as far as his fortress.'),(364194,12,27,11,11,'\"Then the king of the South will march out in a rage and fight against the king of the North, who will raise a large army, but it will be defeated.'),(364195,12,27,11,12,'When the army is carried off, the king of the South will be filled with pride and will slaughter many thousands, yet he will not remain triumphant.'),(364196,12,27,11,13,'For the king of the North will muster another army, larger than the first; and after several years, he will advance with a huge army fully equipped.'),(364197,12,27,11,14,'\"In those times many will rise against the king of the South. Those who are violent among your own people will rebel in fulfillment of the vision, but without success.'),(364198,12,27,11,15,'Then the king of the North will come and build up siege ramps and will capture a fortified city. The forces of the South will be powerless to resist; even their best troops will not have the strength to stand.'),(364199,12,27,11,16,'The invader will do as he pleases; no one will be able to stand against him. He will establish himself in the Beautiful Land and will have the power to destroy it.'),(364200,12,27,11,17,'He will determine to come with the might of his entire kingdom and will make an alliance with the king of the South. And he will give him a daughter in marriage in order to overthrow the kingdom, but his plans <n>Or [but she]</n> will not succeed or help him.'),(364201,12,27,11,18,'Then he will turn his attention to the coastlands and will take many of them, but a commander will put an end to his insolence and will turn his insolence back on him.'),(364202,12,27,11,19,'After this, he will turn back toward the fortresses of his own country but will stumble and fall, to be seen no more.'),(364203,12,27,11,20,'\"His successor will send out a tax collector to maintain the royal splendor. In a few years, however, he will be destroyed, yet not in anger or in battle.'),(364204,12,27,11,21,'\"He will be succeeded by a contemptible person who has not been given the honor of royalty. He will invade the kingdom when its people feel secure, and he will seize it through intrigue.'),(364205,12,27,11,22,'Then an overwhelming army will be swept away before him; both it and a prince of the covenant will be destroyed.'),(364206,12,27,11,23,'After coming to an agreement with him, he will act deceitfully, and with only a few people he will rise to power.'),(364207,12,27,11,24,'When the richest provinces feel secure, he will invade them and will achieve what neither his fathers nor his forefathers did. He will distribute plunder, loot and wealth among his followers. He will plot the overthrow of fortresses - but only for a time.'),(364208,12,27,11,25,'\"With a large army he will stir up his strength and courage against the king of the South. The king of the South will wage war with a large and very powerful army, but he will not be able to stand because of the plots devised against him.'),(364209,12,27,11,26,'Those who eat from the king\'s provisions will try to destroy him; his army will be swept away, and many will fall in battle.'),(364210,12,27,11,27,'The two kings, with their hearts bent on evil, will sit at the same table and lie to each other, but to no avail, because an end will still come at the appointed time.'),(364211,12,27,11,28,'The king of the North will return to his own country with great wealth, but his heart will be set against the holy covenant. He will take action against it and then return to his own country.'),(364212,12,27,11,29,'\"At the appointed time he will invade the South again, but this time the outcome will be different from what it was before.'),(364213,12,27,11,30,'Ships of the western coastlands will oppose him, and he will lose heart. Then he will turn back and vent his fury against the holy covenant. He will return and show favor to those who forsake the holy covenant.'),(364214,12,27,11,31,'\"His armed forces will rise up to desecrate the temple fortress and will abolish the daily sacrifice. Then they will set up the abomination that causes desolation.'),(364215,12,27,11,32,'With flattery he will corrupt those who have violated the covenant, but the people who know their God will firmly resist him.'),(364216,12,27,11,33,'\"Those who are wise will instruct many, though for a time they will fall by the sword or be burned or captured or plundered.'),(364217,12,27,11,34,'When they fall, they will receive a little help, and many who are not sincere will join them.'),(364218,12,27,11,35,'Some of the wise will stumble, so that they may be refined, purified and made spotless until the time of the end, for it will still come at the appointed time.'),(364219,12,27,11,36,'\"The king will do as he pleases. He will exalt and magnify himself above every god and will say unheard-of things against the God of gods. He will be successful until the time of wrath is completed, for what has been determined must take place.'),(364220,12,27,11,37,'He will show no regard for the gods of his ancestors or for the one desired by women, nor will he regard any god, but will exalt himself above them all.'),(364221,12,27,11,38,'Instead of them, he will honor a god of fortresses; a god unknown to his ancestors he will honor with gold and silver, with precious stones and costly gifts.'),(364222,12,27,11,39,'He will attack the mightiest fortresses with the help of a foreign god and will greatly honor those who acknowledge him. He will make them rulers over many people and will distribute the land at a price. <n>Or [land for a reward]</n>'),(364223,12,27,11,40,'\"At the time of the end the king of the South will engage him in battle, and the king of the North will storm out against him with chariots and cavalry and a great fleet of ships. He will invade many countries and sweep through them like a flood.'),(364224,12,27,11,41,'He will also invade the Beautiful Land. Many countries will fall, but Edom, Moab and the leaders of Ammon will be delivered from his hand.'),(364225,12,27,11,42,'He will extend his power over many countries; Egypt will not escape.'),(364226,12,27,11,43,'He will gain control of the treasures of gold and silver and all the riches of Egypt, with the Libyans and Cushites <n>That is, people from the upper Nile region</n> in submission.'),(364227,12,27,11,44,'But reports from the east and the north will alarm him, and he will set out in a great rage to destroy and annihilate many.'),(364228,12,27,11,45,'He will pitch his royal tents between the seas at <n>Or [the sea and]</n> the beautiful holy mountain. Yet he will come to his end, and no one will help him.'),(364229,12,27,12,1,'\"At that time Michael, the great prince who protects your people, will arise. There will be a time of distress such as has not happened from the beginning of nations until then. But at that time your people - everyone whose name is found written in the book - will be delivered.'),(364230,12,27,12,2,'Multitudes who sleep in the dust of the earth will awake: some to everlasting life, others to shame and everlasting contempt.'),(364231,12,27,12,3,'Those who are wise <n>Or [who impart wisdom]</n> will shine like the brightness of the heavens, and those who lead many to righteousness, like the stars for ever and ever.'),(364232,12,27,12,4,'But you, Daniel, roll up and seal the words of the scroll until the time of the end. Many will go here and there to increase knowledge.\"'),(364233,12,27,12,5,'Then I, Daniel, looked, and there before me stood two others, one on this bank of the river and one on the opposite bank.'),(364234,12,27,12,6,'One of them said to the man clothed in linen, who was above the waters of the river, \"How long will it be before these astonishing things are fulfilled?\"'),(364235,12,27,12,7,'The man clothed in linen, who was above the waters of the river, lifted his right hand and his left hand toward heaven, and I heard him swear by him who lives forever, saying, \"It will be for a time, times and half a time. <n>Or [a year, two years and half a year]</n> When the power of the holy people has been finally broken, all these things will be completed.\"'),(364236,12,27,12,8,'I heard, but I did not understand. So I asked, \"My lord, what will the outcome of all this be?\"'),(364237,12,27,12,9,'He replied, \"Go your way, Daniel, because the words are rolled up and sealed until the time of the end.'),(364238,12,27,12,10,'Many will be purified, made spotless and refined, but the wicked will continue to be wicked. None of the wicked will understand, but those who are wise will understand.'),(364239,12,27,12,11,'\"From the time that the daily sacrifice is abolished and the abomination that causes desolation is set up, there will be 1,290 days.'),(364240,12,27,12,12,'Blessed is the one who waits for and reaches the end of the 1,335 days.'),(364241,12,27,12,13,'\"As for you, go your way till the end. You will rest, and then at the end of the days you will rise to receive your allotted inheritance.\"'),(364242,12,28,1,1,'The word of the Lord that came to Hosea son of Beeri during the reigns of Uzziah, Jotham, Ahaz and Hezekiah, kings of Judah, and during the reign of Jeroboam son of Jehoash <n>Hebrew [Joash,] a variant of [Jehoash]</n> king of Israel:'),(364243,12,28,1,2,'When the Lord began to speak through Hosea, the Lord said to him, \"Go, marry a promiscuous woman and have children with her, for like an adulterous wife this land is guilty of unfaithfulness to the Lord.\"'),(364244,12,28,1,3,'So he married Gomer daughter of Diblaim, and she conceived and bore him a son.'),(364245,12,28,1,4,'Then the Lord said to Hosea, \"Call him Jezreel, because I will soon punish the house of Jehu for the massacre at Jezreel, and I will put an end to the kingdom of Israel.'),(364246,12,28,1,5,'In that day I will break Israel\'s bow in the Valley of Jezreel.\"'),(364247,12,28,1,6,'Gomer conceived again and gave birth to a daughter. Then the Lord said to Hosea, \"Call her Lo-Ruhamah (which means \"not loved\"), for I will no longer show love to Israel, that I should at all forgive them.'),(364248,12,28,1,7,'Yet I will show love to Judah; and I will save them - not by bow, sword or battle, or by horses and horsemen, but I, the Lord their God, will save them.\"'),(364249,12,28,1,8,'After she had weaned Lo-Ruhamah, Gomer had another son.'),(364250,12,28,1,9,'Then the Lord said, \"Call him Lo-Ammi (which means \"not my people\"), for you are not my people, and I am not your God. <n>Or [your I am]</n>'),(364251,12,28,1,10,'\"Yet the Israelites will be like the sand on the seashore, which cannot be measured or counted. In the place where it was said to them, \'You are not my people,\' they will be called \'children of the living God.\''),(364252,12,28,1,11,'The people of Judah and the people of Israel will come together; they will appoint one leader and will come up out of the land, for great will be the day of Jezreel.'),(364253,12,28,2,1,'\"Say of your brothers, \'My people,\' and of your sisters, \'My loved one.\''),(364254,12,28,2,2,'\"Rebuke your mother, rebuke her, for she is not my wife, and I am not her husband. Let her remove the adulterous look from her face and the unfaithfulness from between her breasts.'),(364255,12,28,2,3,'Otherwise I will strip her naked and make her as bare as on the day she was born; I will make her like a desert, turn her into a parched land, and slay her with thirst.'),(364256,12,28,2,4,'I will not show my love to her children, because they are the children of adultery.'),(364257,12,28,2,5,'Their mother has been unfaithful and has conceived them in disgrace. She said, \'I will go after my lovers, who give me my food and my water, my wool and my linen, my olive oil and my drink.\''),(364258,12,28,2,6,'Therefore I will block her path with thornbushes; I will wall her in so that she cannot find her way.'),(364259,12,28,2,7,'She will chase after her lovers but not catch them; she will look for them but not find them. Then she will say, \'I will go back to my husband as at first, for then I was better off than now.\''),(364260,12,28,2,8,'She has not acknowledged that I was the one who gave her the grain, the new wine and oil, who lavished on her the silver and gold -  which they used for Baal.'),(364261,12,28,2,9,'\"Therefore I will take away my grain when it ripens, and my new wine when it is ready. I will take back my wool and my linen, intended to cover her naked body.'),(364262,12,28,2,10,'So now I will expose her lewdness before the eyes of her lovers; no one will take her out of my hands.'),(364263,12,28,2,11,'I will stop all her celebrations: her yearly festivals, her New Moons, her Sabbath days - all her appointed festivals.'),(364264,12,28,2,12,'I will ruin her vines and her fig trees, which she said were her pay from her lovers; I will make them a thicket, and wild animals will devour them.'),(364265,12,28,2,13,'I will punish her for the days she burned incense to the Baals; she decked herself with rings and jewelry, and went after her lovers, but me she forgot,\" declares the Lord.'),(364266,12,28,2,14,'\"Therefore I am now going to allure her; I will lead her into the wilderness and speak tenderly to her.'),(364267,12,28,2,15,'There I will give her back her vineyards, and will make the Valley of Achor <n>[Achor] means [trouble.]</n> a door of hope. There she will respond <n>Or [sing]</n> as in the days of her youth, as in the day she came up out of Egypt.'),(364268,12,28,2,16,'\"In that day,\" declares the Lord, \"you will call me \'my husband\'; you will no longer call me \'my master. <n>Hebrew [baal]</n>\''),(364269,12,28,2,17,'I will remove the names of the Baals from her lips; no longer will their names be invoked.'),(364270,12,28,2,18,'In that day I will make a covenant for them with the beasts of the field, the birds in the sky and the creatures that move along the ground. Bow and sword and battle I will abolish from the land, so that all may lie down in safety.'),(364271,12,28,2,19,'I will betroth you to me forever; I will betroth you in <n>Or [with]</n> righteousness and justice, in <n>Or [with]</n> love and compassion.'),(364272,12,28,2,20,'I will betroth you in <n>Or [with]</n> faithfulness, and you will acknowledge the Lord.'),(364273,12,28,2,21,'\"In that day I will respond,\" declares the Lord -  \"I will respond to the skies, and they will respond to the earth;'),(364274,12,28,2,22,'and the earth will respond to the grain, the new wine and the olive oil, and they will respond to Jezreel. <n>[Jezreel] means [God plants.]</n>'),(364275,12,28,2,23,'I will plant her for myself in the land; I will show my love to the one I called \'Not my loved one.\' I will say to those called \'Not my people,\' \'You are my people\'; and they will say, \'You are my God.\'\"'),(364276,12,28,3,1,'The Lord said to me, \"Go, show your love to your wife again, though she is loved by another man and is an adulteress. Love her as the Lord loves the Israelites, though they turn to other gods and love the sacred raisin cakes.\"'),(364277,12,28,3,2,'So I bought her for fifteen shekels <n>That is, about 6 ounces or about 170 grams</n> of silver and about a homer and a lethek <n>A homer and a lethek possibly weighed about 430 pounds or about 195 kilograms.</n> of barley.'),(364278,12,28,3,3,'Then I told her, \"You are to live with me many days; you must not be a prostitute or be intimate with any man, and I will behave the same way toward you.\"'),(364279,12,28,3,4,'For the Israelites will live many days without king or prince, without sacrifice or sacred stones, without ephod or household gods.'),(364280,12,28,3,5,'Afterward the Israelites will return and seek the Lord their God and David their king. They will come trembling to the Lord and to his blessings in the last days.'),(364281,12,28,4,1,'Hear the word of the Lord, you Israelites, because the Lord has a charge to bring against you who live in the land: \"There is no faithfulness, no love, no acknowledgment of God in the land.'),(364282,12,28,4,2,'There is only cursing, <n>That is, to pronounce a curse on</n> lying and murder, stealing and adultery; they break all bounds, and bloodshed follows bloodshed.'),(364283,12,28,4,3,'Because of this the land dries up, and all who live in it waste away; the beasts of the field, the birds in the sky and the fish in the sea are swept away.'),(364284,12,28,4,4,'\"But let no one bring a charge, let no one accuse another, for your people are like those who bring charges against a priest.'),(364285,12,28,4,5,'You stumble day and night, and the prophets stumble with you. So I will destroy your mother - '),(364286,12,28,4,6,'my people are destroyed from lack of knowledge. \"Because you have rejected knowledge, I also reject you as my priests; because you have ignored the law of your God, I also will ignore your children.'),(364287,12,28,4,7,'The more priests there were, the more they sinned against me; they exchanged their glorious God <n>Syriac (see also an ancient Hebrew scribal tradition); Masoretic Text [me; / I will exchange their glory]</n> for something disgraceful.'),(364288,12,28,4,8,'They feed on the sins of my people and relish their wickedness.'),(364289,12,28,4,9,'And it will be: Like people, like priests. I will punish both of them for their ways and repay them for their deeds.'),(364290,12,28,4,10,'\"They will eat but not have enough; they will engage in prostitution but not flourish, because they have deserted the Lord to give themselves'),(364291,12,28,4,11,'to prostitution; old wine and new wine take away their understanding.'),(364292,12,28,4,12,'My people consult a wooden idol, and a diviner\'s rod speaks to them. A spirit of prostitution leads them astray; they are unfaithful to their God.'),(364293,12,28,4,13,'They sacrifice on the mountaintops and burn offerings on the hills, under oak, poplar and terebinth, where the shade is pleasant. Therefore your daughters turn to prostitution and your daughters-in-law to adultery.'),(364294,12,28,4,14,'\"I will not punish your daughters when they turn to prostitution, nor your daughters-in-law when they commit adultery, because the men themselves consort with harlots and sacrifice with shrine prostitutes -  a people without understanding will come to ruin!'),(364295,12,28,4,15,'\"Though you, Israel, commit adultery, do not let Judah become guilty. \"Do not go to Gilgal; do not go up to Beth Aven. <n>[Beth Aven] means [house of wickedness] (a derogatory name for Bethel, which means [house of God]).</n> And do not swear, \'As surely as the Lord lives!\''),(364296,12,28,4,16,'The Israelites are stubborn, like a stubborn heifer. How then can the Lord pasture them like lambs in a meadow?'),(364297,12,28,4,17,'Ephraim is joined to idols; leave him alone!'),(364298,12,28,4,18,'Even when their drinks are gone, they continue their prostitution; their rulers dearly love shameful ways.'),(364299,12,28,4,19,'A whirlwind will sweep them away, and their sacrifices will bring them shame.'),(364300,12,28,5,1,'\"Hear this, you priests! Pay attention, you Israelites! Listen, royal house! This judgment is against you: You have been a snare at Mizpah, a net spread out on Tabor.'),(364301,12,28,5,2,'The rebels are knee-deep in slaughter. I will discipline all of them.'),(364302,12,28,5,3,'I know all about Ephraim; Israel is not hidden from me. Ephraim, you have now turned to prostitution; Israel is corrupt.'),(364303,12,28,5,4,'\"Their deeds do not permit them to return to their God. A spirit of prostitution is in their heart; they do not acknowledge the Lord.'),(364304,12,28,5,5,'Israel\'s arrogance testifies against them; the Israelites, even Ephraim, stumble in their sin; Judah also stumbles with them.'),(364305,12,28,5,6,'When they go with their flocks and herds to seek the Lord, they will not find him; he has withdrawn himself from them.'),(364306,12,28,5,7,'They are unfaithful to the Lord; they give birth to illegitimate children. When they celebrate their New Moon feasts, he will devour <n>Or [Now their New Moon feasts / will devour them and]</n> their fields.'),(364307,12,28,5,8,'\"Sound the trumpet in Gibeah, the horn in Ramah. Raise the battle cry in Beth Aven <n>[Beth Aven] means [house of wickedness] (a derogatory name for Bethel, which means [house of God]).</n>; lead on, Benjamin.'),(364308,12,28,5,9,'Ephraim will be laid waste on the day of reckoning. Among the tribes of Israel I proclaim what is certain.'),(364309,12,28,5,10,'Judah\'s leaders are like those who move boundary stones. I will pour out my wrath on them like a flood of water.'),(364310,12,28,5,11,'Ephraim is oppressed, trampled in judgment, intent on pursuing idols. <n>The meaning of the Hebrew for this word is uncertain.</n>'),(364311,12,28,5,12,'I am like a moth to Ephraim, like rot to the people of Judah.'),(364312,12,28,5,13,'\"When Ephraim saw his sickness, and Judah his sores, then Ephraim turned to Assyria, and sent to the great king for help. But he is not able to cure you, not able to heal your sores.'),(364313,12,28,5,14,'For I will be like a lion to Ephraim, like a great lion to Judah. I will tear them to pieces and go away; I will carry them off, with no one to rescue them.'),(364314,12,28,5,15,'Then I will return to my lair until they have borne their guilt and seek my face -  in their misery they will earnestly seek me.\"'),(364315,12,28,6,1,'\"Come, let us return to the Lord. He has torn us to pieces but he will heal us; he has injured us but he will bind up our wounds.'),(364316,12,28,6,2,'After two days he will revive us; on the third day he will restore us, that we may live in his presence.'),(364317,12,28,6,3,'Let us acknowledge the Lord; let us press on to acknowledge him. As surely as the sun rises, he will appear; he will come to us like the winter rains, like the spring rains that water the earth.\"'),(364318,12,28,6,4,'\"What can I do with you, Ephraim? What can I do with you, Judah? Your love is like the morning mist, like the early dew that disappears.'),(364319,12,28,6,5,'Therefore I cut you in pieces with my prophets, I killed you with the words of my mouth -  then my judgments go forth like the sun. <n>The meaning of the Hebrew for this line is uncertain.</n>'),(364320,12,28,6,6,'For I desire mercy, not sacrifice, and acknowledgment of God rather than burnt offerings.'),(364321,12,28,6,7,'As at Adam, <n>Or [Like Adam]; or [Like human beings]</n> they have broken the covenant; they were unfaithful to me there.'),(364322,12,28,6,8,'Gilead is a city of evildoers, stained with footprints of blood.'),(364323,12,28,6,9,'As marauders lie in ambush for a victim, so do bands of priests; they murder on the road to Shechem, carrying out their wicked schemes.'),(364324,12,28,6,10,'I have seen a horrible thing in Israel: There Ephraim is given to prostitution, Israel is defiled.'),(364325,12,28,6,11,'\"Also for you, Judah, a harvest is appointed. \"Whenever I would restore the fortunes of my people,'),(364326,12,28,7,1,'whenever I would heal Israel, the sins of Ephraim are exposed and the crimes of Samaria revealed. They practice deceit, thieves break into houses, bandits rob in the streets;'),(364327,12,28,7,2,'but they do not realize that I remember all their evil deeds. Their sins engulf them; they are always before me.'),(364328,12,28,7,3,'\"They delight the king with their wickedness, the princes with their lies.'),(364329,12,28,7,4,'They are all adulterers, burning like an oven whose fire the baker need not stir from the kneading of the dough till it rises.'),(364330,12,28,7,5,'On the day of the festival of our king the princes become inflamed with wine, and he joins hands with the mockers.'),(364331,12,28,7,6,'Their hearts are like an oven; they approach him with intrigue. Their passion smolders all night; in the morning it blazes like a flaming fire.'),(364332,12,28,7,7,'All of them are hot as an oven; they devour their rulers. All their kings fall, and none of them calls on me.'),(364333,12,28,7,8,'\"Ephraim mixes with the nations; Ephraim is a flat loaf not turned over.'),(364334,12,28,7,9,'Foreigners sap his strength, but he does not realize it. His hair is sprinkled with gray, but he does not notice.'),(364335,12,28,7,10,'Israel\'s arrogance testifies against him, but despite all this he does not return to the Lord his God or search for him.'),(364336,12,28,7,11,'\"Ephraim is like a dove, easily deceived and senseless -  now calling to Egypt, now turning to Assyria.'),(364337,12,28,7,12,'When they go, I will throw my net over them; I will pull them down like the birds in the sky. When I hear them flocking together, I will catch them.'),(364338,12,28,7,13,'Woe to them, because they have strayed from me! Destruction to them, because they have rebelled against me! I long to redeem them but they speak about me falsely.'),(364339,12,28,7,14,'They do not cry out to me from their hearts but wail on their beds. They slash themselves, <n>Some Hebrew manuscripts and Septuagint; most Hebrew manuscripts [They gather together]</n> appealing to their gods for grain and new wine, but they turn away from me.'),(364340,12,28,7,15,'I trained them and strengthened their arms, but they plot evil against me.'),(364341,12,28,7,16,'They do not turn to the Most High; they are like a faulty bow. Their leaders will fall by the sword because of their insolent words. For this they will be ridiculed in the land of Egypt.'),(364342,12,28,8,1,'\"Put the trumpet to your lips! An eagle is over the house of the Lord because the people have broken my covenant and rebelled against my law.'),(364343,12,28,8,2,'Israel cries out to me, \'Our God, we acknowledge you!\''),(364344,12,28,8,3,'But Israel has rejected what is good; an enemy will pursue him.'),(364345,12,28,8,4,'They set up kings without my consent; they choose princes without my approval. With their silver and gold they make idols for themselves to their own destruction.'),(364346,12,28,8,5,'Samaria, throw out your calf-idol! My anger burns against them. How long will they be incapable of purity?'),(364347,12,28,8,6,'They are from Israel! This calf - a metalworker has made it; it is not God. It will be broken in pieces, that calf of Samaria.'),(364348,12,28,8,7,'\"They sow the wind and reap the whirlwind. The stalk has no head; it will produce no flour. Were it to yield grain, foreigners would swallow it up.'),(364349,12,28,8,8,'Israel is swallowed up; now she is among the nations like something no one wants.'),(364350,12,28,8,9,'For they have gone up to Assyria like a wild donkey wandering alone. Ephraim has sold herself to lovers.'),(364351,12,28,8,10,'Although they have sold themselves among the nations, I will now gather them together. They will begin to waste away under the oppression of the mighty king.'),(364352,12,28,8,11,'\"Though Ephraim built many altars for sin offerings, these have become altars for sinning.'),(364353,12,28,8,12,'I wrote for them the many things of my law, but they regarded them as something foreign.'),(364354,12,28,8,13,'Though they offer sacrifices as gifts to me, and though they eat the meat, the Lord is not pleased with them. Now he will remember their wickedness and punish their sins: They will return to Egypt.'),(364355,12,28,8,14,'Israel has forgotten their Maker and built palaces; Judah has fortified many towns. But I will send fire on their cities that will consume their fortresses.\"'),(364356,12,28,9,1,'Do not rejoice, Israel; do not be jubilant like the other nations. For you have been unfaithful to your God; you love the wages of a prostitute at every threshing floor.'),(364357,12,28,9,2,'Threshing floors and winepresses will not feed the people; the new wine will fail them.'),(364358,12,28,9,3,'They will not remain in the Lord\'s land; Ephraim will return to Egypt and eat unclean food in Assyria.'),(364359,12,28,9,4,'They will not pour out wine offerings to the Lord, nor will their sacrifices please him. Such sacrifices will be to them like the bread of mourners; all who eat them will be unclean. This food will be for themselves; it will not come into the temple of the Lord.'),(364360,12,28,9,5,'What will you do on the day of your appointed festivals, on the feast days of the Lord?'),(364361,12,28,9,6,'Even if they escape from destruction, Egypt will gather them, and Memphis will bury them. Their treasures of silver will be taken over by briers, and thorns will overrun their tents.'),(364362,12,28,9,7,'The days of punishment are coming, the days of reckoning are at hand. Let Israel know this. Because your sins are so many and your hostility so great, the prophet is considered a fool, the inspired person a maniac.'),(364363,12,28,9,8,'The prophet, along with my God, is the watchman over Ephraim, <n>Or [The prophet is the watchman over Ephraim, / the people of my God]</n> yet snares await him on all his paths, and hostility in the house of his God.'),(364364,12,28,9,9,'They have sunk deep into corruption, as in the days of Gibeah. God will remember their wickedness and punish them for their sins.'),(364365,12,28,9,10,'\"When I found Israel, it was like finding grapes in the desert; when I saw your ancestors, it was like seeing the early fruit on the fig tree. But when they came to Baal Peor, they consecrated themselves to that shameful idol and became as vile as the thing they loved.'),(364366,12,28,9,11,'Ephraim\'s glory will fly away like a bird -  no birth, no pregnancy, no conception.'),(364367,12,28,9,12,'Even if they rear children, I will bereave them of every one. Woe to them when I turn away from them!'),(364368,12,28,9,13,'I have seen Ephraim, like Tyre, planted in a pleasant place. But Ephraim will bring out their children to the slayer.\"'),(364369,12,28,9,14,'Give them, Lord -  what will you give them? Give them wombs that miscarry and breasts that are dry.'),(364370,12,28,9,15,'\"Because of all their wickedness in Gilgal, I hated them there. Because of their sinful deeds, I will drive them out of my house. I will no longer love them; all their leaders are rebellious.'),(364371,12,28,9,16,'Ephraim is blighted, their root is withered, they yield no fruit. Even if they bear children, I will slay their cherished offspring.\"'),(364372,12,28,9,17,'My God will reject them because they have not obeyed him; they will be wanderers among the nations.'),(364373,12,28,10,1,'Israel was a spreading vine; he brought forth fruit for himself. As his fruit increased, he built more altars; as his land prospered, he adorned his sacred stones.'),(364374,12,28,10,2,'Their heart is deceitful, and now they must bear their guilt. The Lord will demolish their altars and destroy their sacred stones.'),(364375,12,28,10,3,'Then they will say, \"We have no king because we did not revere the Lord. But even if we had a king, what could he do for us?\"'),(364376,12,28,10,4,'They make many promises, take false oaths and make agreements; therefore lawsuits spring up like poisonous weeds in a plowed field.'),(364377,12,28,10,5,'The people who live in Samaria fear for the calf-idol of Beth Aven. <n>[Beth Aven] means [house of wickedness] (a derogatory name for Bethel, which means [house of God]).</n> Its people will mourn over it, and so will its idolatrous priests, those who had rejoiced over its splendor, because it is taken from them into exile.'),(364378,12,28,10,6,'It will be carried to Assyria as tribute for the great king. Ephraim will be disgraced; Israel will be ashamed of its foreign alliances.'),(364379,12,28,10,7,'Samaria\'s king will be destroyed, swept away like a twig on the surface of the waters.'),(364380,12,28,10,8,'The high places of wickedness <n>Hebrew [aven,] a reference to Beth Aven (a derogatory name for Bethel); see verse 5.</n> will be destroyed -  it is the sin of Israel. Thorns and thistles will grow up and cover their altars. Then they will say to the mountains, \"Cover us!\" and to the hills, \"Fall on us!\"'),(364381,12,28,10,9,'\"Since the days of Gibeah, you have sinned, Israel, and there you have remained. <n>Or [there a stand was taken]</n> Will not war again overtake the evildoers in Gibeah?'),(364382,12,28,10,10,'When I please, I will punish them; nations will be gathered against them to put them in bonds for their double sin.'),(364383,12,28,10,11,'Ephraim is a trained heifer that loves to thresh; so I will put a yoke on her fair neck. I will drive Ephraim, Judah must plow, and Jacob must break up the ground.'),(364384,12,28,10,12,'Sow righteousness for yourselves, reap the fruit of unfailing love, and break up your unplowed ground; for it is time to seek the Lord, until he comes and showers his righteousness on you.'),(364385,12,28,10,13,'But you have planted wickedness, you have reaped evil, you have eaten the fruit of deception. Because you have depended on your own strength and on your many warriors,'),(364386,12,28,10,14,'the roar of battle will rise against your people, so that all your fortresses will be devastated -  as Shalman devastated Beth Arbel on the day of battle, when mothers were dashed to the ground with their children.'),(364387,12,28,10,15,'So will it happen to you, Bethel, because your wickedness is great. When that day dawns, the king of Israel will be completely destroyed.'),(364388,12,28,11,1,'\"When Israel was a child, I loved him, and out of Egypt I called my son.'),(364389,12,28,11,2,'But the more they were called, the more they went away from me. <n>Septuagint; Hebrew [them]</n> They sacrificed to the Baals and they burned incense to images.'),(364390,12,28,11,3,'It was I who taught Ephraim to walk, taking them by the arms; but they did not realize it was I who healed them.'),(364391,12,28,11,4,'I led them with cords of human kindness, with ties of love. To them I was like one who lifts a little child to the cheek, and I bent down to feed them.'),(364392,12,28,11,5,'\"Will they not return to Egypt and will not Assyria rule over them because they refuse to repent?'),(364393,12,28,11,6,'A sword will flash in their cities; it will devour their false prophets and put an end to their plans.'),(364394,12,28,11,7,'My people are determined to turn from me. Even though they call me God Most High, I will by no means exalt them.'),(364395,12,28,11,8,'\"How can I give you up, Ephraim? How can I hand you over, Israel? How can I treat you like Admah? How can I make you like Zeboyim? My heart is changed within me; all my compassion is aroused.'),(364396,12,28,11,9,'I will not carry out my fierce anger, nor will I devastate Ephraim again. For I am God, and not a man -  the Holy One among you. I will not come against their cities.'),(364397,12,28,11,10,'They will follow the Lord; he will roar like a lion. When he roars, his children will come trembling from the west.'),(364398,12,28,11,11,'They will come from Egypt, trembling like sparrows, from Assyria, fluttering like doves. I will settle them in their homes,\" declares the Lord.'),(364399,12,28,11,12,'Ephraim has surrounded me with lies, Israel with deceit. And Judah is unruly against God, even against the faithful Holy One.'),(364400,12,28,12,1,'Ephraim feeds on the wind; he pursues the east wind all day and multiplies lies and violence. He makes a treaty with Assyria and sends olive oil to Egypt.'),(364401,12,28,12,2,'The Lord has a charge to bring against Judah; he will punish Jacob <n>[Jacob] means [he grasps the heel], a Hebrew idiom for [he takes advantage of] or [he deceives].</n> according to his ways and repay him according to his deeds.'),(364402,12,28,12,3,'In the womb he grasped his brother\'s heel; as a man he struggled with God.'),(364403,12,28,12,4,'He struggled with the angel and overcame him; he wept and begged for his favor. He found him at Bethel and talked with him there - '),(364404,12,28,12,5,'the Lord God Almighty, the Lord is his name!'),(364405,12,28,12,6,'But you must return to your God; maintain love and justice, and wait for your God always.'),(364406,12,28,12,7,'The merchant uses dishonest scales and loves to defraud.'),(364407,12,28,12,8,'Ephraim boasts, \"I am very rich; I have become wealthy. With all my wealth they will not find in me any iniquity or sin.\"'),(364408,12,28,12,9,'\"I have been the Lord your God ever since you came out of Egypt; I will make you live in tents again, as in the days of your appointed festivals.'),(364409,12,28,12,10,'I spoke to the prophets, gave them many visions and told parables through them.\"'),(364410,12,28,12,11,'Is Gilead wicked? Its people are worthless! Do they sacrifice bulls in Gilgal? Their altars will be like piles of stones on a plowed field.'),(364411,12,28,12,12,'Jacob fled to the country of Aram <n>That is, Northwest Mesopotamia</n>; Israel served to get a wife, and to pay for her he tended sheep.'),(364412,12,28,12,13,'The Lord used a prophet to bring Israel up from Egypt, by a prophet he cared for him.'),(364413,12,28,12,14,'But Ephraim has aroused his bitter anger; his Lord will leave on him the guilt of his bloodshed and will repay him for his contempt.'),(364414,12,28,13,1,'When Ephraim spoke, people trembled; he was exalted in Israel. But he became guilty of Baal worship and died.'),(364415,12,28,13,2,'Now they sin more and more; they make idols for themselves from their silver, cleverly fashioned images, all of them the work of craftsmen. It is said of these people, \"They offer human sacrifices! They kiss <n>Or [\"Men who sacrifice / kiss]</n> calf-idols!\"'),(364416,12,28,13,3,'Therefore they will be like the morning mist, like the early dew that disappears, like chaff swirling from a threshing floor, like smoke escaping through a window.'),(364417,12,28,13,4,'\"But I have been the Lord your God ever since you came out of Egypt. You shall acknowledge no God but me, no Savior except me.'),(364418,12,28,13,5,'I cared for you in the wilderness, in the land of burning heat.'),(364419,12,28,13,6,'When I fed them, they were satisfied; when they were satisfied, they became proud; then they forgot me.'),(364420,12,28,13,7,'So I will be like a lion to them, like a leopard I will lurk by the path.'),(364421,12,28,13,8,'Like a bear robbed of her cubs, I will attack them and rip them open; like a lion I will devour them -  a wild animal will tear them apart.'),(364422,12,28,13,9,'\"You are destroyed, Israel, because you are against me, against your helper.'),(364423,12,28,13,10,'Where is your king, that he may save you? Where are your rulers in all your towns, of whom you said, \'Give me a king and princes\'?'),(364424,12,28,13,11,'So in my anger I gave you a king, and in my wrath I took him away.'),(364425,12,28,13,12,'The guilt of Ephraim is stored up, his sins are kept on record.'),(364426,12,28,13,13,'Pains as of a woman in childbirth come to him, but he is a child without wisdom; when the time arrives, he doesn\'t have the sense to come out of the womb.'),(364427,12,28,13,14,'\"I will deliver this people from the power of the grave; I will redeem them from death. Where, O death, are your plagues? Where, O grave, is your destruction? \"I will have no compassion,'),(364428,12,28,13,15,'even though he thrives among his brothers. An east wind from the Lord will come, blowing in from the desert; his spring will fail and his well dry up. His storehouse will be plundered of all its treasures.'),(364429,12,28,13,16,'The people of Samaria must bear their guilt, because they have rebelled against their God. They will fall by the sword; their little ones will be dashed to the ground, their pregnant women ripped open.\"'),(364430,12,28,14,1,'Return, Israel, to the Lord your God. Your sins have been your downfall!'),(364431,12,28,14,2,'Take words with you and return to the Lord. Say to him: \"Forgive all our sins and receive us graciously, that we may offer the fruit of our lips. <n>Or [offer our lips as sacrifices of bulls]</n>'),(364432,12,28,14,3,'Assyria cannot save us; we will not mount warhorses. We will never again say \'Our gods\' to what our own hands have made, for in you the fatherless find compassion.\"'),(364433,12,28,14,4,'\"I will heal their waywardness and love them freely, for my anger has turned away from them.'),(364434,12,28,14,5,'I will be like the dew to Israel; he will blossom like a lily. Like a cedar of Lebanon he will send down his roots;'),(364435,12,28,14,6,'his young shoots will grow. His splendor will be like an olive tree, his fragrance like a cedar of Lebanon.'),(364436,12,28,14,7,'People will dwell again in his shade; they will flourish like the grain, they will blossom like the vine -  Israel\'s fame will be like the wine of Lebanon.'),(364437,12,28,14,8,'Ephraim, what more have I <n>Or Hebrew; Septuagint [What more has Ephraim]</n> to do with idols? I will answer him and care for him. I am like a flourishing juniper; your fruitfulness comes from me.\"'),(364438,12,28,14,9,'Who is wise? Let them realize these things. Who is discerning? Let them understand. The ways of the Lord are right; the righteous walk in them, but the rebellious stumble in them.'),(364439,12,29,1,1,'The word of the Lord that came to Joel son of Pethuel.'),(364440,12,29,1,2,'Hear this, you elders; listen, all who live in the land. Has anything like this ever happened in your days or in the days of your ancestors?'),(364441,12,29,1,3,'Tell it to your children, and let your children tell it to their children, and their children to the next generation.'),(364442,12,29,1,4,'What the locust swarm has left the great locusts have eaten; what the great locusts have left the young locusts have eaten; what the young locusts have left other locusts <n>The precise meaning of the four Hebrew words used here for locusts is uncertain.</n> have eaten.'),(364443,12,29,1,5,'Wake up, you drunkards, and weep! Wail, all you drinkers of wine; wail because of the new wine, for it has been snatched from your lips.'),(364444,12,29,1,6,'A nation has invaded my land, a mighty army without number; it has the teeth of a lion, the fangs of a lioness.'),(364445,12,29,1,7,'It has laid waste my vines and ruined my fig trees. It has stripped off their bark and thrown it away, leaving their branches white.'),(364446,12,29,1,8,'Mourn like a virgin in sackcloth grieving for the betrothed of her youth.'),(364447,12,29,1,9,'Grain offerings and drink offerings are cut off from the house of the Lord. The priests are in mourning, those who minister before the Lord.'),(364448,12,29,1,10,'The fields are ruined, the ground is dried up; the grain is destroyed, the new wine is dried up, the olive oil fails.'),(364449,12,29,1,11,'Despair, you farmers, wail, you vine growers; grieve for the wheat and the barley, because the harvest of the field is destroyed.'),(364450,12,29,1,12,'The vine is dried up and the fig tree is withered; the pomegranate, the palm and the apple <n>Or possibly [apricot]</n> tree -  all the trees of the field - are dried up. Surely the people\'s joy is withered away.'),(364451,12,29,1,13,'Put on sackcloth, you priests, and mourn; wail, you who minister before the altar. Come, spend the night in sackcloth, you who minister before my God; for the grain offerings and drink offerings are withheld from the house of your God.'),(364452,12,29,1,14,'Declare a holy fast; call a sacred assembly. Summon the elders and all who live in the land to the house of the Lord your God, and cry out to the Lord.'),(364453,12,29,1,15,'Alas for that day! For the day of the Lord is near; it will come like destruction from the Almighty. <n>Hebrew [Shaddai]</n>'),(364454,12,29,1,16,'Has not the food been cut off before our very eyes -  joy and gladness from the house of our God?'),(364455,12,29,1,17,'The seeds are shriveled beneath the clods. <n>The meaning of the Hebrew for this word is uncertain.</n> The storehouses are in ruins, the granaries have been broken down, for the grain has dried up.'),(364456,12,29,1,18,'How the cattle moan! The herds mill about because they have no pasture; even the flocks of sheep are suffering.'),(364457,12,29,1,19,'To you, Lord, I call, for fire has devoured the pastures in the wilderness and flames have burned up all the trees of the field.'),(364458,12,29,1,20,'Even the wild animals pant for you; the streams of water have dried up and fire has devoured the pastures in the wilderness.'),(364459,12,29,2,1,'Blow the trumpet in Zion; sound the alarm on my holy hill. Let all who live in the land tremble, for the day of the Lord is coming. It is close at hand - '),(364460,12,29,2,2,'a day of darkness and gloom, a day of clouds and blackness. Like dawn spreading across the mountains a large and mighty army comes, such as never was in ancient times nor ever will be in ages to come.'),(364461,12,29,2,3,'Before them fire devours, behind them a flame blazes. Before them the land is like the garden of Eden, behind them, a desert waste -  nothing escapes them.'),(364462,12,29,2,4,'They have the appearance of horses; they gallop along like cavalry.'),(364463,12,29,2,5,'With a noise like that of chariots they leap over the mountaintops, like a crackling fire consuming stubble, like a mighty army drawn up for battle.'),(364464,12,29,2,6,'At the sight of them, nations are in anguish; every face turns pale.'),(364465,12,29,2,7,'They charge like warriors; they scale walls like soldiers. They all march in line, not swerving from their course.'),(364466,12,29,2,8,'They do not jostle each other; each marches straight ahead. They plunge through defenses without breaking ranks.'),(364467,12,29,2,9,'They rush upon the city; they run along the wall. They climb into the houses; like thieves they enter through the windows.'),(364468,12,29,2,10,'Before them the earth shakes, the heavens tremble, the sun and moon are darkened, and the stars no longer shine.'),(364469,12,29,2,11,'The Lord thunders at the head of his army; his forces are beyond number, and mighty is the army that obeys his command. The day of the Lord is great; it is dreadful. Who can endure it?'),(364470,12,29,2,12,'\"Even now,\" declares the Lord, \"return to me with all your heart, with fasting and weeping and mourning.\"'),(364471,12,29,2,13,'Rend your heart and not your garments. Return to the Lord your God, for he is gracious and compassionate, slow to anger and abounding in love, and he relents from sending calamity.'),(364472,12,29,2,14,'Who knows? He may turn and relent and leave behind a blessing -  grain offerings and drink offerings for the Lord your God.'),(364473,12,29,2,15,'Blow the trumpet in Zion, declare a holy fast, call a sacred assembly.'),(364474,12,29,2,16,'Gather the people, consecrate the assembly; bring together the elders, gather the children, those nursing at the breast. Let the bridegroom leave his room and the bride her chamber.'),(364475,12,29,2,17,'Let the priests, who minister before the Lord, weep between the portico and the altar. Let them say, \"Spare your people, Lord. Do not make your inheritance an object of scorn, a byword among the nations. Why should they say among the peoples, \'Where is their God?\'\"'),(364476,12,29,2,18,'Then the Lord was jealous for his land and took pity on his people.'),(364477,12,29,2,19,'The Lord replied <n>Or [Lord will be jealous ...; / and take pity ...; / [19] The Lord will reply]</n> to them: \"I am sending you grain, new wine and olive oil, enough to satisfy you fully; never again will I make you an object of scorn to the nations.'),(364478,12,29,2,20,'\"I will drive the northern horde far from you, pushing it into a parched and barren land; its eastern ranks will drown in the Dead Sea and its western ranks in the Mediterranean Sea. And its stench will go up; its smell will rise.\" Surely he has done great things!'),(364479,12,29,2,21,'Do not be afraid, land of Judah; be glad and rejoice. Surely the Lord has done great things!'),(364480,12,29,2,22,'Do not be afraid, you wild animals, for the pastures in the wilderness are becoming green. The trees are bearing their fruit; the fig tree and the vine yield their riches.'),(364481,12,29,2,23,'Be glad, people of Zion, rejoice in the Lord your God, for he has given you the autumn rains because he is faithful. He sends you abundant showers, both autumn and spring rains, as before.'),(364482,12,29,2,24,'The threshing floors will be filled with grain; the vats will overflow with new wine and oil.'),(364483,12,29,2,25,'\"I will repay you for the years the locusts have eaten -  the great locust and the young locust, the other locusts and the locust swarm <n>The precise meaning of the four Hebrew words used here for locusts is uncertain.</n> -  my great army that I sent among you.'),(364484,12,29,2,26,'You will have plenty to eat, until you are full, and you will praise the name of the Lord your God, who has worked wonders for you; never again will my people be shamed.'),(364485,12,29,2,27,'Then you will know that I am in Israel, that I am the Lord your God, and that there is no other; never again will my people be shamed.'),(364486,12,29,2,28,'\"And afterward, I will pour out my Spirit on all people. Your sons and daughters will prophesy, your old men will dream dreams, your young men will see visions.'),(364487,12,29,2,29,'Even on my servants, both men and women, I will pour out my Spirit in those days.'),(364488,12,29,2,30,'I will show wonders in the heavens and on the earth, blood and fire and billows of smoke.'),(364489,12,29,2,31,'The sun will be turned to darkness and the moon to blood before the coming of the great and dreadful day of the Lord.'),(364490,12,29,2,32,'And everyone who calls on the name of the Lord will be saved; for on Mount Zion and in Jerusalem there will be deliverance, as the Lord has said, even among the survivors whom the Lord calls.'),(364491,12,29,3,1,'\"In those days and at that time, when I restore the fortunes of Judah and Jerusalem,'),(364492,12,29,3,2,'I will gather all nations and bring them down to the Valley of Jehoshaphat. <n>[Jehoshaphat] means [the Lord judges]; also in verse 12.</n> There I will put them on trial for what they did to my inheritance, my people Israel, because they scattered my people among the nations and divided up my land.'),(364493,12,29,3,3,'They cast lots for my people and traded boys for prostitutes; they sold girls for wine to drink.'),(364494,12,29,3,4,'\"Now what have you against me, Tyre and Sidon and all you regions of Philistia? Are you repaying me for something I have done? If you are paying me back, I will swiftly and speedily return on your own heads what you have done.'),(364495,12,29,3,5,'For you took my silver and my gold and carried off my finest treasures to your temples. <n>Or [palaces]</n>'),(364496,12,29,3,6,'You sold the people of Judah and Jerusalem to the Greeks, that you might send them far from their homeland.'),(364497,12,29,3,7,'\"See, I am going to rouse them out of the places to which you sold them, and I will return on your own heads what you have done.'),(364498,12,29,3,8,'I will sell your sons and daughters to the people of Judah, and they will sell them to the Sabeans, a nation far away.\" The Lord has spoken.'),(364499,12,29,3,9,'Proclaim this among the nations: Prepare for war! Rouse the warriors! Let all the fighting men draw near and attack.'),(364500,12,29,3,10,'Beat your plowshares into swords and your pruning hooks into spears. Let the weakling say, \"I am strong!\"'),(364501,12,29,3,11,'Come quickly, all you nations from every side, and assemble there. Bring down your warriors, Lord!'),(364502,12,29,3,12,'\"Let the nations be roused; let them advance into the Valley of Jehoshaphat, for there I will sit to judge all the nations on every side.'),(364503,12,29,3,13,'Swing the sickle, for the harvest is ripe. Come, trample the grapes, for the winepress is full and the vats overflow -  so great is their wickedness!\"'),(364504,12,29,3,14,'Multitudes, multitudes in the valley of decision! For the day of the Lord is near in the valley of decision.'),(364505,12,29,3,15,'The sun and moon will be darkened, and the stars no longer shine.'),(364506,12,29,3,16,'The Lord will roar from Zion and thunder from Jerusalem; the earth and the heavens will tremble. But the Lord will be a refuge for his people, a stronghold for the people of Israel.'),(364507,12,29,3,17,'\"Then you will know that I, the Lord your God, dwell in Zion, my holy hill. Jerusalem will be holy; never again will foreigners invade her.'),(364508,12,29,3,18,'\"In that day the mountains will drip new wine, and the hills will flow with milk; all the ravines of Judah will run with water. A fountain will flow out of the Lord\'s house and will water the valley of acacias. <n>Or [Valley of Shittim]</n>'),(364509,12,29,3,19,'But Egypt will be desolate, Edom a desert waste, because of violence done to the people of Judah, in whose land they shed innocent blood.'),(364510,12,29,3,20,'Judah will be inhabited forever and Jerusalem through all generations.'),(364511,12,29,3,21,'Shall I leave their innocent blood unavenged? No, I will not.\" The Lord dwells in Zion!'),(364512,12,30,1,1,'The words of Amos, one of the shepherds of Tekoa - the vision he saw concerning Israel two years before the earthquake, when Uzziah was king of Judah and Jeroboam son of Jehoash <n>Hebrew [Joash,] a variant of [Jehoash]</n> was king of Israel.'),(364513,12,30,1,2,'He said: \"The Lord roars from Zion and thunders from Jerusalem; the pastures of the shepherds dry up, and the top of Carmel withers.\"'),(364514,12,30,1,3,'This is what the Lord says: \"For three sins of Damascus, even for four, I will not relent. Because she threshed Gilead with sledges having iron teeth,'),(364515,12,30,1,4,'I will send fire on the house of Hazael that will consume the fortresses of Ben-Hadad.'),(364516,12,30,1,5,'I will break down the gate of Damascus; I will destroy the king who is in <n>Or [the inhabitants of]</n> the Valley of Aven <n>[Aven] means [wickedness].</n> and the one who holds the scepter in Beth Eden. The people of Aram will go into exile to Kir,\" says the Lord.'),(364517,12,30,1,6,'This is what the Lord says: \"For three sins of Gaza, even for four, I will not relent. Because she took captive whole communities and sold them to Edom,'),(364518,12,30,1,7,'I will send fire on the walls of Gaza that will consume her fortresses.'),(364519,12,30,1,8,'I will destroy the king <n>Or [inhabitants]</n> of Ashdod and the one who holds the scepter in Ashkelon. I will turn my hand against Ekron, till the last of the Philistines are dead,\" says the Sovereign Lord.'),(364520,12,30,1,9,'This is what the Lord says: \"For three sins of Tyre, even for four, I will not relent. Because she sold whole communities of captives to Edom, disregarding a treaty of brotherhood,'),(364521,12,30,1,10,'I will send fire on the walls of Tyre that will consume her fortresses.\"'),(364522,12,30,1,11,'This is what the Lord says: \"For three sins of Edom, even for four, I will not relent. Because he pursued his brother with a sword and slaughtered the women of the land, because his anger raged continually and his fury flamed unchecked,'),(364523,12,30,1,12,'I will send fire on Teman that will consume the fortresses of Bozrah.\"'),(364524,12,30,1,13,'This is what the Lord says: \"For three sins of Ammon, even for four, I will not relent. Because he ripped open the pregnant women of Gilead in order to extend his borders,'),(364525,12,30,1,14,'I will set fire to the walls of Rabbah that will consume her fortresses amid war cries on the day of battle, amid violent winds on a stormy day.'),(364526,12,30,1,15,'Her king <n>Or [/ Molek]</n> will go into exile, he and his officials together,\" says the Lord.'),(364527,12,30,2,1,'This is what the Lord says: \"For three sins of Moab, even for four, I will not relent. Because he burned to ashes the bones of Edom\'s king,'),(364528,12,30,2,2,'I will send fire on Moab that will consume the fortresses of Kerioth. <n>Or [of her cities]</n> Moab will go down in great tumult amid war cries and the blast of the trumpet.'),(364529,12,30,2,3,'I will destroy her ruler and kill all her officials with him,\" says the Lord.'),(364530,12,30,2,4,'This is what the Lord says: \"For three sins of Judah, even for four, I will not relent. Because they have rejected the law of the Lord and have not kept his decrees, because they have been led astray by false gods, <n>Or [by lies]</n> the gods <n>Or [lies]</n> their ancestors followed,'),(364531,12,30,2,5,'I will send fire on Judah that will consume the fortresses of Jerusalem.\"'),(364532,12,30,2,6,'This is what the Lord says: \"For three sins of Israel, even for four, I will not relent. They sell the innocent for silver, and the needy for a pair of sandals.'),(364533,12,30,2,7,'They trample on the heads of the poor as on the dust of the ground and deny justice to the oppressed. Father and son use the same girl and so profane my holy name.'),(364534,12,30,2,8,'They lie down beside every altar on garments taken in pledge. In the house of their god they drink wine taken as fines.'),(364535,12,30,2,9,'\"Yet I destroyed the Amorites before them, though they were tall as the cedars and strong as the oaks. I destroyed their fruit above and their roots below.'),(364536,12,30,2,10,'I brought you up out of Egypt and led you forty years in the wilderness to give you the land of the Amorites.'),(364537,12,30,2,11,'\"I also raised up prophets from among your children and Nazirites from among your youths. Is this not true, people of Israel?\" declares the Lord.'),(364538,12,30,2,12,'\"But you made the Nazirites drink wine and commanded the prophets not to prophesy.'),(364539,12,30,2,13,'\"Now then, I will crush you as a cart crushes when loaded with grain.'),(364540,12,30,2,14,'The swift will not escape, the strong will not muster their strength, and the warrior will not save his life.'),(364541,12,30,2,15,'The archer will not stand his ground, the fleet-footed soldier will not get away, and the horseman will not save his life.'),(364542,12,30,2,16,'Even the bravest warriors will flee naked on that day,\" declares the Lord.'),(364543,12,30,3,1,'Hear this word, people of Israel, the word the Lord has spoken against you - against the whole family I brought up out of Egypt:'),(364544,12,30,3,2,'\"You only have I chosen of all the families of the earth; therefore I will punish you for all your sins.\"'),(364545,12,30,3,3,'Do two walk together unless they have agreed to do so?'),(364546,12,30,3,4,'Does a lion roar in the thicket when it has no prey? Does it growl in its den when it has caught nothing?'),(364547,12,30,3,5,'Does a bird swoop down to a trap on the ground when no bait is there? Does a trap spring up from the ground if it has not caught anything?'),(364548,12,30,3,6,'When a trumpet sounds in a city, do not the people tremble? When disaster comes to a city, has not the Lord caused it?'),(364549,12,30,3,7,'Surely the Sovereign Lord does nothing without revealing his plan to his servants the prophets.'),(364550,12,30,3,8,'The lion has roared -  who will not fear? The Sovereign Lord has spoken -  who can but prophesy?'),(364551,12,30,3,9,'Proclaim to the fortresses of Ashdod and to the fortresses of Egypt: \"Assemble yourselves on the mountains of Samaria; see the great unrest within her and the oppression among her people.\"'),(364552,12,30,3,10,'\"They do not know how to do right,\" declares the Lord, \"who store up in their fortresses what they have plundered and looted.\"'),(364553,12,30,3,11,'Therefore this is what the Sovereign Lord says: \"An enemy will overrun your land, pull down your strongholds and plunder your fortresses.\"'),(364554,12,30,3,12,'This is what the Lord says: \"As a shepherd rescues from the lion\'s mouth only two leg bones or a piece of an ear, so will the Israelites living in Samaria be rescued, with only the head of a bed and a piece of fabric <n>The meaning of the Hebrew for this phrase is uncertain.</n> from a couch. <n>Or [Israelites be rescued, / those who sit in Samaria / on the edge of their beds / and in Damascus on their couches.]</n>\"'),(364555,12,30,3,13,'\"Hear this and testify against the descendants of Jacob,\" declares the Lord, the Lord God Almighty.'),(364556,12,30,3,14,'\"On the day I punish Israel for her sins, I will destroy the altars of Bethel; the horns of the altar will be cut off and fall to the ground.'),(364557,12,30,3,15,'I will tear down the winter house along with the summer house; the houses adorned with ivory will be destroyed and the mansions will be demolished,\" declares the Lord.'),(364558,12,30,4,1,'Hear this word, you cows of Bashan on Mount Samaria, you women who oppress the poor and crush the needy and say to your husbands, \"Bring us some drinks!\"'),(364559,12,30,4,2,'The Sovereign Lord has sworn by his holiness: \"The time will surely come when you will be taken away with hooks, the last of you with fishhooks. <n>Or [away in baskets, / the last of you in fish baskets]</n>'),(364560,12,30,4,3,'You will each go straight out through breaches in the wall, and you will be cast out toward Harmon, <n>Masoretic Text; with a different word division of the Hebrew (see Septuagint) [out, you mountain of oppression]</n>\" declares the Lord.'),(364561,12,30,4,4,'\"Go to Bethel and sin; go to Gilgal and sin yet more. Bring your sacrifices every morning, your tithes every three years. <n>Or [days]</n>'),(364562,12,30,4,5,'Burn leavened bread as a thank offering and brag about your freewill offerings -  boast about them, you Israelites, for this is what you love to do,\" declares the Sovereign Lord.'),(364563,12,30,4,6,'\"I gave you empty stomachs in every city and lack of bread in every town, yet you have not returned to me,\" declares the Lord.'),(364564,12,30,4,7,'\"I also withheld rain from you when the harvest was still three months away. I sent rain on one town, but withheld it from another. One field had rain; another had none and dried up.'),(364565,12,30,4,8,'People staggered from town to town for water but did not get enough to drink, yet you have not returned to me,\" declares the Lord.'),(364566,12,30,4,9,'\"Many times I struck your gardens and vineyards, destroying them with blight and mildew. Locusts devoured your fig and olive trees, yet you have not returned to me,\" declares the Lord.'),(364567,12,30,4,10,'\"I sent plagues among you as I did to Egypt. I killed your young men with the sword, along with your captured horses. I filled your nostrils with the stench of your camps, yet you have not returned to me,\" declares the Lord.'),(364568,12,30,4,11,'\"I overthrew some of you as I overthrew Sodom and Gomorrah. You were like a burning stick snatched from the fire, yet you have not returned to me,\" declares the Lord.'),(364569,12,30,4,12,'\"Therefore this is what I will do to you, Israel, and because I will do this to you, Israel, prepare to meet your God.\"'),(364570,12,30,4,13,'He who forms the mountains, who creates the wind, and who reveals his thoughts to mankind, who turns dawn to darkness, and treads on the heights of the earth -  the Lord God Almighty is his name.'),(364571,12,30,5,1,'Hear this word, Israel, this lament I take up concerning you:'),(364572,12,30,5,2,'\"Fallen is Virgin Israel, never to rise again, deserted in her own land, with no one to lift her up.\"'),(364573,12,30,5,3,'This is what the Sovereign Lord says to Israel: \"Your city that marches out a thousand strong will have only a hundred left; your town that marches out a hundred strong will have only ten left.\"'),(364574,12,30,5,4,'This is what the Lord says to Israel: \"Seek me and live;'),(364575,12,30,5,5,'do not seek Bethel, do not go to Gilgal, do not journey to Beersheba. For Gilgal will surely go into exile, and Bethel will be reduced to nothing.\"'),(364576,12,30,5,6,'Seek the Lord and live, or he will sweep through the tribes of Joseph like a fire; it will devour them, and Bethel will have no one to quench it.'),(364577,12,30,5,7,'There are those who turn justice into bitterness and cast righteousness to the ground.'),(364578,12,30,5,8,'He who made the Pleiades and Orion, who turns midnight into dawn and darkens day into night, who calls for the waters of the sea and pours them out over the face of the land -  the Lord is his name.'),(364579,12,30,5,9,'With a blinding flash he destroys the stronghold and brings the fortified city to ruin.'),(364580,12,30,5,10,'There are those who hate the one who upholds justice in court and detest the one who tells the truth.'),(364581,12,30,5,11,'You levy a straw tax on the poor and impose a tax on their grain. Therefore, though you have built stone mansions, you will not live in them; though you have planted lush vineyards, you will not drink their wine.'),(364582,12,30,5,12,'For I know how many are your offenses and how great your sins. There are those who oppress the innocent and take bribes and deprive the poor of justice in the courts.'),(364583,12,30,5,13,'Therefore the prudent keep quiet in such times, for the times are evil.'),(364584,12,30,5,14,'Seek good, not evil, that you may live. Then the Lord God Almighty will be with you, just as you say he is.'),(364585,12,30,5,15,'Hate evil, love good; maintain justice in the courts. Perhaps the Lord God Almighty will have mercy on the remnant of Joseph.'),(364586,12,30,5,16,'Therefore this is what the Lord, the Lord God Almighty, says: \"There will be wailing in all the streets and cries of anguish in every public square. The farmers will be summoned to weep and the mourners to wail.'),(364587,12,30,5,17,'There will be wailing in all the vineyards, for I will pass through your midst,\" says the Lord.'),(364588,12,30,5,18,'Woe to you who long for the day of the Lord! Why do you long for the day of the Lord? That day will be darkness, not light.'),(364589,12,30,5,19,'It will be as though a man fled from a lion only to meet a bear, as though he entered his house and rested his hand on the wall only to have a snake bite him.'),(364590,12,30,5,20,'Will not the day of the Lord be darkness, not light -  pitch-dark, without a ray of brightness?'),(364591,12,30,5,21,'\"I hate, I despise your religious festivals; your assemblies are a stench to me.'),(364592,12,30,5,22,'Even though you bring me burnt offerings and grain offerings, I will not accept them. Though you bring choice fellowship offerings, I will have no regard for them.'),(364593,12,30,5,23,'Away with the noise of your songs! I will not listen to the music of your harps.'),(364594,12,30,5,24,'But let justice roll on like a river, righteousness like a never-failing stream!'),(364595,12,30,5,25,'\"Did you bring me sacrifices and offerings forty years in the wilderness, people of Israel?'),(364596,12,30,5,26,'You have lifted up the shrine of your king, the pedestal of your idols, the star of your god <n>Or [lifted up Sakkuth your king / and Kaiwan your idols, / your star-gods]; Septuagint [lifted up the shrine of Molek / and the star of your god Rephan, / their idols]</n> -  which you made for yourselves.'),(364597,12,30,5,27,'Therefore I will send you into exile beyond Damascus,\" says the Lord, whose name is God Almighty.'),(364598,12,30,6,1,'Woe to you who are complacent in Zion, and to you who feel secure on Mount Samaria, you notable men of the foremost nation, to whom the people of Israel come!'),(364599,12,30,6,2,'Go to Kalneh and look at it; go from there to great Hamath, and then go down to Gath in Philistia. Are they better off than your two kingdoms? Is their land larger than yours?'),(364600,12,30,6,3,'You put off the day of disaster and bring near a reign of terror.'),(364601,12,30,6,4,'You lie on beds adorned with ivory and lounge on your couches. You dine on choice lambs and fattened calves.'),(364602,12,30,6,5,'You strum away on your harps like David and improvise on musical instruments.'),(364603,12,30,6,6,'You drink wine by the bowlful and use the finest lotions, but you do not grieve over the ruin of Joseph.'),(364604,12,30,6,7,'Therefore you will be among the first to go into exile; your feasting and lounging will end.'),(364605,12,30,6,8,'The Sovereign Lord has sworn by himself - the Lord God Almighty declares: \"I abhor the pride of Jacob and detest his fortresses; I will deliver up the city and everything in it.\"'),(364606,12,30,6,9,'If ten people are left in one house, they too will die.'),(364607,12,30,6,10,'And if the relative who comes to carry the bodies out of the house to burn them <n>Or [to make a funeral fire in honor of the dead]</n> asks anyone who might be hiding there, \"Is anyone else with you?\" and he says, \"No,\" then he will go on to say, \"Hush! We must not mention the name of the Lord.\"'),(364608,12,30,6,11,'For the Lord has given the command, and he will smash the great house into pieces and the small house into bits.'),(364609,12,30,6,12,'Do horses run on the rocky crags? Does one plow the sea <n>With a different word division of the Hebrew; Masoretic Text [plow there]</n> with oxen? But you have turned justice into poison and the fruit of righteousness into bitterness - '),(364610,12,30,6,13,'you who rejoice in the conquest of Lo Debar <n>[Lo Debar] means [nothing.]</n> and say, \"Did we not take Karnaim <n>[Karnaim] means [horns]; [horn] here symbolizes strength.</n> by our own strength?\"'),(364611,12,30,6,14,'For the Lord God Almighty declares, \"I will stir up a nation against you, Israel, that will oppress you all the way from Lebo Hamath to the valley of the Arabah.\"'),(364612,12,30,7,1,'This is what the Sovereign Lord showed me: He was preparing swarms of locusts after the king\'s share had been harvested and just as the late crops were coming up.'),(364613,12,30,7,2,'When they had stripped the land clean, I cried out, \"Sovereign Lord, forgive! How can Jacob survive? He is so small!\"'),(364614,12,30,7,3,'So the Lord relented. \"This will not happen,\" the Lord said.'),(364615,12,30,7,4,'This is what the Sovereign Lord showed me: The Sovereign Lord was calling for judgment by fire; it dried up the great deep and devoured the land.'),(364616,12,30,7,5,'Then I cried out, \"Sovereign Lord, I beg you, stop! How can Jacob survive? He is so small!\"'),(364617,12,30,7,6,'So the Lord relented. \"This will not happen either,\" the Sovereign Lord said.'),(364618,12,30,7,7,'This is what he showed me: The Lord was standing by a wall that had been built true to plumb, <n>The meaning of the Hebrew for this phrase is uncertain.</n> with a plumb line <n>The meaning of the Hebrew for this phrase is uncertain; also in verse 8.</n> in his hand.'),(364619,12,30,7,8,'And the Lord asked me, \"What do you see, Amos?\" \"A plumb line,\" I replied. Then the Lord said, \"Look, I am setting a plumb line among my people Israel; I will spare them no longer.'),(364620,12,30,7,9,'\"The high places of Isaac will be destroyed and the sanctuaries of Israel will be ruined; with my sword I will rise against the house of Jeroboam.\"'),(364621,12,30,7,10,'Then Amaziah the priest of Bethel sent a message to Jeroboam king of Israel: \"Amos is raising a conspiracy against you in the very heart of Israel. The land cannot bear all his words.'),(364622,12,30,7,11,'For this is what Amos is saying: \"\'Jeroboam will die by the sword, and Israel will surely go into exile, away from their native land.\'\"'),(364623,12,30,7,12,'Then Amaziah said to Amos, \"Get out, you seer! Go back to the land of Judah. Earn your bread there and do your prophesying there.'),(364624,12,30,7,13,'Don\'t prophesy anymore at Bethel, because this is the king\'s sanctuary and the temple of the kingdom.\"'),(364625,12,30,7,14,'Amos answered Amaziah, \"I was neither a prophet nor the son of a prophet, but I was a shepherd, and I also took care of sycamore-fig trees.'),(364626,12,30,7,15,'But the Lord took me from tending the flock and said to me, \'Go, prophesy to my people Israel.\''),(364627,12,30,7,16,'Now then, hear the word of the Lord. You say, \"\'Do not prophesy against Israel, and stop preaching against the descendants of Isaac.\''),(364628,12,30,7,17,'\"Therefore this is what the Lord says: \"\'Your wife will become a prostitute in the city, and your sons and daughters will fall by the sword. Your land will be measured and divided up, and you yourself will die in a pagan <n>Hebrew [an unclean]</n> country. And Israel will surely go into exile, away from their native land.\'\"'),(364629,12,30,8,1,'This is what the Sovereign Lord showed me: a basket of ripe fruit.'),(364630,12,30,8,2,'\"What do you see, Amos?\" he asked. \"A basket of ripe fruit,\" I answered. Then the Lord said to me, \"The time is ripe for my people Israel; I will spare them no longer.'),(364631,12,30,8,3,'\"In that day,\" declares the Sovereign Lord, \"the songs in the temple will turn to wailing. <n>Or [\"the temple singers will wail]</n> Many, many bodies - flung everywhere! Silence!\"'),(364632,12,30,8,4,'Hear this, you who trample the needy and do away with the poor of the land,'),(364633,12,30,8,5,'saying, \"When will the New Moon be over that we may sell grain, and the Sabbath be ended that we may market wheat?\" -  skimping on the measure, boosting the price and cheating with dishonest scales,'),(364634,12,30,8,6,'buying the poor with silver and the needy for a pair of sandals, selling even the sweepings with the wheat.'),(364635,12,30,8,7,'The Lord has sworn by himself, the Pride of Jacob: \"I will never forget anything they have done.'),(364636,12,30,8,8,'\"Will not the land tremble for this, and all who live in it mourn? The whole land will rise like the Nile; it will be stirred up and then sink like the river of Egypt.'),(364637,12,30,8,9,'\"In that day,\" declares the Sovereign Lord, \"I will make the sun go down at noon and darken the earth in broad daylight.'),(364638,12,30,8,10,'I will turn your religious festivals into mourning and all your singing into weeping. I will make all of you wear sackcloth and shave your heads. I will make that time like mourning for an only son and the end of it like a bitter day.'),(364639,12,30,8,11,'\"The days are coming,\" declares the Sovereign Lord, \"when I will send a famine through the land -  not a famine of food or a thirst for water, but a famine of hearing the words of the Lord.'),(364640,12,30,8,12,'People will stagger from sea to sea and wander from north to east, searching for the word of the Lord, but they will not find it.'),(364641,12,30,8,13,'\"In that day \"the lovely young women and strong young men will faint because of thirst.'),(364642,12,30,8,14,'Those who swear by the sin of Samaria -  who say, \'As surely as your god lives, Dan,\' or, \'As surely as the god <n>Hebrew [the way]</n> of Beersheba lives\' -  they will fall, never to rise again.\"'),(364643,12,30,9,1,'I saw the Lord standing by the altar, and he said: \"Strike the tops of the pillars so that the thresholds shake. Bring them down on the heads of all the people; those who are left I will kill with the sword. Not one will get away, none will escape.'),(364644,12,30,9,2,'Though they dig down to the depths below, from there my hand will take them. Though they climb up to the heavens above, from there I will bring them down.'),(364645,12,30,9,3,'Though they hide themselves on the top of Carmel, there I will hunt them down and seize them. Though they hide from my eyes at the bottom of the sea, there I will command the serpent to bite them.'),(364646,12,30,9,4,'Though they are driven into exile by their enemies, there I will command the sword to slay them. \"I will keep my eye on them for harm and not for good.\"'),(364647,12,30,9,5,'The Lord, the Lord Almighty -  he touches the earth and it melts, and all who live in it mourn; the whole land rises like the Nile, then sinks like the river of Egypt;'),(364648,12,30,9,6,'he builds his lofty palace <n>The meaning of the Hebrew for this phrase is uncertain.</n> in the heavens and sets its foundation <n>The meaning of the Hebrew for this word is uncertain.</n> on the earth; he calls for the waters of the sea and pours them out over the face of the land -  the Lord is his name.'),(364649,12,30,9,7,'\"Are not you Israelites the same to me as the Cushites <n>That is, people from the upper Nile region</n>?\" declares the Lord. \"Did I not bring Israel up from Egypt, the Philistines from Caphtor <n>That is, Crete</n> and the Arameans from Kir?'),(364650,12,30,9,8,'\"Surely the eyes of the Sovereign Lord are on the sinful kingdom. I will destroy it from the face of the earth. Yet I will not totally destroy the descendants of Jacob,\" declares the Lord.'),(364651,12,30,9,9,'\"For I will give the command, and I will shake the people of Israel among all the nations as grain is shaken in a sieve, and not a pebble will reach the ground.'),(364652,12,30,9,10,'All the sinners among my people will die by the sword, all those who say, \'Disaster will not overtake or meet us.\''),(364653,12,30,9,11,'\"In that day \"I will restore David\'s fallen shelter -  I will repair its broken walls and restore its ruins -  and will rebuild it as it used to be,'),(364654,12,30,9,12,'so that they may possess the remnant of Edom and all the nations that bear my name, <n>Hebrew; Septuagint [so that the remnant of people / and all the nations that bear my name may seek me]</n>\" declares the Lord, who will do these things.'),(364655,12,30,9,13,'\"The days are coming,\" declares the Lord, \"when the reaper will be overtaken by the plowman and the planter by the one treading grapes. New wine will drip from the mountains and flow from all the hills,'),(364656,12,30,9,14,'and I will bring my people Israel back from exile. <n>Or [will restore the fortunes of my people Israel]</n> \"They will rebuild the ruined cities and live in them. They will plant vineyards and drink their wine; they will make gardens and eat their fruit.'),(364657,12,30,9,15,'I will plant Israel in their own land, never again to be uprooted from the land I have given them,\" says the Lord your God.'),(364658,12,31,1,1,'The vision of Obadiah. This is what the Sovereign Lord says about Edom -  We have heard a message from the Lord: An envoy was sent to the nations to say, \"Rise, let us go against her for battle\" - '),(364659,12,31,1,2,'\"See, I will make you small among the nations; you will be utterly despised.'),(364660,12,31,1,3,'The pride of your heart has deceived you, you who live in the clefts of the rocks <n>Or [of Sela]</n> and make your home on the heights, you who say to yourself, \'Who can bring me down to the ground?\''),(364661,12,31,1,4,'Though you soar like the eagle and make your nest among the stars, from there I will bring you down,\" declares the Lord.'),(364662,12,31,1,5,'\"If thieves came to you, if robbers in the night -  oh, what a disaster awaits you! -  would they not steal only as much as they wanted? If grape pickers came to you, would they not leave a few grapes?'),(364663,12,31,1,6,'But how Esau will be ransacked, his hidden treasures pillaged!'),(364664,12,31,1,7,'All your allies will force you to the border; your friends will deceive and overpower you; those who eat your bread will set a trap for you, <n>The meaning of the Hebrew for this clause is uncertain.</n> but you will not detect it.'),(364665,12,31,1,8,'\"In that day,\" declares the Lord, \"will I not destroy the wise men of Edom, those of understanding in the mountains of Esau?'),(364666,12,31,1,9,'Your warriors, Teman, will be terrified, and everyone in Esau\'s mountains will be cut down in the slaughter.'),(364667,12,31,1,10,'Because of the violence against your brother Jacob, you will be covered with shame; you will be destroyed forever.'),(364668,12,31,1,11,'On the day you stood aloof while strangers carried off his wealth and foreigners entered his gates and cast lots for Jerusalem, you were like one of them.'),(364669,12,31,1,12,'You should not gloat over your brother in the day of his misfortune, nor rejoice over the people of Judah in the day of their destruction, nor boast so much in the day of their trouble.'),(364670,12,31,1,13,'You should not march through the gates of my people in the day of their disaster, nor gloat over them in their calamity in the day of their disaster, nor seize their wealth in the day of their disaster.'),(364671,12,31,1,14,'You should not wait at the crossroads to cut down their fugitives, nor hand over their survivors in the day of their trouble.'),(364672,12,31,1,15,'\"The day of the Lord is near for all nations. As you have done, it will be done to you; your deeds will return upon your own head.'),(364673,12,31,1,16,'Just as you drank on my holy hill, so all the nations will drink continually; they will drink and drink and be as if they had never been.'),(364674,12,31,1,17,'But on Mount Zion will be deliverance; it will be holy, and Jacob will possess his inheritance.'),(364675,12,31,1,18,'Jacob will be a fire and Joseph a flame; Esau will be stubble, and they will set him on fire and destroy him. There will be no survivors from Esau.\" The Lord has spoken.'),(364676,12,31,1,19,'People from the Negev will occupy the mountains of Esau, and people from the foothills will possess the land of the Philistines. They will occupy the fields of Ephraim and Samaria, and Benjamin will possess Gilead.'),(364677,12,31,1,20,'This company of Israelite exiles who are in Canaan will possess the land as far as Zarephath; the exiles from Jerusalem who are in Sepharad will possess the towns of the Negev.'),(364678,12,31,1,21,'Deliverers will go up on <n>Or [from]</n> Mount Zion to govern the mountains of Esau. And the kingdom will be the Lord\'s.'),(364679,12,32,1,1,'The word of the Lord came to Jonah son of Amittai:'),(364680,12,32,1,2,'\"Go to the great city of Nineveh and preach against it, because its wickedness has come up before me.\"'),(364681,12,32,1,3,'But Jonah ran away from the Lord and headed for Tarshish. He went down to Joppa, where he found a ship bound for that port. After paying the fare, he went aboard and sailed for Tarshish to flee from the Lord.'),(364682,12,32,1,4,'Then the Lord sent a great wind on the sea, and such a violent storm arose that the ship threatened to break up.'),(364683,12,32,1,5,'All the sailors were afraid and each cried out to his own god. And they threw the cargo into the sea to lighten the ship. But Jonah had gone below deck, where he lay down and fell into a deep sleep.'),(364684,12,32,1,6,'The captain went to him and said, \"How can you sleep? Get up and call on your god! Maybe he will take notice of us so that we will not perish.\"'),(364685,12,32,1,7,'Then the sailors said to each other, \"Come, let us cast lots to find out who is responsible for this calamity.\" They cast lots and the lot fell on Jonah.'),(364686,12,32,1,8,'So they asked him, \"Tell us, who is responsible for making all this trouble for us? What kind of work do you do? Where do you come from? What is your country? From what people are you?\"'),(364687,12,32,1,9,'He answered, \"I am a Hebrew and I worship the Lord, the God of heaven, who made the sea and the dry land.\"'),(364688,12,32,1,10,'This terrified them and they asked, \"What have you done?\" (They knew he was running away from the Lord, because he had already told them so.)'),(364689,12,32,1,11,'The sea was getting rougher and rougher. So they asked him, \"What should we do to you to make the sea calm down for us?\"'),(364690,12,32,1,12,'\"Pick me up and throw me into the sea,\" he replied, \"and it will become calm. I know that it is my fault that this great storm has come upon you.\"'),(364691,12,32,1,13,'Instead, the men did their best to row back to land. But they could not, for the sea grew even wilder than before.'),(364692,12,32,1,14,'Then they cried out to the Lord, \"Please, Lord, do not let us die for taking this man\'s life. Do not hold us accountable for killing an innocent man, for you, Lord, have done as you pleased.\"'),(364693,12,32,1,15,'Then they took Jonah and threw him overboard, and the raging sea grew calm.'),(364694,12,32,1,16,'At this the men greatly feared the Lord, and they offered a sacrifice to the Lord and made vows to him.'),(364695,12,32,1,17,'Now the Lord provided a huge fish to swallow Jonah, and Jonah was in the belly of the fish three days and three nights.'),(364696,12,32,2,1,'From inside the fish Jonah prayed to the Lord his God.'),(364697,12,32,2,2,'He said: \"In my distress I called to the Lord, and he answered me. From deep in the realm of the dead I called for help, and you listened to my cry.'),(364698,12,32,2,3,'You hurled me into the depths, into the very heart of the seas, and the currents swirled about me; all your waves and breakers swept over me.'),(364699,12,32,2,4,'I said, \'I have been banished from your sight; yet I will look again toward your holy temple.\''),(364700,12,32,2,5,'The engulfing waters threatened me, <n>Or [waters were at my throat]</n> the deep surrounded me; seaweed was wrapped around my head.'),(364701,12,32,2,6,'To the roots of the mountains I sank down; the earth beneath barred me in forever. But you, Lord my God, brought my life up from the pit.'),(364702,12,32,2,7,'\"When my life was ebbing away, I remembered you, Lord, and my prayer rose to you, to your holy temple.'),(364703,12,32,2,8,'\"Those who cling to worthless idols turn away from God\'s love for them.'),(364704,12,32,2,9,'But I, with shouts of grateful praise, will sacrifice to you. What I have vowed I will make good. I will say, \'Salvation comes from the Lord.\'\"'),(364705,12,32,2,10,'And the Lord commanded the fish, and it vomited Jonah onto dry land.'),(364706,12,32,3,1,'Then the word of the Lord came to Jonah a second time:'),(364707,12,32,3,2,'\"Go to the great city of Nineveh and proclaim to it the message I give you.\"'),(364708,12,32,3,3,'Jonah obeyed the word of the Lord and went to Nineveh. Now Nineveh was a very large city; it took three days to go through it.'),(364709,12,32,3,4,'Jonah began by going a day\'s journey into the city, proclaiming, \"Forty more days and Nineveh will be overthrown.\"'),(364710,12,32,3,5,'The Ninevites believed God. A fast was proclaimed, and all of them, from the greatest to the least, put on sackcloth.'),(364711,12,32,3,6,'When Jonah\'s warning reached the king of Nineveh, he rose from his throne, took off his royal robes, covered himself with sackcloth and sat down in the dust.'),(364712,12,32,3,7,'This is the proclamation he issued in Nineveh: \"By the decree of the king and his nobles: Do not let people or animals, herds or flocks, taste anything; do not let them eat or drink.'),(364713,12,32,3,8,'But let people and animals be covered with sackcloth. Let everyone call urgently on God. Let them give up their evil ways and their violence.'),(364714,12,32,3,9,'Who knows? God may yet relent and with compassion turn from his fierce anger so that we will not perish.\"'),(364715,12,32,3,10,'When God saw what they did and how they turned from their evil ways, he relented and did not bring on them the destruction he had threatened.'),(364716,12,32,4,1,'But to Jonah this seemed very wrong, and he became angry.'),(364717,12,32,4,2,'He prayed to the Lord, \"Isn\'t this what I said, Lord, when I was still at home? That is what I tried to forestall by fleeing to Tarshish. I knew that you are a gracious and compassionate God, slow to anger and abounding in love, a God who relents from sending calamity.'),(364718,12,32,4,3,'Now, Lord, take away my life, for it is better for me to die than to live.\"'),(364719,12,32,4,4,'But the Lord replied, \"Is it right for you to be angry?\"'),(364720,12,32,4,5,'Jonah had gone out and sat down at a place east of the city. There he made himself a shelter, sat in its shade and waited to see what would happen to the city.'),(364721,12,32,4,6,'Then the Lord God provided a leafy plant <n>The precise identification of this plant is uncertain; also in verses 7, 9 and 10.</n> and made it grow up over Jonah to give shade for his head to ease his discomfort, and Jonah was very happy about the plant.'),(364722,12,32,4,7,'But at dawn the next day God provided a worm, which chewed the plant so that it withered.'),(364723,12,32,4,8,'When the sun rose, God provided a scorching east wind, and the sun blazed on Jonah\'s head so that he grew faint. He wanted to die, and said, \"It would be better for me to die than to live.\"'),(364724,12,32,4,9,'But God said to Jonah, \"Is it right for you to be angry about the plant?\" \"It is,\" he said. \"And I\'m so angry I wish I were dead.\"'),(364725,12,32,4,10,'But the Lord said, \"You have been concerned about this plant, though you did not tend it or make it grow. It sprang up overnight and died overnight.'),(364726,12,32,4,11,'And should I not have concern for the great city of Nineveh, in which there are more than a hundred and twenty thousand people who cannot tell their right hand from their left - and also many animals?\"'),(364727,12,33,1,1,'The word of the Lord that came to Micah of Moresheth during the reigns of Jotham, Ahaz and Hezekiah, kings of Judah - the vision he saw concerning Samaria and Jerusalem.'),(364728,12,33,1,2,'Hear, you peoples, all of you, listen, earth and all who live in it, that the Sovereign Lord may bear witness against you, the Lord from his holy temple.'),(364729,12,33,1,3,'Look! The Lord is coming from his dwelling place; he comes down and treads on the heights of the earth.'),(364730,12,33,1,4,'The mountains melt beneath him and the valleys split apart, like wax before the fire, like water rushing down a slope.'),(364731,12,33,1,5,'All this is because of Jacob\'s transgression, because of the sins of the people of Israel. What is Jacob\'s transgression? Is it not Samaria? What is Judah\'s high place? Is it not Jerusalem?'),(364732,12,33,1,6,'\"Therefore I will make Samaria a heap of rubble, a place for planting vineyards. I will pour her stones into the valley and lay bare her foundations.'),(364733,12,33,1,7,'All her idols will be broken to pieces; all her temple gifts will be burned with fire; I will destroy all her images. Since she gathered her gifts from the wages of prostitutes, as the wages of prostitutes they will again be used.\"'),(364734,12,33,1,8,'Because of this I will weep and wail; I will go about barefoot and naked. I will howl like a jackal and moan like an owl.'),(364735,12,33,1,9,'For Samaria\'s plague is incurable; it has spread to Judah. It has reached the very gate of my people, even to Jerusalem itself.'),(364736,12,33,1,10,'Tell it not in Gath <n>[Gath] sounds like the Hebrew for [tell.]</n>; weep not at all. In Beth Ophrah <n>[Beth Ophrah] means [house of dust.]</n> roll in the dust.'),(364737,12,33,1,11,'Pass by naked and in shame, you who live in Shaphir. <n>[Shaphir] means [pleasant.]</n> Those who live in Zaanan <n>[Zaanan] sounds like the Hebrew for [come out.]</n> will not come out. Beth Ezel is in mourning; it no longer protects you.'),(364738,12,33,1,12,'Those who live in Maroth <n>[Maroth] sounds like the Hebrew for [bitter.]</n> writhe in pain, waiting for relief, because disaster has come from the Lord, even to the gate of Jerusalem.'),(364739,12,33,1,13,'You who live in Lachish, harness fast horses to the chariot. You are where the sin of Daughter Zion began, for the transgressions of Israel were found in you.'),(364740,12,33,1,14,'Therefore you will give parting gifts to Moresheth Gath. The town of Akzib <n>[Akzib] means [deception.]</n> will prove deceptive to the kings of Israel.'),(364741,12,33,1,15,'I will bring a conqueror against you who live in Mareshah. <n>[Mareshah] sounds like the Hebrew for [conqueror.]</n> The nobles of Israel will flee to Adullam.'),(364742,12,33,1,16,'Shave your head in mourning for the children in whom you delight; make yourself as bald as the vulture, for they will go from you into exile.'),(364743,12,33,2,1,'Woe to those who plan iniquity, to those who plot evil on their beds! At morning\'s light they carry it out because it is in their power to do it.'),(364744,12,33,2,2,'They covet fields and seize them, and houses, and take them. They defraud people of their homes, they rob them of their inheritance.'),(364745,12,33,2,3,'Therefore, the Lord says: \"I am planning disaster against this people, from which you cannot save yourselves. You will no longer walk proudly, for it will be a time of calamity.'),(364746,12,33,2,4,'In that day people will ridicule you; they will taunt you with this mournful song: \'We are utterly ruined; my people\'s possession is divided up. He takes it from me! He assigns our fields to traitors.\'\"'),(364747,12,33,2,5,'Therefore you will have no one in the assembly of the Lord to divide the land by lot.'),(364748,12,33,2,6,'\"Do not prophesy,\" their prophets say. \"Do not prophesy about these things; disgrace will not overtake us.\"'),(364749,12,33,2,7,'You descendants of Jacob, should it be said, \"Does the Lord become <n>Or [Is the Spirit of the Lord]</n> impatient? Does he do such things?\" \"Do not my words do good to the one whose ways are upright?'),(364750,12,33,2,8,'Lately my people have risen up like an enemy. You strip off the rich robe from those who pass by without a care, like men returning from battle.'),(364751,12,33,2,9,'You drive the women of my people from their pleasant homes. You take away my blessing from their children forever.'),(364752,12,33,2,10,'Get up, go away! For this is not your resting place, because it is defiled, it is ruined, beyond all remedy.'),(364753,12,33,2,11,'If a liar and deceiver comes and says, \'I will prophesy for you plenty of wine and beer,\' that would be just the prophet for this people!'),(364754,12,33,2,12,'\"I will surely gather all of you, Jacob; I will surely bring together the remnant of Israel. I will bring them together like sheep in a pen, like a flock in its pasture; the place will throng with people.'),(364755,12,33,2,13,'The One who breaks open the way will go up before them; they will break through the gate and go out. Their King will pass through before them, the Lord at their head.\"'),(364756,12,33,3,1,'Then I said, \"Listen, you leaders of Jacob, you rulers of Israel. Should you not embrace justice,'),(364757,12,33,3,2,'you who hate good and love evil; who tear the skin from my people and the flesh from their bones;'),(364758,12,33,3,3,'who eat my people\'s flesh, strip off their skin and break their bones in pieces; who chop them up like meat for the pan, like flesh for the pot?\"'),(364759,12,33,3,4,'Then they will cry out to the Lord, but he will not answer them. At that time he will hide his face from them because of the evil they have done.'),(364760,12,33,3,5,'This is what the Lord says: \"As for the prophets who lead my people astray, they proclaim \'peace\' if they have something to eat, but prepare to wage war against anyone who refuses to feed them.'),(364761,12,33,3,6,'Therefore night will come over you, without visions, and darkness, without divination. The sun will set for the prophets, and the day will go dark for them.'),(364762,12,33,3,7,'The seers will be ashamed and the diviners disgraced. They will all cover their faces because there is no answer from God.\"'),(364763,12,33,3,8,'But as for me, I am filled with power, with the Spirit of the Lord, and with justice and might, to declare to Jacob his transgression, to Israel his sin.'),(364764,12,33,3,9,'Hear this, you leaders of Jacob, you rulers of Israel, who despise justice and distort all that is right;'),(364765,12,33,3,10,'who build Zion with bloodshed, and Jerusalem with wickedness.'),(364766,12,33,3,11,'Her leaders judge for a bribe, her priests teach for a price, and her prophets tell fortunes for money. Yet they look for the Lord\'s support and say, \"Is not the Lord among us? No disaster will come upon us.\"'),(364767,12,33,3,12,'Therefore because of you, Zion will be plowed like a field, Jerusalem will become a heap of rubble, the temple hill a mound overgrown with thickets.'),(364768,12,33,4,1,'In the last days the mountain of the Lord\'s temple will be established as the highest of the mountains; it will be exalted above the hills, and peoples will stream to it.'),(364769,12,33,4,2,'Many nations will come and say, \"Come, let us go up to the mountain of the Lord, to the temple of the God of Jacob. He will teach us his ways, so that we may walk in his paths.\" The law will go out from Zion, the word of the Lord from Jerusalem.'),(364770,12,33,4,3,'He will judge between many peoples and will settle disputes for strong nations far and wide. They will beat their swords into plowshares and their spears into pruning hooks. Nation will not take up sword against nation, nor will they train for war anymore.'),(364771,12,33,4,4,'Everyone will sit under their own vine and under their own fig tree, and no one will make them afraid, for the Lord Almighty has spoken.'),(364772,12,33,4,5,'All the nations may walk in the name of their gods, but we will walk in the name of the Lord our God for ever and ever.'),(364773,12,33,4,6,'\"In that day,\" declares the Lord, \"I will gather the lame; I will assemble the exiles and those I have brought to grief.'),(364774,12,33,4,7,'I will make the lame my remnant, those driven away a strong nation. The Lord will rule over them in Mount Zion from that day and forever.'),(364775,12,33,4,8,'As for you, watchtower of the flock, stronghold <n>Or [hill]</n> of Daughter Zion, the former dominion will be restored to you; kingship will come to Daughter Jerusalem.\"'),(364776,12,33,4,9,'Why do you now cry aloud -  have you no king <n>Or [King]</n>? Has your ruler <n>Or [Ruler]</n> perished, that pain seizes you like that of a woman in labor?'),(364777,12,33,4,10,'Writhe in agony, Daughter Zion, like a woman in labor, for now you must leave the city to camp in the open field. You will go to Babylon; there you will be rescued. There the Lord will redeem you out of the hand of your enemies.'),(364778,12,33,4,11,'But now many nations are gathered against you. They say, \"Let her be defiled, let our eyes gloat over Zion!\"'),(364779,12,33,4,12,'But they do not know the thoughts of the Lord; they do not understand his plan, that he has gathered them like sheaves to the threshing floor.'),(364780,12,33,4,13,'\"Rise and thresh, Daughter Zion, for I will give you horns of iron; I will give you hooves of bronze, and you will break to pieces many nations.\" You will devote their ill-gotten gains to the Lord, their wealth to the Lord of all the earth.'),(364781,12,33,5,1,'Marshal your troops now, city of troops, for a siege is laid against us. They will strike Israel\'s ruler on the cheek with a rod.'),(364782,12,33,5,2,'\"But you, Bethlehem Ephrathah, though you are small among the clans <n>Or [rulers]</n> of Judah, out of you will come for me one who will be ruler over Israel, whose origins are from of old, from ancient times.\"'),(364783,12,33,5,3,'Therefore Israel will be abandoned until the time when she who is in labor bears a son, and the rest of his brothers return to join the Israelites.'),(364784,12,33,5,4,'He will stand and shepherd his flock in the strength of the Lord, in the majesty of the name of the Lord his God. And they will live securely, for then his greatness will reach to the ends of the earth.'),(364785,12,33,5,5,'And he will be our peace when the Assyrians invade our land and march through our fortresses. We will raise against them seven shepherds, even eight commanders,'),(364786,12,33,5,6,'who will rule <n>Or [crush]</n> the land of Assyria with the sword, the land of Nimrod with drawn sword. <n>Or [Nimrod in its gates]</n> He will deliver us from the Assyrians when they invade our land and march across our borders.'),(364787,12,33,5,7,'The remnant of Jacob will be in the midst of many peoples like dew from the Lord, like showers on the grass, which do not wait for anyone or depend on man.'),(364788,12,33,5,8,'The remnant of Jacob will be among the nations, in the midst of many peoples, like a lion among the beasts of the forest, like a young lion among flocks of sheep, which mauls and mangles as it goes, and no one can rescue.'),(364789,12,33,5,9,'Your hand will be lifted up in triumph over your enemies, and all your foes will be destroyed.'),(364790,12,33,5,10,'\"In that day,\" declares the Lord, \"I will destroy your horses from among you and demolish your chariots.'),(364791,12,33,5,11,'I will destroy the cities of your land and tear down all your strongholds.'),(364792,12,33,5,12,'I will destroy your witchcraft and you will no longer cast spells.'),(364793,12,33,5,13,'I will destroy your idols and your sacred stones from among you; you will no longer bow down to the work of your hands.'),(364794,12,33,5,14,'I will uproot from among you your Asherah poles <n>That is, wooden symbols of the goddess Asherah</n> when I demolish your cities.'),(364795,12,33,5,15,'I will take vengeance in anger and wrath on the nations that have not obeyed me.\"'),(364796,12,33,6,1,'Listen to what the Lord says: \"Stand up, plead my case before the mountains; let the hills hear what you have to say.'),(364797,12,33,6,2,'\"Hear, you mountains, the Lord\'s accusation; listen, you everlasting foundations of the earth. For the Lord has a case against his people; he is lodging a charge against Israel.'),(364798,12,33,6,3,'\"My people, what have I done to you? How have I burdened you? Answer me.'),(364799,12,33,6,4,'I brought you up out of Egypt and redeemed you from the land of slavery. I sent Moses to lead you, also Aaron and Miriam.'),(364800,12,33,6,5,'My people, remember what Balak king of Moab plotted and what Balaam son of Beor answered. Remember your journey from Shittim to Gilgal, that you may know the righteous acts of the Lord.\"'),(364801,12,33,6,6,'With what shall I come before the Lord and bow down before the exalted God? Shall I come before him with burnt offerings, with calves a year old?'),(364802,12,33,6,7,'Will the Lord be pleased with thousands of rams, with ten thousand rivers of olive oil? Shall I offer my firstborn for my transgression, the fruit of my body for the sin of my soul?'),(364803,12,33,6,8,'He has shown you, O mortal, what is good. And what does the Lord require of you? To act justly and to love mercy and to walk humbly <n>Or [prudently]</n> with your God.'),(364804,12,33,6,9,'Listen! The Lord is calling to the city -  and to fear your name is wisdom -  \"Heed the rod and the One who appointed it. <n>The meaning of the Hebrew for this line is uncertain.</n>'),(364805,12,33,6,10,'Am I still to forget your ill-gotten treasures, you wicked house, and the short ephah, <n>An ephah was a dry measure.</n> which is accursed?'),(364806,12,33,6,11,'Shall I acquit someone with dishonest scales, with a bag of false weights?'),(364807,12,33,6,12,'Your rich people are violent; your inhabitants are liars and their tongues speak deceitfully.'),(364808,12,33,6,13,'Therefore, I have begun to destroy you, to ruin <n>Or [Therefore, I will make you ill and destroy you; / I will ruin]</n> you because of your sins.'),(364809,12,33,6,14,'You will eat but not be satisfied; your stomach will still be empty. <n>The meaning of the Hebrew for this word is uncertain.</n> You will store up but save nothing, because what you save <n>Or [You will press toward birth but not give birth, / and what you bring to birth]</n> I will give to the sword.'),(364810,12,33,6,15,'You will plant but not harvest; you will press olives but not use the oil, you will crush grapes but not drink the wine.'),(364811,12,33,6,16,'You have observed the statutes of Omri and all the practices of Ahab\'s house; you have followed their traditions. Therefore I will give you over to ruin and your people to derision; you will bear the scorn of the nations. <n>Septuagint; Hebrew [scorn due my people]</n>\"'),(364812,12,33,7,1,'What misery is mine! I am like one who gathers summer fruit at the gleaning of the vineyard; there is no cluster of grapes to eat, none of the early figs that I crave.'),(364813,12,33,7,2,'The faithful have been swept from the land; not one upright person remains. Everyone lies in wait to shed blood; they hunt each other with nets.'),(364814,12,33,7,3,'Both hands are skilled in doing evil; the ruler demands gifts, the judge accepts bribes, the powerful dictate what they desire -  they all conspire together.'),(364815,12,33,7,4,'The best of them is like a brier, the most upright worse than a thorn hedge. The day God visits you has come, the day your watchmen sound the alarm. Now is the time of your confusion.'),(364816,12,33,7,5,'Do not trust a neighbor; put no confidence in a friend. Even with the woman who lies in your embrace guard the words of your lips.'),(364817,12,33,7,6,'For a son dishonors his father, a daughter rises up against her mother, a daughter-in-law against her mother-in-law -  a man\'s enemies are the members of his own household.'),(364818,12,33,7,7,'But as for me, I watch in hope for the Lord, I wait for God my Savior; my God will hear me.'),(364819,12,33,7,8,'Do not gloat over me, my enemy! Though I have fallen, I will rise. Though I sit in darkness, the Lord will be my light.'),(364820,12,33,7,9,'Because I have sinned against him, I will bear the Lord\'s wrath, until he pleads my case and upholds my cause. He will bring me out into the light; I will see his righteousness.'),(364821,12,33,7,10,'Then my enemy will see it and will be covered with shame, she who said to me, \"Where is the Lord your God?\" My eyes will see her downfall; even now she will be trampled underfoot like mire in the streets.'),(364822,12,33,7,11,'The day for building your walls will come, the day for extending your boundaries.'),(364823,12,33,7,12,'In that day people will come to you from Assyria and the cities of Egypt, even from Egypt to the Euphrates and from sea to sea and from mountain to mountain.'),(364824,12,33,7,13,'The earth will become desolate because of its inhabitants, as the result of their deeds.'),(364825,12,33,7,14,'Shepherd your people with your staff, the flock of your inheritance, which lives by itself in a forest, in fertile pasturelands. <n>Or [in the middle of Carmel]</n> Let them feed in Bashan and Gilead as in days long ago.'),(364826,12,33,7,15,'\"As in the days when you came out of Egypt, I will show them my wonders.\"'),(364827,12,33,7,16,'Nations will see and be ashamed, deprived of all their power. They will put their hands over their mouths and their ears will become deaf.'),(364828,12,33,7,17,'They will lick dust like a snake, like creatures that crawl on the ground. They will come trembling out of their dens; they will turn in fear to the Lord our God and will be afraid of you.'),(364829,12,33,7,18,'Who is a God like you, who pardons sin and forgives the transgression of the remnant of his inheritance? You do not stay angry forever but delight to show mercy.'),(364830,12,33,7,19,'You will again have compassion on us; you will tread our sins underfoot and hurl all our iniquities into the depths of the sea.'),(364831,12,33,7,20,'You will be faithful to Jacob, and show love to Abraham, as you pledged on oath to our ancestors in days long ago.'),(364832,12,34,1,1,'A prophecy concerning Nineveh. The book of the vision of Nahum the Elkoshite.'),(364833,12,34,1,2,'The Lord is a jealous and avenging God; the Lord takes vengeance and is filled with wrath. The Lord takes vengeance on his foes and vents his wrath against his enemies.'),(364834,12,34,1,3,'The Lord is slow to anger but great in power; the Lord will not leave the guilty unpunished. His way is in the whirlwind and the storm, and clouds are the dust of his feet.'),(364835,12,34,1,4,'He rebukes the sea and dries it up; he makes all the rivers run dry. Bashan and Carmel wither and the blossoms of Lebanon fade.'),(364836,12,34,1,5,'The mountains quake before him and the hills melt away. The earth trembles at his presence, the world and all who live in it.'),(364837,12,34,1,6,'Who can withstand his indignation? Who can endure his fierce anger? His wrath is poured out like fire; the rocks are shattered before him.'),(364838,12,34,1,7,'The Lord is good, a refuge in times of trouble. He cares for those who trust in him,'),(364839,12,34,1,8,'but with an overwhelming flood he will make an end of Nineveh; he will pursue his foes into the realm of darkness.'),(364840,12,34,1,9,'Whatever they plot against the Lord he will bring <n>Or [What do you foes plot against the Lord? / He will bring it]</n> to an end; trouble will not come a second time.'),(364841,12,34,1,10,'They will be entangled among thorns and drunk from their wine; they will be consumed like dry stubble. <n>The meaning of the Hebrew for this verse is uncertain.</n>'),(364842,12,34,1,11,'From you, Nineveh, has one come forth who plots evil against the Lord and devises wicked plans.'),(364843,12,34,1,12,'This is what the Lord says: \"Although they have allies and are numerous, they will be destroyed and pass away. Although I have afflicted you, Judah, I will afflict you no more.'),(364844,12,34,1,13,'Now I will break their yoke from your neck and tear your shackles away.\"'),(364845,12,34,1,14,'The Lord has given a command concerning you, Nineveh: \"You will have no descendants to bear your name. I will destroy the images and idols that are in the temple of your gods. I will prepare your grave, for you are vile.\"'),(364846,12,34,1,15,'Look, there on the mountains, the feet of one who brings good news, who proclaims peace! Celebrate your festivals, Judah, and fulfill your vows. No more will the wicked invade you; they will be completely destroyed.'),(364847,12,34,2,1,'An attacker advances against you, Nineveh. Guard the fortress, watch the road, brace yourselves, marshal all your strength!'),(364848,12,34,2,2,'The Lord will restore the splendor of Jacob like the splendor of Israel, though destroyers have laid them waste and have ruined their vines.'),(364849,12,34,2,3,'The shields of the soldiers are red; the warriors are clad in scarlet. The metal on the chariots flashes on the day they are made ready; the spears of juniper are brandished. <n>Hebrew; Septuagint and Syriac [ready; / the horsemen rush to and fro].</n>'),(364850,12,34,2,4,'The chariots storm through the streets, rushing back and forth through the squares. They look like flaming torches; they dart about like lightning.'),(364851,12,34,2,5,'Nineveh summons her picked troops, yet they stumble on their way. They dash to the city wall; the protective shield is put in place.'),(364852,12,34,2,6,'The river gates are thrown open and the palace collapses.'),(364853,12,34,2,7,'It is decreed <n>The meaning of the Hebrew for this word is uncertain.</n> that Nineveh be exiled and carried away. Her female slaves moan like doves and beat on their breasts.'),(364854,12,34,2,8,'Nineveh is like a pool whose water is draining away. \"Stop! Stop!\" they cry, but no one turns back.'),(364855,12,34,2,9,'Plunder the silver! Plunder the gold! The supply is endless, the wealth from all its treasures!'),(364856,12,34,2,10,'She is pillaged, plundered, stripped! Hearts melt, knees give way, bodies tremble, every face grows pale.'),(364857,12,34,2,11,'Where now is the lions\' den, the place where they fed their young, where the lion and lioness went, and the cubs, with nothing to fear?'),(364858,12,34,2,12,'The lion killed enough for his cubs and strangled the prey for his mate, filling his lairs with the kill and his dens with the prey.'),(364859,12,34,2,13,'\"I am against you,\" declares the Lord Almighty. \"I will burn up your chariots in smoke, and the sword will devour your young lions. I will leave you no prey on the earth. The voices of your messengers will no longer be heard.\"'),(364860,12,34,3,1,'Woe to the city of blood, full of lies, full of plunder, never without victims!'),(364861,12,34,3,2,'The crack of whips, the clatter of wheels, galloping horses and jolting chariots!'),(364862,12,34,3,3,'Charging cavalry, flashing swords and glittering spears! Many casualties, piles of dead, bodies without number, people stumbling over the corpses - '),(364863,12,34,3,4,'all because of the wanton lust of a prostitute, alluring, the mistress of sorceries, who enslaved nations by her prostitution and peoples by her witchcraft.'),(364864,12,34,3,5,'\"I am against you,\" declares the Lord Almighty. \"I will lift your skirts over your face. I will show the nations your nakedness and the kingdoms your shame.'),(364865,12,34,3,6,'I will pelt you with filth, I will treat you with contempt and make you a spectacle.'),(364866,12,34,3,7,'All who see you will flee from you and say, \'Nineveh is in ruins - who will mourn for her?\' Where can I find anyone to comfort you?\"'),(364867,12,34,3,8,'Are you better than Thebes, situated on the Nile, with water around her? The river was her defense, the waters her wall.'),(364868,12,34,3,9,'Cush <n>That is, the upper Nile region</n> and Egypt were her boundless strength; Put and Libya were among her allies.'),(364869,12,34,3,10,'Yet she was taken captive and went into exile. Her infants were dashed to pieces at every street corner. Lots were cast for her nobles, and all her great men were put in chains.'),(364870,12,34,3,11,'You too will become drunk; you will go into hiding and seek refuge from the enemy.'),(364871,12,34,3,12,'All your fortresses are like fig trees with their first ripe fruit; when they are shaken, the figs fall into the mouth of the eater.'),(364872,12,34,3,13,'Look at your troops -  they are all weaklings. The gates of your land are wide open to your enemies; fire has consumed the bars of your gates.'),(364873,12,34,3,14,'Draw water for the siege, strengthen your defenses! Work the clay, tread the mortar, repair the brickwork!'),(364874,12,34,3,15,'There the fire will consume you; the sword will cut you down -  they will devour you like a swarm of locusts. Multiply like grasshoppers, multiply like locusts!'),(364875,12,34,3,16,'You have increased the number of your merchants till they are more numerous than the stars in the sky, but like locusts they strip the land and then fly away.'),(364876,12,34,3,17,'Your guards are like locusts, your officials like swarms of locusts that settle in the walls on a cold day -  but when the sun appears they fly away, and no one knows where.'),(364877,12,34,3,18,'King of Assyria, your shepherds <n>That is, rulers</n> slumber; your nobles lie down to rest. Your people are scattered on the mountains with no one to gather them.'),(364878,12,34,3,19,'Nothing can heal you; your wound is fatal. All who hear the news about you clap their hands at your fall, for who has not felt your endless cruelty?'),(364879,12,35,1,1,'The prophecy that Habakkuk the prophet received.'),(364880,12,35,1,2,'How long, Lord, must I call for help, but you do not listen? Or cry out to you, \"Violence!\" but you do not save?'),(364881,12,35,1,3,'Why do you make me look at injustice? Why do you tolerate wrongdoing? Destruction and violence are before me; there is strife, and conflict abounds.'),(364882,12,35,1,4,'Therefore the law is paralyzed, and justice never prevails. The wicked hem in the righteous, so that justice is perverted.'),(364883,12,35,1,5,'\"Look at the nations and watch -  and be utterly amazed. For I am going to do something in your days that you would not believe, even if you were told.'),(364884,12,35,1,6,'I am raising up the Babylonians, <n>Or [Chaldeans]</n> that ruthless and impetuous people, who sweep across the whole earth to seize dwellings not their own.'),(364885,12,35,1,7,'They are a feared and dreaded people; they are a law to themselves and promote their own honor.'),(364886,12,35,1,8,'Their horses are swifter than leopards, fiercer than wolves at dusk. Their cavalry gallops headlong; their horsemen come from afar. They fly like an eagle swooping to devour;'),(364887,12,35,1,9,'they all come intent on violence. Their hordes <n>The meaning of the Hebrew for this word is uncertain.</n> advance like a desert wind and gather prisoners like sand.'),(364888,12,35,1,10,'They mock kings and scoff at rulers. They laugh at all fortified cities; by building earthen ramps they capture them.'),(364889,12,35,1,11,'Then they sweep past like the wind and go on -  guilty people, whose own strength is their god.\"'),(364890,12,35,1,12,'Lord, are you not from everlasting? My God, my Holy One, you <n>An ancient Hebrew scribal tradition; Masoretic Text [we]</n> will never die. You, Lord, have appointed them to execute judgment; you, my Rock, have ordained them to punish.'),(364891,12,35,1,13,'Your eyes are too pure to look on evil; you cannot tolerate wrongdoing. Why then do you tolerate the treacherous? Why are you silent while the wicked swallow up those more righteous than themselves?'),(364892,12,35,1,14,'You have made people like the fish in the sea, like the sea creatures that have no ruler.'),(364893,12,35,1,15,'The wicked foe pulls all of them up with hooks, he catches them in his net, he gathers them up in his dragnet; and so he rejoices and is glad.'),(364894,12,35,1,16,'Therefore he sacrifices to his net and burns incense to his dragnet, for by his net he lives in luxury and enjoys the choicest food.'),(364895,12,35,1,17,'Is he to keep on emptying his net, destroying nations without mercy?'),(364896,12,35,2,1,'I will stand at my watch and station myself on the ramparts; I will look to see what he will say to me, and what answer I am to give to this complaint. <n>Or [and what to answer when I am rebuked]</n>'),(364897,12,35,2,2,'Then the Lord replied: \"Write down the revelation and make it plain on tablets so that a herald <n>Or [so that whoever reads it]</n> may run with it.'),(364898,12,35,2,3,'For the revelation awaits an appointed time; it speaks of the end and will not prove false. Though it linger, wait for it; it <n>Or [Though he linger, wait for him; / he]</n> will certainly come and will not delay.'),(364899,12,35,2,4,'\"See, the enemy is puffed up; his desires are not upright -  but the righteous person will live by his faithfulness <n>Or [faith]</n> - '),(364900,12,35,2,5,'indeed, wine betrays him; he is arrogant and never at rest. Because he is as greedy as the grave and like death is never satisfied, he gathers to himself all the nations and takes captive all the peoples.'),(364901,12,35,2,6,'\"Will not all of them taunt him with ridicule and scorn, saying, \"\'Woe to him who piles up stolen goods and makes himself wealthy by extortion! How long must this go on?\''),(364902,12,35,2,7,'Will not your creditors suddenly arise? Will they not wake up and make you tremble? Then you will become their prey.'),(364903,12,35,2,8,'Because you have plundered many nations, the peoples who are left will plunder you. For you have shed human blood; you have destroyed lands and cities and everyone in them.'),(364904,12,35,2,9,'\"Woe to him who builds his house by unjust gain, setting his nest on high to escape the clutches of ruin!'),(364905,12,35,2,10,'You have plotted the ruin of many peoples, shaming your own house and forfeiting your life.'),(364906,12,35,2,11,'The stones of the wall will cry out, and the beams of the woodwork will echo it.'),(364907,12,35,2,12,'\"Woe to him who builds a city with bloodshed and establishes a town by injustice!'),(364908,12,35,2,13,'Has not the Lord Almighty determined that the people\'s labor is only fuel for the fire, that the nations exhaust themselves for nothing?'),(364909,12,35,2,14,'For the earth will be filled with the knowledge of the glory of the Lord as the waters cover the sea.'),(364910,12,35,2,15,'\"Woe to him who gives drink to his neighbors, pouring it from the wineskin till they are drunk, so that he can gaze on their naked bodies!'),(364911,12,35,2,16,'You will be filled with shame instead of glory. Now it is your turn! Drink and let your nakedness be exposed <n>Masoretic Text; Dead Sea Scrolls, Aquila, Vulgate and Syriac (see also Septuagint) [and stagger]</n>! The cup from the Lord\'s right hand is coming around to you, and disgrace will cover your glory.'),(364912,12,35,2,17,'The violence you have done to Lebanon will overwhelm you, and your destruction of animals will terrify you. For you have shed human blood; you have destroyed lands and cities and everyone in them.'),(364913,12,35,2,18,'\"Of what value is an idol carved by a craftsman? Or an image that teaches lies? For the one who makes it trusts in his own creation; he makes idols that cannot speak.'),(364914,12,35,2,19,'Woe to him who says to wood, \'Come to life!\' Or to lifeless stone, \'Wake up!\' Can it give guidance? It is covered with gold and silver; there is no breath in it.\"'),(364915,12,35,2,20,'The Lord is in his holy temple; let all the earth be silent before him.'),(364916,12,35,3,1,'A prayer of Habakkuk the prophet. On <i>shigionoth</i>. <n>Probably a literary or musical term</n>'),(364917,12,35,3,2,'Lord, I have heard of your fame; I stand in awe of your deeds, Lord. Repeat them in our day, in our time make them known; in wrath remember mercy.'),(364918,12,35,3,3,'God came from Teman, the Holy One from Mount Paran. <n>The Hebrew has [Selah] (a word of uncertain meaning) here and at the middle of verse 9 and at the end of verse 13.</n> His glory covered the heavens and his praise filled the earth.'),(364919,12,35,3,4,'His splendor was like the sunrise; rays flashed from his hand, where his power was hidden.'),(364920,12,35,3,5,'Plague went before him; pestilence followed his steps.'),(364921,12,35,3,6,'He stood, and shook the earth; he looked, and made the nations tremble. The ancient mountains crumbled and the age-old hills collapsed -  but he marches on forever.'),(364922,12,35,3,7,'I saw the tents of Cushan in distress, the dwellings of Midian in anguish.'),(364923,12,35,3,8,'Were you angry with the rivers, Lord? Was your wrath against the streams? Did you rage against the sea when you rode your horses and your chariots to victory?'),(364924,12,35,3,9,'You uncovered your bow, you called for many arrows. You split the earth with rivers;'),(364925,12,35,3,10,'the mountains saw you and writhed. Torrents of water swept by; the deep roared and lifted its waves on high.'),(364926,12,35,3,11,'Sun and moon stood still in the heavens at the glint of your flying arrows, at the lightning of your flashing spear.'),(364927,12,35,3,12,'In wrath you strode through the earth and in anger you threshed the nations.'),(364928,12,35,3,13,'You came out to deliver your people, to save your anointed one. You crushed the leader of the land of wickedness, you stripped him from head to foot.'),(364929,12,35,3,14,'With his own spear you pierced his head when his warriors stormed out to scatter us, gloating as though about to devour the wretched who were in hiding.'),(364930,12,35,3,15,'You trampled the sea with your horses, churning the great waters.'),(364931,12,35,3,16,'I heard and my heart pounded, my lips quivered at the sound; decay crept into my bones, and my legs trembled. Yet I will wait patiently for the day of calamity to come on the nation invading us.'),(364932,12,35,3,17,'Though the fig tree does not bud and there are no grapes on the vines, though the olive crop fails and the fields produce no food, though there are no sheep in the pen and no cattle in the stalls,'),(364933,12,35,3,18,'yet I will rejoice in the Lord, I will be joyful in God my Savior.'),(364934,12,35,3,19,'The Sovereign Lord is my strength; he makes my feet like the feet of a deer, he enables me to tread on the heights. For the director of music. On my stringed instruments.'),(364935,12,36,1,1,'The word of the Lord that came to Zephaniah son of Cushi, the son of Gedaliah, the son of Amariah, the son of Hezekiah, during the reign of Josiah son of Amon king of Judah:'),(364936,12,36,1,2,'\"I will sweep away everything from the face of the earth,\" declares the Lord.'),(364937,12,36,1,3,'\"I will sweep away both man and beast; I will sweep away the birds in the sky and the fish in the sea -  and the idols that cause the wicked to stumble.\" <n>The meaning of the Hebrew for this line is uncertain.</n> \"When I destroy all mankind on the face of the earth,\" declares the Lord,'),(364938,12,36,1,4,'\"I will stretch out my hand against Judah and against all who live in Jerusalem. I will destroy every remnant of Baal worship in this place, the very names of the idolatrous priests - '),(364939,12,36,1,5,'those who bow down on the roofs to worship the starry host, those who bow down and swear by the Lord and who also swear by Molek, <n>Hebrew [Malkam]</n>'),(364940,12,36,1,6,'those who turn back from following the Lord and neither seek the Lord nor inquire of him.\"'),(364941,12,36,1,7,'Be silent before the Sovereign Lord, for the day of the Lord is near. The Lord has prepared a sacrifice; he has consecrated those he has invited.'),(364942,12,36,1,8,'\"On the day of the Lord\'s sacrifice I will punish the officials and the king\'s sons and all those clad in foreign clothes.'),(364943,12,36,1,9,'On that day I will punish all who avoid stepping on the threshold, who fill the temple of their gods with violence and deceit.'),(364944,12,36,1,10,'\"On that day,\" declares the Lord, \"a cry will go up from the Fish Gate, wailing from the New Quarter, and a loud crash from the hills.'),(364945,12,36,1,11,'Wail, you who live in the market district <n>Or [the Mortar]</n>; all your merchants will be wiped out, all who trade with <n>Or [in]</n> silver will be destroyed.'),(364946,12,36,1,12,'At that time I will search Jerusalem with lamps and punish those who are complacent, who are like wine left on its dregs, who think, \'The Lord will do nothing, either good or bad.\''),(364947,12,36,1,13,'Their wealth will be plundered, their houses demolished. Though they build houses, they will not live in them; though they plant vineyards, they will not drink the wine.\"'),(364948,12,36,1,14,'The great day of the Lord is near -  near and coming quickly. The cry on the day of the Lord is bitter; the Mighty Warrior shouts his battle cry.'),(364949,12,36,1,15,'That day will be a day of wrath -  a day of distress and anguish, a day of trouble and ruin, a day of darkness and gloom, a day of clouds and blackness - '),(364950,12,36,1,16,'a day of trumpet and battle cry against the fortified cities and against the corner towers.'),(364951,12,36,1,17,'\"I will bring such distress on all people that they will grope about like those who are blind, because they have sinned against the Lord. Their blood will be poured out like dust and their entrails like dung.'),(364952,12,36,1,18,'Neither their silver nor their gold will be able to save them on the day of the Lord\'s wrath.\" In the fire of his jealousy the whole earth will be consumed, for he will make a sudden end of all who live on the earth.'),(364953,12,36,2,1,'?Judah Summoned to Repent?<br/> Gather together, gather yourselves together, you shameful nation,'),(364954,12,36,2,2,'before the decree takes effect and that day passes like windblown chaff, before the Lord\'s fierce anger comes upon you, before the day of the Lord\'s wrath comes upon you.'),(364955,12,36,2,3,'Seek the Lord, all you humble of the land, you who do what he commands. Seek righteousness, seek humility; perhaps you will be sheltered on the day of the Lord\'s anger.'),(364956,12,36,2,4,'?Philistia?<br/> Gaza will be abandoned and Ashkelon left in ruins. At midday Ashdod will be emptied and Ekron uprooted.'),(364957,12,36,2,5,'Woe to you who live by the sea, you Kerethite people; the word of the Lord is against you, Canaan, land of the Philistines. He says, \"I will destroy you, and none will be left.\"'),(364958,12,36,2,6,'The land by the sea will become pastures having wells for shepherds and pens for flocks.'),(364959,12,36,2,7,'That land will belong to the remnant of the people of Judah; there they will find pasture. In the evening they will lie down in the houses of Ashkelon. The Lord their God will care for them; he will restore their fortunes. <n>Or [will bring back their captives]</n>'),(364960,12,36,2,8,'?Moab and Ammon?<br/> \"I have heard the insults of Moab and the taunts of the Ammonites, who insulted my people and made threats against their land.'),(364961,12,36,2,9,'Therefore, as surely as I live,\" declares the Lord Almighty, the God of Israel, \"surely Moab will become like Sodom, the Ammonites like Gomorrah -  a place of weeds and salt pits, a wasteland forever. The remnant of my people will plunder them; the survivors of my nation will inherit their land.\"'),(364962,12,36,2,10,'This is what they will get in return for their pride, for insulting and mocking the people of the Lord Almighty.'),(364963,12,36,2,11,'The Lord will be awesome to them when he destroys all the gods of the earth. Distant nations will bow down to him, all of them in their own lands.'),(364964,12,36,2,12,'?Cush?<br/> \"You Cushites, <n>That is, people from the upper Nile region</n> too, will be slain by my sword.\"'),(364965,12,36,2,13,'?Assyria?<br/> He will stretch out his hand against the north and destroy Assyria, leaving Nineveh utterly desolate and dry as the desert.'),(364966,12,36,2,14,'Flocks and herds will lie down there, creatures of every kind. The desert owl and the screech owl will roost on her columns. Their hooting will echo through the windows, rubble will fill the doorways, the beams of cedar will be exposed.'),(364967,12,36,2,15,'This is the city of revelry that lived in safety. She said to herself, \"I am the one! And there is none besides me.\" What a ruin she has become, a lair for wild beasts! All who pass by her scoff and shake their fists.'),(364968,12,36,3,1,'?Jerusalem?<br/> Woe to the city of oppressors, rebellious and defiled!'),(364969,12,36,3,2,'She obeys no one, she accepts no correction. She does not trust in the Lord, she does not draw near to her God.'),(364970,12,36,3,3,'Her officials within her are roaring lions; her rulers are evening wolves, who leave nothing for the morning.'),(364971,12,36,3,4,'Her prophets are unprincipled; they are treacherous people. Her priests profane the sanctuary and do violence to the law.'),(364972,12,36,3,5,'The Lord within her is righteous; he does no wrong. Morning by morning he dispenses his justice, and every new day he does not fail, yet the unrighteous know no shame.'),(364973,12,36,3,6,'?Jerusalem Remains Unrepentant?<br/> \"I have destroyed nations; their strongholds are demolished. I have left their streets deserted, with no one passing through. Their cities are laid waste; they are deserted and empty.'),(364974,12,36,3,7,'Of Jerusalem I thought, \'Surely you will fear me and accept correction!\' Then her place of refuge <n>Or [her sanctuary]</n> would not be destroyed, nor all my punishments come upon <n>Or [all those I appointed over]</n> her. But they were still eager to act corruptly in all they did.'),(364975,12,36,3,8,'Therefore wait for me,\" declares the Lord, \"for the day I will stand up to testify. <n>Septuagint and Syriac; Hebrew [will rise up to plunder]</n> I have decided to assemble the nations, to gather the kingdoms and to pour out my wrath on them -  all my fierce anger. The whole world will be consumed by the fire of my jealous anger.'),(364976,12,36,3,9,'\"Then I will purify the lips of the peoples, that all of them may call on the name of the Lord and serve him shoulder to shoulder.'),(364977,12,36,3,10,'From beyond the rivers of Cush <n>That is, the upper Nile region</n> my worshipers, my scattered people, will bring me offerings.'),(364978,12,36,3,11,'On that day you, Jerusalem, will not be put to shame for all the wrongs you have done to me, because I will remove from you your arrogant boasters. Never again will you be haughty on my holy hill.'),(364979,12,36,3,12,'But I will leave within you the meek and humble. The remnant of Israel will trust in the name of the Lord.'),(364980,12,36,3,13,'They will do no wrong; they will tell no lies. A deceitful tongue will not be found in their mouths. They will eat and lie down and no one will make them afraid.\"'),(364981,12,36,3,14,'Sing, Daughter Zion; shout aloud, Israel! Be glad and rejoice with all your heart, Daughter Jerusalem!'),(364982,12,36,3,15,'The Lord has taken away your punishment, he has turned back your enemy. The Lord, the King of Israel, is with you; never again will you fear any harm.'),(364983,12,36,3,16,'On that day they will say to Jerusalem, \"Do not fear, Zion; do not let your hands hang limp.'),(364984,12,36,3,17,'The Lord your God is with you, the Mighty Warrior who saves. He will take great delight in you; in his love he will no longer rebuke you, but will rejoice over you with singing.\"'),(364985,12,36,3,18,'\"I will remove from you all who mourn over the loss of your appointed festivals, which is a burden and reproach for you.'),(364986,12,36,3,19,'At that time I will deal with all who oppressed you. I will rescue the lame; I will gather the exiles. I will give them praise and honor in every land where they have suffered shame.'),(364987,12,36,3,20,'At that time I will gather you; at that time I will bring you home. I will give you honor and praise among all the peoples of the earth when I restore your fortunes <n>Or [I bring back your captives]</n> before your very eyes,\" says the Lord.'),(364988,12,37,1,1,'In the second year of King Darius, on the first day of the sixth month, the word of the Lord came through the prophet Haggai to Zerubbabel son of Shealtiel, governor of Judah, and to Joshua son of Jozadak, <n>Hebrew [Jehozadak], a variant of [Jozadak]; also in verses 12 and 14</n> the high priest:'),(364989,12,37,1,2,'This is what the Lord Almighty says: \"These people say, \'The time has not yet come to rebuild the Lord\'s house.\'\"'),(364990,12,37,1,3,'Then the word of the Lord came through the prophet Haggai:'),(364991,12,37,1,4,'\"Is it a time for you yourselves to be living in your paneled houses, while this house remains a ruin?\"'),(364992,12,37,1,5,'Now this is what the Lord Almighty says: \"Give careful thought to your ways.'),(364993,12,37,1,6,'You have planted much, but harvested little. You eat, but never have enough. You drink, but never have your fill. You put on clothes, but are not warm. You earn wages, only to put them in a purse with holes in it.\"'),(364994,12,37,1,7,'This is what the Lord Almighty says: \"Give careful thought to your ways.'),(364995,12,37,1,8,'Go up into the mountains and bring down timber and build my house, so that I may take pleasure in it and be honored,\" says the Lord.'),(364996,12,37,1,9,'\"You expected much, but see, it turned out to be little. What you brought home, I blew away. Why?\" declares the Lord Almighty. \"Because of my house, which remains a ruin, while each of you is busy with your own house.'),(364997,12,37,1,10,'Therefore, because of you the heavens have withheld their dew and the earth its crops.'),(364998,12,37,1,11,'I called for a drought on the fields and the mountains, on the grain, the new wine, the olive oil and everything else the ground produces, on people and livestock, and on all the labor of your hands.\"'),(364999,12,37,1,12,'Then Zerubbabel son of Shealtiel, Joshua son of Jozadak, the high priest, and the whole remnant of the people obeyed the voice of the Lord their God and the message of the prophet Haggai, because the Lord their God had sent him. And the people feared the Lord.'),(365000,12,37,1,13,'Then Haggai, the Lord\'s messenger, gave this message of the Lord to the people: \"I am with you,\" declares the Lord.'),(365001,12,37,1,14,'So the Lord stirred up the spirit of Zerubbabel son of Shealtiel, governor of Judah, and the spirit of Joshua son of Jozadak, the high priest, and the spirit of the whole remnant of the people. They came and began to work on the house of the Lord Almighty, their God,'),(365002,12,37,1,15,'on the twenty-fourth day of the sixth month. In the second year of King Darius,'),(365003,12,37,2,1,'on the twenty-first day of the seventh month, the word of the Lord came through the prophet Haggai:'),(365004,12,37,2,2,'\"Speak to Zerubbabel son of Shealtiel, governor of Judah, to Joshua son of Jozadak, <n>Hebrew [Jehozadak], a variant of [Jozadak]; also in verse 4</n> the high priest, and to the remnant of the people. Ask them,'),(365005,12,37,2,3,'\'Who of you is left who saw this house in its former glory? How does it look to you now? Does it not seem to you like nothing?'),(365006,12,37,2,4,'But now be strong, Zerubbabel,\' declares the Lord. \'Be strong, Joshua son of Jozadak, the high priest. Be strong, all you people of the land,\' declares the Lord, \'and work. For I am with you,\' declares the Lord Almighty.'),(365007,12,37,2,5,'\'This is what I covenanted with you when you came out of Egypt. And my Spirit remains among you. Do not fear.\''),(365008,12,37,2,6,'\"This is what the Lord Almighty says: \'In a little while I will once more shake the heavens and the earth, the sea and the dry land.'),(365009,12,37,2,7,'I will shake all nations, and what is desired by all nations will come, and I will fill this house with glory,\' says the Lord Almighty.'),(365010,12,37,2,8,'\'The silver is mine and the gold is mine,\' declares the Lord Almighty.'),(365011,12,37,2,9,'\'The glory of this present house will be greater than the glory of the former house,\' says the Lord Almighty. \'And in this place I will grant peace,\' declares the Lord Almighty.\"'),(365012,12,37,2,10,'On the twenty-fourth day of the ninth month, in the second year of Darius, the word of the Lord came to the prophet Haggai:'),(365013,12,37,2,11,'\"This is what the Lord Almighty says: \'Ask the priests what the law says:'),(365014,12,37,2,12,'If someone carries consecrated meat in the fold of their garment, and that fold touches some bread or stew, some wine, olive oil or other food, does it become consecrated?\'\" The priests answered, \"No.\"'),(365015,12,37,2,13,'Then Haggai said, \"If a person defiled by contact with a dead body touches one of these things, does it become defiled?\" \"Yes,\" the priests replied, \"it becomes defiled.\"'),(365016,12,37,2,14,'Then Haggai said, \"\'So it is with this people and this nation in my sight,\' declares the Lord. \'Whatever they do and whatever they offer there is defiled.'),(365017,12,37,2,15,'\"\'Now give careful thought to this from this day on <n>Or [to the days past]</n> - consider how things were before one stone was laid on another in the Lord\'s temple.'),(365018,12,37,2,16,'When anyone came to a heap of twenty measures, there were only ten. When anyone went to a wine vat to draw fifty measures, there were only twenty.'),(365019,12,37,2,17,'I struck all the work of your hands with blight, mildew and hail, yet you did not return to me,\' declares the Lord.'),(365020,12,37,2,18,'\'From this day on, from this twenty-fourth day of the ninth month, give careful thought to the day when the foundation of the Lord\'s temple was laid. Give careful thought:'),(365021,12,37,2,19,'Is there yet any seed left in the barn? Until now, the vine and the fig tree, the pomegranate and the olive tree have not borne fruit. \"\'From this day on I will bless you.\'\"'),(365022,12,37,2,20,'The word of the Lord came to Haggai a second time on the twenty-fourth day of the month:'),(365023,12,37,2,21,'\"Tell Zerubbabel governor of Judah that I am going to shake the heavens and the earth.'),(365024,12,37,2,22,'I will overturn royal thrones and shatter the power of the foreign kingdoms. I will overthrow chariots and their drivers; horses and their riders will fall, each by the sword of his brother.'),(365025,12,37,2,23,'\"\'On that day,\' declares the Lord Almighty, \'I will take you, my servant Zerubbabel son of Shealtiel,\' declares the Lord, \'and I will make you like my signet ring, for I have chosen you,\' declares the Lord Almighty.\"'),(365026,12,38,1,1,'In the eighth month of the second year of Darius, the word of the Lord came to the prophet Zechariah son of Berekiah, the son of Iddo:'),(365027,12,38,1,2,'\"The Lord was very angry with your ancestors.'),(365028,12,38,1,3,'Therefore tell the people: This is what the Lord Almighty says: \'Return to me,\' declares the Lord Almighty, \'and I will return to you,\' says the Lord Almighty.'),(365029,12,38,1,4,'Do not be like your ancestors, to whom the earlier prophets proclaimed: This is what the Lord Almighty says: \'Turn from your evil ways and your evil practices.\' But they would not listen or pay attention to me, declares the Lord.'),(365030,12,38,1,5,'Where are your ancestors now? And the prophets, do they live forever?'),(365031,12,38,1,6,'But did not my words and my decrees, which I commanded my servants the prophets, overtake your ancestors? \"Then they repented and said, \'The Lord Almighty has done to us what our ways and practices deserve, just as he determined to do.\'\"'),(365032,12,38,1,7,'On the twenty-fourth day of the eleventh month, the month of Shebat, in the second year of Darius, the word of the Lord came to the prophet Zechariah son of Berekiah, the son of Iddo.'),(365033,12,38,1,8,'During the night I had a vision, and there before me was a man mounted on a red horse. He was standing among the myrtle trees in a ravine. Behind him were red, brown and white horses.'),(365034,12,38,1,9,'I asked, \"What are these, my lord?\" The angel who was talking with me answered, \"I will show you what they are.\"'),(365035,12,38,1,10,'Then the man standing among the myrtle trees explained, \"They are the ones the Lord has sent to go throughout the earth.\"'),(365036,12,38,1,11,'And they reported to the angel of the Lord who was standing among the myrtle trees, \"We have gone throughout the earth and found the whole world at rest and in peace.\"'),(365037,12,38,1,12,'Then the angel of the Lord said, \"Lord Almighty, how long will you withhold mercy from Jerusalem and from the towns of Judah, which you have been angry with these seventy years?\"'),(365038,12,38,1,13,'So the Lord spoke kind and comforting words to the angel who talked with me.'),(365039,12,38,1,14,'Then the angel who was speaking to me said, \"Proclaim this word: This is what the Lord Almighty says: \'I am very jealous for Jerusalem and Zion,'),(365040,12,38,1,15,'and I am very angry with the nations that feel secure. I was only a little angry, but they went too far with the punishment.\''),(365041,12,38,1,16,'\"Therefore this is what the Lord says: \'I will return to Jerusalem with mercy, and there my house will be rebuilt. And the measuring line will be stretched out over Jerusalem,\' declares the Lord Almighty.'),(365042,12,38,1,17,'\"Proclaim further: This is what the Lord Almighty says: \'My towns will again overflow with prosperity, and the Lord will again comfort Zion and choose Jerusalem.\'\"'),(365043,12,38,1,18,'Then I looked up, and there before me were four horns.'),(365044,12,38,1,19,'I asked the angel who was speaking to me, \"What are these?\" He answered me, \"These are the horns that scattered Judah, Israel and Jerusalem.\"'),(365045,12,38,1,20,'Then the Lord showed me four craftsmen.'),(365046,12,38,1,21,'I asked, \"What are these coming to do?\" He answered, \"These are the horns that scattered Judah so that no one could raise their head, but the craftsmen have come to terrify them and throw down these horns of the nations who lifted up their horns against the land of Judah to scatter its people.\"'),(365047,12,38,2,1,'Then I looked up, and there before me was a man with a measuring line in his hand.'),(365048,12,38,2,2,'I asked, \"Where are you going?\" He answered me, \"To measure Jerusalem, to find out how wide and how long it is.\"'),(365049,12,38,2,3,'While the angel who was speaking to me was leaving, another angel came to meet him'),(365050,12,38,2,4,'and said to him: \"Run, tell that young man, \'Jerusalem will be a city without walls because of the great number of people and animals in it.'),(365051,12,38,2,5,'And I myself will be a wall of fire around it,\' declares the Lord, \'and I will be its glory within.\''),(365052,12,38,2,6,'\"Come! Come! Flee from the land of the north,\" declares the Lord, \"for I have scattered you to the four winds of heaven,\" declares the Lord.'),(365053,12,38,2,7,'\"Come, Zion! Escape, you who live in Daughter Babylon!\"'),(365054,12,38,2,8,'For this is what the Lord Almighty says: \"After the Glorious One has sent me against the nations that have plundered you - for whoever touches you touches the apple of his eye - '),(365055,12,38,2,9,'I will surely raise my hand against them so that their slaves will plunder them. <n>Or [says after ...; eye: [9] \"I ...; plunder them.\"]</n> Then you will know that the Lord Almighty has sent me.'),(365056,12,38,2,10,'\"Shout and be glad, Daughter Zion. For I am coming, and I will live among you,\" declares the Lord.'),(365057,12,38,2,11,'\"Many nations will be joined with the Lord in that day and will become my people. I will live among you and you will know that the Lord Almighty has sent me to you.'),(365058,12,38,2,12,'The Lord will inherit Judah as his portion in the holy land and will again choose Jerusalem.'),(365059,12,38,2,13,'Be still before the Lord, all mankind, because he has roused himself from his holy dwelling.\"'),(365060,12,38,3,1,'Then he showed me Joshua the high priest standing before the angel of the Lord, and Satan <n>Hebrew [satan] means [adversary].</n> standing at his right side to accuse him.'),(365061,12,38,3,2,'The Lord said to Satan, \"The Lord rebuke you, Satan! The Lord, who has chosen Jerusalem, rebuke you! Is not this man a burning stick snatched from the fire?\"'),(365062,12,38,3,3,'Now Joshua was dressed in filthy clothes as he stood before the angel.'),(365063,12,38,3,4,'The angel said to those who were standing before him, \"Take off his filthy clothes.\" Then he said to Joshua, \"See, I have taken away your sin, and I will put fine garments on you.\"'),(365064,12,38,3,5,'Then I said, \"Put a clean turban on his head.\" So they put a clean turban on his head and clothed him, while the angel of the Lord stood by.'),(365065,12,38,3,6,'The angel of the Lord gave this charge to Joshua:'),(365066,12,38,3,7,'\"This is what the Lord Almighty says: \'If you will walk in obedience to me and keep my requirements, then you will govern my house and have charge of my courts, and I will give you a place among these standing here.'),(365067,12,38,3,8,'\"\'Listen, High Priest Joshua, you and your associates seated before you, who are men symbolic of things to come: I am going to bring my servant, the Branch.'),(365068,12,38,3,9,'See, the stone I have set in front of Joshua! There are seven eyes <n>Or [facets]</n> on that one stone, and I will engrave an inscription on it,\' says the Lord Almighty, \'and I will remove the sin of this land in a single day.'),(365069,12,38,3,10,'\"\'In that day each of you will invite your neighbor to sit under your vine and fig tree,\' declares the Lord Almighty.\"'),(365070,12,38,4,1,'Then the angel who talked with me returned and woke me up, like someone awakened from sleep.'),(365071,12,38,4,2,'He asked me, \"What do you see?\" I answered, \"I see a solid gold lampstand with a bowl at the top and seven lamps on it, with seven channels to the lamps.'),(365072,12,38,4,3,'Also there are two olive trees by it, one on the right of the bowl and the other on its left.\"'),(365073,12,38,4,4,'I asked the angel who talked with me, \"What are these, my lord?\"'),(365074,12,38,4,5,'He answered, \"Do you not know what these are?\" \"No, my lord,\" I replied.'),(365075,12,38,4,6,'So he said to me, \"This is the word of the Lord to Zerubbabel: \'Not by might nor by power, but by my Spirit,\' says the Lord Almighty.'),(365076,12,38,4,7,'\"What are you, mighty mountain? Before Zerubbabel you will become level ground. Then he will bring out the capstone to shouts of \'God bless it! God bless it!\'\"'),(365077,12,38,4,8,'Then the word of the Lord came to me:'),(365078,12,38,4,9,'\"The hands of Zerubbabel have laid the foundation of this temple; his hands will also complete it. Then you will know that the Lord Almighty has sent me to you.'),(365079,12,38,4,10,'\"Who dares despise the day of small things, since the seven eyes of the Lord that range throughout the earth will rejoice when they see the chosen capstone <n>Or [the plumb line]</n> in the hand of Zerubbabel?\"'),(365080,12,38,4,11,'Then I asked the angel, \"What are these two olive trees on the right and the left of the lampstand?\"'),(365081,12,38,4,12,'Again I asked him, \"What are these two olive branches beside the two gold pipes that pour out golden oil?\"'),(365082,12,38,4,13,'He replied, \"Do you not know what these are?\" \"No, my lord,\" I said.'),(365083,12,38,4,14,'So he said, \"These are the two who are anointed to <n>Or [two who bring oil and]</n> serve the Lord of all the earth.\"'),(365084,12,38,5,1,'I looked again, and there before me was a flying scroll.'),(365085,12,38,5,2,'He asked me, \"What do you see?\" I answered, \"I see a flying scroll, twenty cubits long and ten cubits wide. <n>That is, about 30 feet long and 15 feet wide or about 9 meters long and 4.5 meters wide</n>\"'),(365086,12,38,5,3,'And he said to me, \"This is the curse that is going out over the whole land; for according to what it says on one side, every thief will be banished, and according to what it says on the other, everyone who swears falsely will be banished.'),(365087,12,38,5,4,'The Lord Almighty declares, \'I will send it out, and it will enter the house of the thief and the house of anyone who swears falsely by my name. It will remain in that house and destroy it completely, both its timbers and its stones.\'\"'),(365088,12,38,5,5,'Then the angel who was speaking to me came forward and said to me, \"Look up and see what is appearing.\"'),(365089,12,38,5,6,'I asked, \"What is it?\" He replied, \"It is a basket.\" And he added, \"This is the iniquity <n>Or [appearance]</n> of the people throughout the land.\"'),(365090,12,38,5,7,'Then the cover of lead was raised, and there in the basket sat a woman!'),(365091,12,38,5,8,'He said, \"This is wickedness,\" and he pushed her back into the basket and pushed its lead cover down on it.'),(365092,12,38,5,9,'Then I looked up - and there before me were two women, with the wind in their wings! They had wings like those of a stork, and they lifted up the basket between heaven and earth.'),(365093,12,38,5,10,'\"Where are they taking the basket?\" I asked the angel who was speaking to me.'),(365094,12,38,5,11,'He replied, \"To the country of Babylonia <n>Hebrew [Shinar]</n> to build a house for it. When the house is ready, the basket will be set there in its place.\"'),(365095,12,38,6,1,'I looked up again, and there before me were four chariots coming out from between two mountains - mountains of bronze.'),(365096,12,38,6,2,'The first chariot had red horses, the second black,'),(365097,12,38,6,3,'the third white, and the fourth dappled - all of them powerful.'),(365098,12,38,6,4,'I asked the angel who was speaking to me, \"What are these, my lord?\"'),(365099,12,38,6,5,'The angel answered me, \"These are the four spirits <n>Or [winds]</n> of heaven, going out from standing in the presence of the Lord of the whole world.'),(365100,12,38,6,6,'The one with the black horses is going toward the north country, the one with the white horses toward the west, <n>Or [horses after them]</n> and the one with the dappled horses toward the south.\"'),(365101,12,38,6,7,'When the powerful horses went out, they were straining to go throughout the earth. And he said, \"Go throughout the earth!\" So they went throughout the earth.'),(365102,12,38,6,8,'Then he called to me, \"Look, those going toward the north country have given my Spirit <n>Or [spirit]</n> rest in the land of the north.\"'),(365103,12,38,6,9,'The word of the Lord came to me:'),(365104,12,38,6,10,'\"Take silver and gold from the exiles Heldai, Tobijah and Jedaiah, who have arrived from Babylon. Go the same day to the house of Josiah son of Zephaniah.'),(365105,12,38,6,11,'Take the silver and gold and make a crown, and set it on the head of the high priest, Joshua son of Jozadak. <n>Hebrew [Jehozadak], a variant of [Jozadak]</n>'),(365106,12,38,6,12,'Tell him this is what the Lord Almighty says: \'Here is the man whose name is the Branch, and he will branch out from his place and build the temple of the Lord.'),(365107,12,38,6,13,'It is he who will build the temple of the Lord, and he will be clothed with majesty and will sit and rule on his throne. And he <n>Or [there]</n> will be a priest on his throne. And there will be harmony between the two.\''),(365108,12,38,6,14,'The crown will be given to Heldai, <n>Syriac; Hebrew [Helem]</n> Tobijah, Jedaiah and Hen <n>Or [and the gracious one, the]</n> son of Zephaniah as a memorial in the temple of the Lord.'),(365109,12,38,6,15,'Those who are far away will come and help to build the temple of the Lord, and you will know that the Lord Almighty has sent me to you. This will happen if you diligently obey the Lord your God.\"'),(365110,12,38,7,1,'In the fourth year of King Darius, the word of the Lord came to Zechariah on the fourth day of the ninth month, the month of Kislev.'),(365111,12,38,7,2,'The people of Bethel had sent Sharezer and Regem-Melek, together with their men, to entreat the Lord'),(365112,12,38,7,3,'by asking the priests of the house of the Lord Almighty and the prophets, \"Should I mourn and fast in the fifth month, as I have done for so many years?\"'),(365113,12,38,7,4,'Then the word of the Lord Almighty came to me:'),(365114,12,38,7,5,'\"Ask all the people of the land and the priests, \'When you fasted and mourned in the fifth and seventh months for the past seventy years, was it really for me that you fasted?'),(365115,12,38,7,6,'And when you were eating and drinking, were you not just feasting for yourselves?'),(365116,12,38,7,7,'Are these not the words the Lord proclaimed through the earlier prophets when Jerusalem and its surrounding towns were at rest and prosperous, and the Negev and the western foothills were settled?\'\"'),(365117,12,38,7,8,'And the word of the Lord came again to Zechariah:'),(365118,12,38,7,9,'\"This is what the Lord Almighty said: \'Administer true justice; show mercy and compassion to one another.'),(365119,12,38,7,10,'Do not oppress the widow or the fatherless, the foreigner or the poor. Do not plot evil against each other.\''),(365120,12,38,7,11,'\"But they refused to pay attention; stubbornly they turned their backs and covered their ears.'),(365121,12,38,7,12,'They made their hearts as hard as flint and would not listen to the law or to the words that the Lord Almighty had sent by his Spirit through the earlier prophets. So the Lord Almighty was very angry.'),(365122,12,38,7,13,'\"\'When I called, they did not listen; so when they called, I would not listen,\' says the Lord Almighty.'),(365123,12,38,7,14,'\'I scattered them with a whirlwind among all the nations, where they were strangers. The land they left behind them was so desolate that no one traveled through it. This is how they made the pleasant land desolate.\'\"'),(365124,12,38,8,1,'The word of the Lord Almighty came to me.'),(365125,12,38,8,2,'This is what the Lord Almighty says: \"I am very jealous for Zion; I am burning with jealousy for her.\"'),(365126,12,38,8,3,'This is what the Lord says: \"I will return to Zion and dwell in Jerusalem. Then Jerusalem will be called the Faithful City, and the mountain of the Lord Almighty will be called the Holy Mountain.\"'),(365127,12,38,8,4,'This is what the Lord Almighty says: \"Once again men and women of ripe old age will sit in the streets of Jerusalem, each of them with cane in hand because of their age.'),(365128,12,38,8,5,'The city streets will be filled with boys and girls playing there.\"'),(365129,12,38,8,6,'This is what the Lord Almighty says: \"It may seem marvelous to the remnant of this people at that time, but will it seem marvelous to me?\" declares the Lord Almighty.'),(365130,12,38,8,7,'This is what the Lord Almighty says: \"I will save my people from the countries of the east and the west.'),(365131,12,38,8,8,'I will bring them back to live in Jerusalem; they will be my people, and I will be faithful and righteous to them as their God.\"'),(365132,12,38,8,9,'This is what the Lord Almighty says: \"Now hear these words, \'Let your hands be strong so that the temple may be built.\' This is also what the prophets said who were present when the foundation was laid for the house of the Lord Almighty.'),(365133,12,38,8,10,'Before that time there were no wages for people or hire for animals. No one could go about their business safely because of their enemies, since I had turned everyone against their neighbor.'),(365134,12,38,8,11,'But now I will not deal with the remnant of this people as I did in the past,\" declares the Lord Almighty.'),(365135,12,38,8,12,'\"The seed will grow well, the vine will yield its fruit, the ground will produce its crops, and the heavens will drop their dew. I will give all these things as an inheritance to the remnant of this people.'),(365136,12,38,8,13,'Just as you, Judah and Israel, have been a curse among the nations, so I will save you, and you will be a blessing. Do not be afraid, but let your hands be strong.\"'),(365137,12,38,8,14,'This is what the Lord Almighty says: \"Just as I had determined to bring disaster on you and showed no pity when your ancestors angered me,\" says the Lord Almighty,'),(365138,12,38,8,15,'\"so now I have determined to do good again to Jerusalem and Judah. Do not be afraid.'),(365139,12,38,8,16,'These are the things you are to do: Speak the truth to each other, and render true and sound judgment in your courts;'),(365140,12,38,8,17,'do not plot evil against each other, and do not love to swear falsely. I hate all this,\" declares the Lord.'),(365141,12,38,8,18,'The word of the Lord Almighty came to me.'),(365142,12,38,8,19,'This is what the Lord Almighty says: \"The fasts of the fourth, fifth, seventh and tenth months will become joyful and glad occasions and happy festivals for Judah. Therefore love truth and peace.\"'),(365143,12,38,8,20,'This is what the Lord Almighty says: \"Many peoples and the inhabitants of many cities will yet come,'),(365144,12,38,8,21,'and the inhabitants of one city will go to another and say, \'Let us go at once to entreat the Lord and seek the Lord Almighty. I myself am going.\''),(365145,12,38,8,22,'And many peoples and powerful nations will come to Jerusalem to seek the Lord Almighty and to entreat him.\"'),(365146,12,38,8,23,'This is what the Lord Almighty says: \"In those days ten people from all languages and nations will take firm hold of one Jew by the hem of his robe and say, \'Let us go with you, because we have heard that God is with you.\'\"'),(365147,12,38,9,1,'A prophecy: The word of the Lord is against the land of Hadrak and will come to rest on Damascus -  for the eyes of all people and all the tribes of Israel are on the Lord -  <n>Or [Damascus. / For the eye of the Lord is on all people, / as well as on the tribes of Israel,]</n>'),(365148,12,38,9,2,'and on Hamath too, which borders on it, and on Tyre and Sidon, though they are very skillful.'),(365149,12,38,9,3,'Tyre has built herself a stronghold; she has heaped up silver like dust, and gold like the dirt of the streets.'),(365150,12,38,9,4,'But the Lord will take away her possessions and destroy her power on the sea, and she will be consumed by fire.'),(365151,12,38,9,5,'Ashkelon will see it and fear; Gaza will writhe in agony, and Ekron too, for her hope will wither. Gaza will lose her king and Ashkelon will be deserted.'),(365152,12,38,9,6,'A mongrel people will occupy Ashdod, and I will put an end to the pride of the Philistines.'),(365153,12,38,9,7,'I will take the blood from their mouths, the forbidden food from between their teeth. Those who are left will belong to our God and become a clan in Judah, and Ekron will be like the Jebusites.'),(365154,12,38,9,8,'But I will encamp at my temple to guard it against marauding forces. Never again will an oppressor overrun my people, for now I am keeping watch.'),(365155,12,38,9,9,'Rejoice greatly, Daughter Zion! Shout, Daughter Jerusalem! See, your king comes to you, righteous and victorious, lowly and riding on a donkey, on a colt, the foal of a donkey.'),(365156,12,38,9,10,'I will take away the chariots from Ephraim and the warhorses from Jerusalem, and the battle bow will be broken. He will proclaim peace to the nations. His rule will extend from sea to sea and from the River <n>That is, the Euphrates</n> to the ends of the earth.'),(365157,12,38,9,11,'As for you, because of the blood of my covenant with you, I will free your prisoners from the waterless pit.'),(365158,12,38,9,12,'Return to your fortress, you prisoners of hope; even now I announce that I will restore twice as much to you.'),(365159,12,38,9,13,'I will bend Judah as I bend my bow and fill it with Ephraim. I will rouse your sons, Zion, against your sons, Greece, and make you like a warrior\'s sword.'),(365160,12,38,9,14,'Then the Lord will appear over them; his arrow will flash like lightning. The Sovereign Lord will sound the trumpet; he will march in the storms of the south,'),(365161,12,38,9,15,'and the Lord Almighty will shield them. They will destroy and overcome with slingstones. They will drink and roar as with wine; they will be full like a bowl used for sprinkling <n>Or [bowl, / like]</n> the corners of the altar.'),(365162,12,38,9,16,'The Lord their God will save his people on that day as a shepherd saves his flock. They will sparkle in his land like jewels in a crown.'),(365163,12,38,9,17,'How attractive and beautiful they will be! Grain will make the young men thrive, and new wine the young women.'),(365164,12,38,10,1,'Ask the Lord for rain in the springtime; it is the Lord who sends the thunderstorms. He gives showers of rain to all people, and plants of the field to everyone.'),(365165,12,38,10,2,'The idols speak deceitfully, diviners see visions that lie; they tell dreams that are false, they give comfort in vain. Therefore the people wander like sheep oppressed for lack of a shepherd.'),(365166,12,38,10,3,'\"My anger burns against the shepherds, and I will punish the leaders; for the Lord Almighty will care for his flock, the people of Judah, and make them like a proud horse in battle.'),(365167,12,38,10,4,'From Judah will come the cornerstone, from him the tent peg, from him the battle bow, from him every ruler.'),(365168,12,38,10,5,'Together they <n>Or [ruler, all of them together. / [5] They]</n> will be like warriors in battle trampling their enemy into the mud of the streets. They will fight because the Lord is with them, and they will put the enemy horsemen to shame.'),(365169,12,38,10,6,'\"I will strengthen Judah and save the tribes of Joseph. I will restore them because I have compassion on them. They will be as though I had not rejected them, for I am the Lord their God and I will answer them.'),(365170,12,38,10,7,'The Ephraimites will become like warriors, and their hearts will be glad as with wine. Their children will see it and be joyful; their hearts will rejoice in the Lord.'),(365171,12,38,10,8,'I will signal for them and gather them in. Surely I will redeem them; they will be as numerous as before.'),(365172,12,38,10,9,'Though I scatter them among the peoples, yet in distant lands they will remember me. They and their children will survive, and they will return.'),(365173,12,38,10,10,'I will bring them back from Egypt and gather them from Assyria. I will bring them to Gilead and Lebanon, and there will not be room enough for them.'),(365174,12,38,10,11,'They will pass through the sea of trouble; the surging sea will be subdued and all the depths of the Nile will dry up. Assyria\'s pride will be brought down and Egypt\'s scepter will pass away.'),(365175,12,38,10,12,'I will strengthen them in the Lord and in his name they will live securely,\" declares the Lord.'),(365176,12,38,11,1,'Open your doors, Lebanon, so that fire may devour your cedars!'),(365177,12,38,11,2,'Wail, you juniper, for the cedar has fallen; the stately trees are ruined! Wail, oaks of Bashan; the dense forest has been cut down!'),(365178,12,38,11,3,'Listen to the wail of the shepherds; their rich pastures are destroyed! Listen to the roar of the lions; the lush thicket of the Jordan is ruined!'),(365179,12,38,11,4,'This is what the Lord my God says: \"Shepherd the flock marked for slaughter.'),(365180,12,38,11,5,'Their buyers slaughter them and go unpunished. Those who sell them say, \'Praise the Lord, I am rich!\' Their own shepherds do not spare them.'),(365181,12,38,11,6,'For I will no longer have pity on the people of the land,\" declares the Lord. \"I will give everyone into the hands of their neighbors and their king. They will devastate the land, and I will not rescue anyone from their hands.\"'),(365182,12,38,11,7,'So I shepherded the flock marked for slaughter, particularly the oppressed of the flock. Then I took two staffs and called one Favor and the other Union, and I shepherded the flock.'),(365183,12,38,11,8,'In one month I got rid of the three shepherds. The flock detested me, and I grew weary of them'),(365184,12,38,11,9,'and said, \"I will not be your shepherd. Let the dying die, and the perishing perish. Let those who are left eat one another\'s flesh.\"'),(365185,12,38,11,10,'Then I took my staff called Favor and broke it, revoking the covenant I had made with all the nations.'),(365186,12,38,11,11,'It was revoked on that day, and so the oppressed of the flock who were watching me knew it was the word of the Lord.'),(365187,12,38,11,12,'I told them, \"If you think it best, give me my pay; but if not, keep it.\" So they paid me thirty pieces of silver.'),(365188,12,38,11,13,'And the Lord said to me, \"Throw it to the potter\" - the handsome price at which they valued me! So I took the thirty pieces of silver and threw them to the potter at the house of the Lord.'),(365189,12,38,11,14,'Then I broke my second staff called Union, breaking the family bond between Judah and Israel.'),(365190,12,38,11,15,'Then the Lord said to me, \"Take again the equipment of a foolish shepherd.'),(365191,12,38,11,16,'For I am going to raise up a shepherd over the land who will not care for the lost, or seek the young, or heal the injured, or feed the healthy, but will eat the meat of the choice sheep, tearing off their hooves.'),(365192,12,38,11,17,'\"Woe to the worthless shepherd, who deserts the flock! May the sword strike his arm and his right eye! May his arm be completely withered, his right eye totally blinded!\"'),(365193,12,38,12,1,'A prophecy: The word of the Lord concerning Israel. The Lord, who stretches out the heavens, who lays the foundation of the earth, and who forms the human spirit within a person, declares:'),(365194,12,38,12,2,'\"I am going to make Jerusalem a cup that sends all the surrounding peoples reeling. Judah will be besieged as well as Jerusalem.'),(365195,12,38,12,3,'On that day, when all the nations of the earth are gathered against her, I will make Jerusalem an immovable rock for all the nations. All who try to move it will injure themselves.'),(365196,12,38,12,4,'On that day I will strike every horse with panic and its rider with madness,\" declares the Lord. \"I will keep a watchful eye over Judah, but I will blind all the horses of the nations.'),(365197,12,38,12,5,'Then the clans of Judah will say in their hearts, \'The people of Jerusalem are strong, because the Lord Almighty is their God.\''),(365198,12,38,12,6,'\"On that day I will make the clans of Judah like a firepot in a woodpile, like a flaming torch among sheaves. They will consume all the surrounding peoples right and left, but Jerusalem will remain intact in her place.'),(365199,12,38,12,7,'\"The Lord will save the dwellings of Judah first, so that the honor of the house of David and of Jerusalem\'s inhabitants may not be greater than that of Judah.'),(365200,12,38,12,8,'On that day the Lord will shield those who live in Jerusalem, so that the feeblest among them will be like David, and the house of David will be like God, like the angel of the Lord going before them.'),(365201,12,38,12,9,'On that day I will set out to destroy all the nations that attack Jerusalem.'),(365202,12,38,12,10,'\"And I will pour out on the house of David and the inhabitants of Jerusalem a spirit <n>Or [the Spirit]</n> of grace and supplication. They will look on <n>Or [to]</n> me, the one they have pierced, and they will mourn for him as one mourns for an only child, and grieve bitterly for him as one grieves for a firstborn son.'),(365203,12,38,12,11,'On that day the weeping in Jerusalem will be as great as the weeping of Hadad Rimmon in the plain of Megiddo.'),(365204,12,38,12,12,'The land will mourn, each clan by itself, with their wives by themselves: the clan of the house of David and their wives, the clan of the house of Nathan and their wives,'),(365205,12,38,12,13,'the clan of the house of Levi and their wives, the clan of Shimei and their wives,'),(365206,12,38,12,14,'and all the rest of the clans and their wives.'),(365207,12,38,13,1,'\"On that day a fountain will be opened to the house of David and the inhabitants of Jerusalem, to cleanse them from sin and impurity.'),(365208,12,38,13,2,'\"On that day, I will banish the names of the idols from the land, and they will be remembered no more,\" declares the Lord Almighty. \"I will remove both the prophets and the spirit of impurity from the land.'),(365209,12,38,13,3,'And if anyone still prophesies, their father and mother, to whom they were born, will say to them, \'You must die, because you have told lies in the Lord\'s name.\' Then their own parents will stab the one who prophesies.'),(365210,12,38,13,4,'\"On that day every prophet will be ashamed of their prophetic vision. They will not put on a prophet\'s garment of hair in order to deceive.'),(365211,12,38,13,5,'Each will say, \'I am not a prophet. I am a farmer; the land has been my livelihood since my youth. <n>Or [farmer; a man sold me in my youth]</n>\''),(365212,12,38,13,6,'If someone asks, \'What are these wounds on your body <n>Or [wounds between your hands]</n>?\' they will answer, \'The wounds I was given at the house of my friends.\''),(365213,12,38,13,7,'\"Awake, sword, against my shepherd, against the man who is close to me!\" declares the Lord Almighty. \"Strike the shepherd, and the sheep will be scattered, and I will turn my hand against the little ones.'),(365214,12,38,13,8,'In the whole land,\" declares the Lord, \"two-thirds will be struck down and perish; yet one-third will be left in it.'),(365215,12,38,13,9,'This third I will put into the fire; I will refine them like silver and test them like gold. They will call on my name and I will answer them; I will say, \'They are my people,\' and they will say, \'The Lord is our God.\'\"'),(365216,12,38,14,1,'A day of the Lord is coming, Jerusalem, when your possessions will be plundered and divided up within your very walls.'),(365217,12,38,14,2,'I will gather all the nations to Jerusalem to fight against it; the city will be captured, the houses ransacked, and the women raped. Half of the city will go into exile, but the rest of the people will not be taken from the city.'),(365218,12,38,14,3,'Then the Lord will go out and fight against those nations, as he fights on a day of battle.'),(365219,12,38,14,4,'On that day his feet will stand on the Mount of Olives, east of Jerusalem, and the Mount of Olives will be split in two from east to west, forming a great valley, with half of the mountain moving north and half moving south.'),(365220,12,38,14,5,'You will flee by my mountain valley, for it will extend to Azel. You will flee as you fled from the earthquake <n>Or [[5] My mountain valley will be blocked and will extend to Azel. It will be blocked as it was blocked because of the earthquake]</n> in the days of Uzziah king of Judah. Then the Lord my God will come, and all the holy ones with him.'),(365221,12,38,14,6,'On that day there will be neither sunlight nor cold, frosty darkness.'),(365222,12,38,14,7,'It will be a unique day - a day known only to the Lord - with no distinction between day and night. When evening comes, there will be light.'),(365223,12,38,14,8,'On that day living water will flow out from Jerusalem, half of it east to the Dead Sea and half of it west to the Mediterranean Sea, in summer and in winter.'),(365224,12,38,14,9,'The Lord will be king over the whole earth. On that day there will be one Lord, and his name the only name.'),(365225,12,38,14,10,'The whole land, from Geba to Rimmon, south of Jerusalem, will become like the Arabah. But Jerusalem will be raised up high from the Benjamin Gate to the site of the First Gate, to the Corner Gate, and from the Tower of Hananel to the royal winepresses, and will remain in its place.'),(365226,12,38,14,11,'It will be inhabited; never again will it be destroyed. Jerusalem will be secure.'),(365227,12,38,14,12,'This is the plague with which the Lord will strike all the nations that fought against Jerusalem: Their flesh will rot while they are still standing on their feet, their eyes will rot in their sockets, and their tongues will rot in their mouths.'),(365228,12,38,14,13,'On that day people will be stricken by the Lord with great panic. They will seize each other by the hand and attack one another.'),(365229,12,38,14,14,'Judah too will fight at Jerusalem. The wealth of all the surrounding nations will be collected - great quantities of gold and silver and clothing.'),(365230,12,38,14,15,'A similar plague will strike the horses and mules, the camels and donkeys, and all the animals in those camps.'),(365231,12,38,14,16,'Then the survivors from all the nations that have attacked Jerusalem will go up year after year to worship the King, the Lord Almighty, and to celebrate the Festival of Tabernacles.'),(365232,12,38,14,17,'If any of the peoples of the earth do not go up to Jerusalem to worship the King, the Lord Almighty, they will have no rain.'),(365233,12,38,14,18,'If the Egyptian people do not go up and take part, they will have no rain. The Lord <n>Or [part, then the Lord]</n> will bring on them the plague he inflicts on the nations that do not go up to celebrate the Festival of Tabernacles.'),(365234,12,38,14,19,'This will be the punishment of Egypt and the punishment of all the nations that do not go up to celebrate the Festival of Tabernacles.'),(365235,12,38,14,20,'On that day holy to the Lord will be inscribed on the bells of the horses, and the cooking pots in the Lord\'s house will be like the sacred bowls in front of the altar.'),(365236,12,38,14,21,'Every pot in Jerusalem and Judah will be holy to the Lord Almighty, and all who come to sacrifice will take some of the pots and cook in them. And on that day there will no longer be a Canaanite <n>Or [merchant]</n> in the house of the Lord Almighty.'),(365237,12,39,1,1,'A prophecy: The word of the Lord to Israel through Malachi. <n>[Malachi] means [my messenger.]</n>'),(365238,12,39,1,2,'\"I have loved you,\" says the Lord. \"But you ask, \'How have you loved us?\' \"Was not Esau Jacob\'s brother?\" declares the Lord. \"Yet I have loved Jacob,'),(365239,12,39,1,3,'but Esau I have hated, and I have turned his hill country into a wasteland and left his inheritance to the desert jackals.\"'),(365240,12,39,1,4,'Edom may say, \"Though we have been crushed, we will rebuild the ruins.\" But this is what the Lord Almighty says: \"They may build, but I will demolish. They will be called the Wicked Land, a people always under the wrath of the Lord.'),(365241,12,39,1,5,'You will see it with your own eyes and say, \'Great is the Lord - even beyond the borders of Israel!\''),(365242,12,39,1,6,'\"A son honors his father, and a slave his master. If I am a father, where is the honor due me? If I am a master, where is the respect due me?\" says the Lord Almighty. \"It is you priests who show contempt for my name. \"But you ask, \'How have we shown contempt for your name?\''),(365243,12,39,1,7,'\"By offering defiled food on my altar. \"But you ask, \'How have we defiled you?\' \"By saying that the Lord\'s table is contemptible.'),(365244,12,39,1,8,'When you offer blind animals for sacrifice, is that not wrong? When you sacrifice lame or diseased animals, is that not wrong? Try offering them to your governor! Would he be pleased with you? Would he accept you?\" says the Lord Almighty.'),(365245,12,39,1,9,'\"Now plead with God to be gracious to us. With such offerings from your hands, will he accept you?\" - says the Lord Almighty.'),(365246,12,39,1,10,'\"Oh, that one of you would shut the temple doors, so that you would not light useless fires on my altar! I am not pleased with you,\" says the Lord Almighty, \"and I will accept no offering from your hands.'),(365247,12,39,1,11,'My name will be great among the nations, from where the sun rises to where it sets. In every place incense and pure offerings will be brought to me, because my name will be great among the nations,\" says the Lord Almighty.'),(365248,12,39,1,12,'\"But you profane it by saying, \'The Lord\'s table is defiled,\' and, \'Its food is contemptible.\''),(365249,12,39,1,13,'And you say, \'What a burden!\' and you sniff at it contemptuously,\" says the Lord Almighty. \"When you bring injured, lame or diseased animals and offer them as sacrifices, should I accept them from your hands?\" says the Lord.'),(365250,12,39,1,14,'\"Cursed is the cheat who has an acceptable male in his flock and vows to give it, but then sacrifices a blemished animal to the Lord. For I am a great king,\" says the Lord Almighty, \"and my name is to be feared among the nations.'),(365251,12,39,2,1,'\"And now, you priests, this warning is for you.'),(365252,12,39,2,2,'If you do not listen, and if you do not resolve to honor my name,\" says the Lord Almighty, \"I will send a curse on you, and I will curse your blessings. Yes, I have already cursed them, because you have not resolved to honor me.'),(365253,12,39,2,3,'\"Because of you I will rebuke your descendants <n>Or [will blight your grain]</n>; I will smear on your faces the dung from your festival sacrifices, and you will be carried off with it.'),(365254,12,39,2,4,'And you will know that I have sent you this warning so that my covenant with Levi may continue,\" says the Lord Almighty.'),(365255,12,39,2,5,'\"My covenant was with him, a covenant of life and peace, and I gave them to him; this called for reverence and he revered me and stood in awe of my name.'),(365256,12,39,2,6,'True instruction was in his mouth and nothing false was found on his lips. He walked with me in peace and uprightness, and turned many from sin.'),(365257,12,39,2,7,'\"For the lips of a priest ought to preserve knowledge, because he is the messenger of the Lord Almighty and people seek instruction from his mouth.'),(365258,12,39,2,8,'But you have turned from the way and by your teaching have caused many to stumble; you have violated the covenant with Levi,\" says the Lord Almighty.'),(365259,12,39,2,9,'\"So I have caused you to be despised and humiliated before all the people, because you have not followed my ways but have shown partiality in matters of the law.\"'),(365260,12,39,2,10,'Do we not all have one Father <n>Or [father]</n>? Did not one God create us? Why do we profane the covenant of our ancestors by being unfaithful to one another?'),(365261,12,39,2,11,'Judah has been unfaithful. A detestable thing has been committed in Israel and in Jerusalem: Judah has desecrated the sanctuary the Lord loves by marrying women who worship a foreign god.'),(365262,12,39,2,12,'As for the man who does this, whoever he may be, may the Lord remove him from the tents of Jacob <n>Or [[12] May the Lord remove from the tents of Jacob anyone who gives testimony in behalf of the man who does this]</n> - even though he brings an offering to the Lord Almighty.'),(365263,12,39,2,13,'Another thing you do: You flood the Lord\'s altar with tears. You weep and wail because he no longer looks with favor on your offerings or accepts them with pleasure from your hands.'),(365264,12,39,2,14,'You ask, \"Why?\" It is because the Lord is the witness between you and the wife of your youth. You have been unfaithful to her, though she is your partner, the wife of your marriage covenant.'),(365265,12,39,2,15,'Has not the one God made you? You belong to him in body and spirit. And what does the one God seek? Godly offspring. <n>The meaning of the Hebrew for the first part of this verse is uncertain.</n> So be on your guard, and do not be unfaithful to the wife of your youth.'),(365266,12,39,2,16,'\"The man who hates and divorces his wife,\" says the Lord, the God of Israel, \"does violence to the one he should protect,\" <n>Or [\"I hate divorce,\" says the Lord, the God of Israel, \"because the man who divorces his wife covers his garment with violence,\"]</n> says the Lord Almighty. So be on your guard, and do not be unfaithful.'),(365267,12,39,2,17,'You have wearied the Lord with your words. \"How have we wearied him?\" you ask. By saying, \"All who do evil are good in the eyes of the Lord, and he is pleased with them\" or \"Where is the God of justice?\"'),(365268,12,39,3,1,'\"I will send my messenger, who will prepare the way before me. Then suddenly the Lord you are seeking will come to his temple; the messenger of the covenant, whom you desire, will come,\" says the Lord Almighty.'),(365269,12,39,3,2,'But who can endure the day of his coming? Who can stand when he appears? For he will be like a refiner\'s fire or a launderer\'s soap.'),(365270,12,39,3,3,'He will sit as a refiner and purifier of silver; he will purify the Levites and refine them like gold and silver. Then the Lord will have men who will bring offerings in righteousness,'),(365271,12,39,3,4,'and the offerings of Judah and Jerusalem will be acceptable to the Lord, as in days gone by, as in former years.'),(365272,12,39,3,5,'\"So I will come to put you on trial. I will be quick to testify against sorcerers, adulterers and perjurers, against those who defraud laborers of their wages, who oppress the widows and the fatherless, and deprive the foreigners among you of justice, but do not fear me,\" says the Lord Almighty.'),(365273,12,39,3,6,'\"I the Lord do not change. So you, the descendants of Jacob, are not destroyed.'),(365274,12,39,3,7,'Ever since the time of your ancestors you have turned away from my decrees and have not kept them. Return to me, and I will return to you,\" says the Lord Almighty. \"But you ask, \'How are we to return?\''),(365275,12,39,3,8,'\"Will a mere mortal rob God? Yet you rob me. \"But you ask, \'How are we robbing you?\' \"In tithes and offerings.'),(365276,12,39,3,9,'You are under a curse - your whole nation - because you are robbing me.'),(365277,12,39,3,10,'Bring the whole tithe into the storehouse, that there may be food in my house. Test me in this,\" says the Lord Almighty, \"and see if I will not throw open the floodgates of heaven and pour out so much blessing that there will not be room enough to store it.'),(365278,12,39,3,11,'I will prevent pests from devouring your crops, and the vines in your fields will not drop their fruit before it is ripe,\" says the Lord Almighty.'),(365279,12,39,3,12,'\"Then all the nations will call you blessed, for yours will be a delightful land,\" says the Lord Almighty.'),(365280,12,39,3,13,'\"You have spoken arrogantly against me,\" says the Lord. \"Yet you ask, \'What have we said against you?\''),(365281,12,39,3,14,'\"You have said, \'It is futile to serve God. What do we gain by carrying out his requirements and going about like mourners before the Lord Almighty?'),(365282,12,39,3,15,'But now we call the arrogant blessed. Certainly evildoers prosper, and even when they put God to the test, they get away with it.\'\"'),(365283,12,39,3,16,'Then those who feared the Lord talked with each other, and the Lord listened and heard. A scroll of remembrance was written in his presence concerning those who feared the Lord and honored his name.'),(365284,12,39,3,17,'\"On the day when I act,\" says the Lord Almighty, \"they will be my treasured possession. I will spare them, just as a father has compassion and spares his son who serves him.'),(365285,12,39,3,18,'And you will again see the distinction between the righteous and the wicked, between those who serve God and those who do not.'),(365286,12,39,4,1,'\"Surely the day is coming; it will burn like a furnace. All the arrogant and every evildoer will be stubble, and the day that is coming will set them on fire,\" says the Lord Almighty. \"Not a root or a branch will be left to them.'),(365287,12,39,4,2,'But for you who revere my name, the sun of righteousness will rise with healing in its rays. And you will go out and frolic like well-fed calves.'),(365288,12,39,4,3,'Then you will trample on the wicked; they will be ashes under the soles of your feet on the day when I act,\" says the Lord Almighty.'),(365289,12,39,4,4,'\"Remember the law of my servant Moses, the decrees and laws I gave him at Horeb for all Israel.'),(365290,12,39,4,5,'\"See, I will send the prophet Elijah to you before that great and dreadful day of the Lord comes.'),(365291,12,39,4,6,'He will turn the hearts of the parents to their children, and the hearts of the children to their parents; or else I will come and strike the land with total destruction.\"'),(365292,12,40,1,1,'This is the genealogy <n>Or [is an account of the origin]</n> of Jesus the Messiah <n>Or [Jesus Christ.] [Messiah] (Hebrew) and [Christ] (Greek) both mean [Anointed One]; also in verse 18.</n> the son of David, the son of Abraham:'),(365293,12,40,1,2,'Abraham was the father of Isaac, Isaac the father of Jacob, Jacob the father of Judah and his brothers,'),(365294,12,40,1,3,'Judah the father of Perez and Zerah, whose mother was Tamar, Perez the father of Hezron, Hezron the father of Ram,'),(365295,12,40,1,4,'Ram the father of Amminadab, Amminadab the father of Nahshon, Nahshon the father of Salmon,'),(365296,12,40,1,5,'Salmon the father of Boaz, whose mother was Rahab, Boaz the father of Obed, whose mother was Ruth, Obed the father of Jesse,'),(365297,12,40,1,6,'and Jesse the father of King David. David was the father of Solomon, whose mother had been Uriah\'s wife,'),(365298,12,40,1,7,'Solomon the father of Rehoboam, Rehoboam the father of Abijah, Abijah the father of Asa,'),(365299,12,40,1,8,'Asa the father of Jehoshaphat, Jehoshaphat the father of Jehoram, Jehoram the father of Uzziah,'),(365300,12,40,1,9,'Uzziah the father of Jotham, Jotham the father of Ahaz, Ahaz the father of Hezekiah,'),(365301,12,40,1,10,'Hezekiah the father of Manasseh, Manasseh the father of Amon, Amon the father of Josiah,'),(365302,12,40,1,11,'and Josiah the father of Jeconiah <n>That is, Jehoiachin; also in verse 12</n> and his brothers at the time of the exile to Babylon.'),(365303,12,40,1,12,'After the exile to Babylon: Jeconiah was the father of Shealtiel, Shealtiel the father of Zerubbabel,'),(365304,12,40,1,13,'Zerubbabel the father of Abihud, Abihud the father of Eliakim, Eliakim the father of Azor,'),(365305,12,40,1,14,'Azor the father of Zadok, Zadok the father of Akim, Akim the father of Elihud,'),(365306,12,40,1,15,'Elihud the father of Eleazar, Eleazar the father of Matthan, Matthan the father of Jacob,'),(365307,12,40,1,16,'and Jacob the father of Joseph, the husband of Mary, and Mary was the mother of Jesus who is called the Messiah.'),(365308,12,40,1,17,'Thus there were fourteen generations in all from Abraham to David, fourteen from David to the exile to Babylon, and fourteen from the exile to the Messiah.'),(365309,12,40,1,18,'This is how the birth of Jesus the Messiah came about <n>Or [The origin of Jesus the Messiah was like this]</n>: His mother Mary was pledged to be married to Joseph, but before they came together, she was found to be pregnant through the Holy Spirit.'),(365310,12,40,1,19,'Because Joseph her husband was faithful to the law, and yet <n>Or [was a righteous man and]</n> did not want to expose her to public disgrace, he had in mind to divorce her quietly.'),(365311,12,40,1,20,'But after he had considered this, an angel of the Lord appeared to him in a dream and said, \"Joseph son of David, do not be afraid to take Mary home as your wife, because what is conceived in her is from the Holy Spirit.'),(365312,12,40,1,21,'She will give birth to a son, and you are to give him the name Jesus, <n>[Jesus] is the Greek form of [Joshua,] which means [the Lord saves.]</n> because he will save his people from their sins.\"'),(365313,12,40,1,22,'All this took place to fulfill what the Lord had said through the prophet:'),(365314,12,40,1,23,'\"The virgin will conceive and give birth to a son, and they will call him Immanuel\" (which means \"God with us\").'),(365315,12,40,1,24,'When Joseph woke up, he did what the angel of the Lord had commanded him and took Mary home as his wife.'),(365316,12,40,1,25,'But he did not consummate their marriage until she gave birth to a son. And he gave him the name Jesus.'),(365317,12,40,2,1,'After Jesus was born in Bethlehem in Judea, during the time of King Herod, Magi <n>Traditionally [wise men]</n> from the east came to Jerusalem'),(365318,12,40,2,2,'and asked, \"Where is the one who has been born king of the Jews? We saw his star when it rose and have come to worship him.\"'),(365319,12,40,2,3,'When King Herod heard this he was disturbed, and all Jerusalem with him.'),(365320,12,40,2,4,'When he had called together all the people\'s chief priests and teachers of the law, he asked them where the Messiah was to be born.'),(365321,12,40,2,5,'\"In Bethlehem in Judea,\" they replied, \"for this is what the prophet has written:'),(365322,12,40,2,6,'\"\'But you, Bethlehem, in the land of Judah, are by no means least among the rulers of Judah; for out of you will come a ruler who will shepherd my people Israel.\'\"'),(365323,12,40,2,7,'Then Herod called the Magi secretly and found out from them the exact time the star had appeared.'),(365324,12,40,2,8,'He sent them to Bethlehem and said, \"Go and search carefully for the child. As soon as you find him, report to me, so that I too may go and worship him.\"'),(365325,12,40,2,9,'After they had heard the king, they went on their way, and the star they had seen when it rose went ahead of them until it stopped over the place where the child was.'),(365326,12,40,2,10,'When they saw the star, they were overjoyed.'),(365327,12,40,2,11,'On coming to the house, they saw the child with his mother Mary, and they bowed down and worshiped him. Then they opened their treasures and presented him with gifts of gold, frankincense and myrrh.'),(365328,12,40,2,12,'And having been warned in a dream not to go back to Herod, they returned to their country by another route.'),(365329,12,40,2,13,'When they had gone, an angel of the Lord appeared to Joseph in a dream. \"Get up,\" he said, \"take the child and his mother and escape to Egypt. Stay there until I tell you, for Herod is going to search for the child to kill him.\"'),(365330,12,40,2,14,'So he got up, took the child and his mother during the night and left for Egypt,'),(365331,12,40,2,15,'where he stayed until the death of Herod. And so was fulfilled what the Lord had said through the prophet: \"Out of Egypt I called my son.\"'),(365332,12,40,2,16,'When Herod realized that he had been outwitted by the Magi, he was furious, and he gave orders to kill all the boys in Bethlehem and its vicinity who were two years old and under, in accordance with the time he had learned from the Magi.'),(365333,12,40,2,17,'Then what was said through the prophet Jeremiah was fulfilled:'),(365334,12,40,2,18,'\"A voice is heard in Ramah, weeping and great mourning, Rachel weeping for her children and refusing to be comforted, because they are no more.\"'),(365335,12,40,2,19,'After Herod died, an angel of the Lord appeared in a dream to Joseph in Egypt'),(365336,12,40,2,20,'and said, \"Get up, take the child and his mother and go to the land of Israel, for those who were trying to take the child\'s life are dead.\"'),(365337,12,40,2,21,'So he got up, took the child and his mother and went to the land of Israel.'),(365338,12,40,2,22,'But when he heard that Archelaus was reigning in Judea in place of his father Herod, he was afraid to go there. Having been warned in a dream, he withdrew to the district of Galilee,'),(365339,12,40,2,23,'and he went and lived in a town called Nazareth. So was fulfilled what was said through the prophets, that he would be called a Nazarene.'),(365340,12,40,3,1,'In those days John the Baptist came, preaching in the wilderness of Judea'),(365341,12,40,3,2,'and saying, \"Repent, for the kingdom of heaven has come near.\"'),(365342,12,40,3,3,'This is he who was spoken of through the prophet Isaiah: \"A voice of one calling in the wilderness, \'Prepare the way for the Lord, make straight paths for him.\'\"'),(365343,12,40,3,4,'John\'s clothes were made of camel\'s hair, and he had a leather belt around his waist. His food was locusts and wild honey.'),(365344,12,40,3,5,'People went out to him from Jerusalem and all Judea and the whole region of the Jordan.'),(365345,12,40,3,6,'Confessing their sins, they were baptized by him in the Jordan River.'),(365346,12,40,3,7,'But when he saw many of the Pharisees and Sadducees coming to where he was baptizing, he said to them: \"You brood of vipers! Who warned you to flee from the coming wrath?'),(365347,12,40,3,8,'Produce fruit in keeping with repentance.'),(365348,12,40,3,9,'And do not think you can say to yourselves, \'We have Abraham as our father.\' I tell you that out of these stones God can raise up children for Abraham.'),(365349,12,40,3,10,'The ax is already at the root of the trees, and every tree that does not produce good fruit will be cut down and thrown into the fire.'),(365350,12,40,3,11,'\"I baptize you with <n>Or [in]</n> water for repentance. But after me comes one who is more powerful than I, whose sandals I am not worthy to carry. He will baptize you with <n>Or [in]</n> the Holy Spirit and fire.'),(365351,12,40,3,12,'His winnowing fork is in his hand, and he will clear his threshing floor, gathering his wheat into the barn and burning up the chaff with unquenchable fire.\"'),(365352,12,40,3,13,'Then Jesus came from Galilee to the Jordan to be baptized by John.'),(365353,12,40,3,14,'But John tried to deter him, saying, \"I need to be baptized by you, and do you come to me?\"'),(365354,12,40,3,15,'Jesus replied, <J>\"Let it be so now; it is proper for us to do this to fulfill all righteousness.\"</J> Then John consented.'),(365355,12,40,3,16,'As soon as Jesus was baptized, he went up out of the water. At that moment heaven was opened, and he saw the Spirit of God descending like a dove and alighting on him.'),(365356,12,40,3,17,'And a voice from heaven said, \"This is my Son, whom I love; with him I am well pleased.\"'),(365357,12,40,4,1,'Then Jesus was led by the Spirit into the wilderness to be tempted <n>The Greek for [tempted] can also mean [tested].</n> by the devil.'),(365358,12,40,4,2,'After fasting forty days and forty nights, he was hungry.'),(365359,12,40,4,3,'The tempter came to him and said, \"If you are the Son of God, tell these stones to become bread.\"'),(365360,12,40,4,4,'Jesus answered, <J>\"It is written: \'Man shall not live on bread alone, but on every word that comes from the mouth of God.\'\"</J>'),(365361,12,40,4,5,'Then the devil took him to the holy city and had him stand on the highest point of the temple.'),(365362,12,40,4,6,'\"If you are the Son of God,\" he said, \"throw yourself down. For it is written: \"\'He will command his angels concerning you, and they will lift you up in their hands, so that you will not strike your foot against a stone.\'\"'),(365363,12,40,4,7,'Jesus answered him, <J>\"It is also written: \'Do not put the Lord your God to the test.\'\"</J>'),(365364,12,40,4,8,'Again, the devil took him to a very high mountain and showed him all the kingdoms of the world and their splendor.'),(365365,12,40,4,9,'\"All this I will give you,\" he said, \"if you will bow down and worship me.\"'),(365366,12,40,4,10,'Jesus said to him, <J>\"Away from me, Satan! For it is written: \'Worship the Lord your God, and serve him only.\'\"</J>'),(365367,12,40,4,11,'Then the devil left him, and angels came and attended him.'),(365368,12,40,4,12,'When Jesus heard that John had been put in prison, he withdrew to Galilee.'),(365369,12,40,4,13,'Leaving Nazareth, he went and lived in Capernaum, which was by the lake in the area of Zebulun and Naphtali - '),(365370,12,40,4,14,'to fulfill what was said through the prophet Isaiah:'),(365371,12,40,4,15,'\"Land of Zebulun and land of Naphtali, the Way of the Sea, beyond the Jordan, Galilee of the Gentiles - '),(365372,12,40,4,16,'the people living in darkness have seen a great light; on those living in the land of the shadow of death a light has dawned.\"'),(365373,12,40,4,17,'From that time on Jesus began to preach, <J>\"Repent, for the kingdom of heaven has come near.\"</J>'),(365374,12,40,4,18,'As Jesus was walking beside the Sea of Galilee, he saw two brothers, Simon called Peter and his brother Andrew. They were casting a net into the lake, for they were fishermen.'),(365375,12,40,4,19,'<J>\"Come, follow me,\"</J> Jesus said, <J>\"and I will send you out to fish for people.\"</J>'),(365376,12,40,4,20,'At once they left their nets and followed him.'),(365377,12,40,4,21,'Going on from there, he saw two other brothers, James son of Zebedee and his brother John. They were in a boat with their father Zebedee, preparing their nets. Jesus called them,'),(365378,12,40,4,22,'and immediately they left the boat and their father and followed him.'),(365379,12,40,4,23,'Jesus went throughout Galilee, teaching in their synagogues, proclaiming the good news of the kingdom, and healing every disease and sickness among the people.'),(365380,12,40,4,24,'News about him spread all over Syria, and people brought to him all who were ill with various diseases, those suffering severe pain, the demon-possessed, those having seizures, and the paralyzed; and he healed them.'),(365381,12,40,4,25,'Large crowds from Galilee, the Decapolis, <n>That is, the Ten Cities</n> Jerusalem, Judea and the region across the Jordan followed him.'),(365382,12,40,5,1,'Now when Jesus saw the crowds, he went up on a mountainside and sat down. His disciples came to him,'),(365383,12,40,5,2,'and he began to teach them. He said:'),(365384,12,40,5,3,'<J>\"Blessed are the poor in spirit,</J> <J>for theirs is the kingdom of heaven.</J>'),(365385,12,40,5,4,'<J>Blessed are those who mourn,</J> <J>for they will be comforted.</J>'),(365386,12,40,5,5,'<J>Blessed are the meek,</J> <J>for they will inherit the earth.</J>'),(365387,12,40,5,6,'<J>Blessed are those who hunger and thirst for righteousness,</J> <J>for they will be filled.</J>'),(365388,12,40,5,7,'<J>Blessed are the merciful,</J> <J>for they will be shown mercy.</J>'),(365389,12,40,5,8,'<J>Blessed are the pure in heart,</J> <J>for they will see God.</J>'),(365390,12,40,5,9,'<J>Blessed are the peacemakers,</J> <J>for they will be called children of God.</J>'),(365391,12,40,5,10,'<J>Blessed are those who are persecuted because of righteousness,</J> <J>for theirs is the kingdom of heaven.</J>'),(365392,12,40,5,11,'<J>\"Blessed are you when people insult you, persecute you and falsely say all kinds of evil against you because of me.</J>'),(365393,12,40,5,12,'<J>Rejoice and be glad, because great is your reward in heaven, for in the same way they persecuted the prophets who were before you.</J>'),(365394,12,40,5,13,'<J>\"You are the salt of the earth. But if the salt loses its saltiness, how can it be made salty again? It is no longer good for anything, except to be thrown out and trampled underfoot.</J>'),(365395,12,40,5,14,'<J>\"You are the light of the world. A town built on a hill cannot be hidden.</J>'),(365396,12,40,5,15,'<J>Neither do people light a lamp and put it under a bowl. Instead they put it on its stand, and it gives light to everyone in the house.</J>'),(365397,12,40,5,16,'<J>In the same way, let your light shine before others, that they may see your good deeds and glorify your Father in heaven.</J>'),(365398,12,40,5,17,'<J>\"Do not think that I have come to abolish the Law or the Prophets; I have not come to abolish them but to fulfill them.</J>'),(365399,12,40,5,18,'<J>For truly I tell you, until heaven and earth disappear, not the smallest letter, not the least stroke of a pen, will by any means disappear from the Law until everything is accomplished.</J>'),(365400,12,40,5,19,'<J>Therefore anyone who sets aside one of the least of these commands and teaches others accordingly will be called least in the kingdom of heaven, but whoever practices and teaches these commands will be called great in the kingdom of heaven.</J>'),(365401,12,40,5,20,'<J>For I tell you that unless your righteousness surpasses that of the Pharisees and the teachers of the law, you will certainly not enter the kingdom of heaven.</J>'),(365402,12,40,5,21,'<J>\"You have heard that it was said to the people long ago, \'You shall not murder, and anyone who murders will be subject to judgment.\'</J>'),(365403,12,40,5,22,'<J>But I tell you that anyone who is angry with a brother or sister <n>The Greek word for [brother or sister] ([adelphos]) refers here to a fellow disciple, whether man or woman; also in verse 23.</n> <n>Some manuscripts [brother or sister without cause]</n> will be subject to judgment. Again, anyone who says to a brother or sister, \'Raca,\' <n>An Aramaic term of contempt</n> is answerable to the court. And anyone who says, \'You fool!\' will be in danger of the fire of hell.</J>'),(365404,12,40,5,23,'<J>\"Therefore, if you are offering your gift at the altar and there remember that your brother or sister has something against you,</J>'),(365405,12,40,5,24,'<J>leave your gift there in front of the altar. First go and be reconciled to them; then come and offer your gift.</J>'),(365406,12,40,5,25,'<J>\"Settle matters quickly with your adversary who is taking you to court. Do it while you are still together on the way, or your adversary may hand you over to the judge, and the judge may hand you over to the officer, and you may be thrown into prison.</J>'),(365407,12,40,5,26,'<J>Truly I tell you, you will not get out until you have paid the last penny.</J>'),(365408,12,40,5,27,'<J>\"You have heard that it was said, \'You shall not commit adultery.\'</J>'),(365409,12,40,5,28,'<J>But I tell you that anyone who looks at a woman lustfully has already committed adultery with her in his heart.</J>'),(365410,12,40,5,29,'<J>If your right eye causes you to stumble, gouge it out and throw it away. It is better for you to lose one part of your body than for your whole body to be thrown into hell.</J>'),(365411,12,40,5,30,'<J>And if your right hand causes you to stumble, cut it off and throw it away. It is better for you to lose one part of your body than for your whole body to go into hell.</J>'),(365412,12,40,5,31,'<J>\"It has been said, \'Anyone who divorces his wife must give her a certificate of divorce.\'</J>'),(365413,12,40,5,32,'<J>But I tell you that anyone who divorces his wife, except for sexual immorality, makes her the victim of adultery, and anyone who marries a divorced woman commits adultery.</J>'),(365414,12,40,5,33,'<J>\"Again, you have heard that it was said to the people long ago, \'Do not break your oath, but fulfill to the Lord the vows you have made.\'</J>'),(365415,12,40,5,34,'<J>But I tell you, do not swear an oath at all: either by heaven, for it is God\'s throne;</J>'),(365416,12,40,5,35,'<J>or by the earth, for it is his footstool; or by Jerusalem, for it is the city of the Great King.</J>'),(365417,12,40,5,36,'<J>And do not swear by your head, for you cannot make even one hair white or black.</J>'),(365418,12,40,5,37,'<J>All you need to say is simply \'Yes\' or \'No\'; anything beyond this comes from the evil one. <n>Or [from evil]</n></J>'),(365419,12,40,5,38,'<J>\"You have heard that it was said, \'Eye for eye, and tooth for tooth.\'</J>'),(365420,12,40,5,39,'<J>But I tell you, do not resist an evil person. If anyone slaps you on the right cheek, turn to them the other cheek also.</J>'),(365421,12,40,5,40,'<J>And if anyone wants to sue you and take your shirt, hand over your coat as well.</J>'),(365422,12,40,5,41,'<J>If anyone forces you to go one mile, go with them two miles.</J>'),(365423,12,40,5,42,'<J>Give to the one who asks you, and do not turn away from the one who wants to borrow from you.</J>'),(365424,12,40,5,43,'<J>\"You have heard that it was said, \'Love your neighbor and hate your enemy.\'</J>'),(365425,12,40,5,44,'<J>But I tell you, love your enemies and pray for those who persecute you,</J>'),(365426,12,40,5,45,'<J>that you may be children of your Father in heaven. He causes his sun to rise on the evil and the good, and sends rain on the righteous and the unrighteous.</J>'),(365427,12,40,5,46,'<J>If you love those who love you, what reward will you get? Are not even the tax collectors doing that?</J>'),(365428,12,40,5,47,'<J>And if you greet only your own people, what are you doing more than others? Do not even pagans do that?</J>'),(365429,12,40,5,48,'<J>Be perfect, therefore, as your heavenly Father is perfect.</J>'),(365430,12,40,6,1,'<J>\"Be careful not to practice your righteousness in front of others to be seen by them. If you do, you will have no reward from your Father in heaven.</J>'),(365431,12,40,6,2,'<J>\"So when you give to the needy, do not announce it with trumpets, as the hypocrites do in the synagogues and on the streets, to be honored by others. Truly I tell you, they have received their reward in full.</J>'),(365432,12,40,6,3,'<J>But when you give to the needy, do not let your left hand know what your right hand is doing,</J>'),(365433,12,40,6,4,'<J>so that your giving may be in secret. Then your Father, who sees what is done in secret, will reward you.</J>'),(365434,12,40,6,5,'<J>\"And when you pray, do not be like the hypocrites, for they love to pray standing in the synagogues and on the street corners to be seen by others. Truly I tell you, they have received their reward in full.</J>'),(365435,12,40,6,6,'<J>But when you pray, go into your room, close the door and pray to your Father, who is unseen. Then your Father, who sees what is done in secret, will reward you.</J>'),(365436,12,40,6,7,'<J>And when you pray, do not keep on babbling like pagans, for they think they will be heard because of their many words.</J>'),(365437,12,40,6,8,'<J>Do not be like them, for your Father knows what you need before you ask him.</J>'),(365438,12,40,6,9,'<J>\"This, then, is how you should pray:</J> <J>\"\'Our Father in heaven,</J> <J>hallowed be your name,</J>'),(365439,12,40,6,10,'<J>your kingdom come,</J> <J>your will be done,</J> <J>on earth as it is in heaven.</J>'),(365440,12,40,6,11,'<J>Give us today our daily bread.</J>'),(365441,12,40,6,12,'<J>And forgive us our debts,</J> <J>as we also have forgiven our debtors.</J>'),(365442,12,40,6,13,'<J>And lead us not into temptation, <n>The Greek for [temptation] can also mean [testing].</n></J> <J>but deliver us from the evil one. <n>Or [from evil]; some late manuscripts [one, / for yours is the kingdom and the power and the glory forever. Amen.]</n>\'</J>'),(365443,12,40,6,14,'<J>For if you forgive other people when they sin against you, your heavenly Father will also forgive you.</J>'),(365444,12,40,6,15,'<J>But if you do not forgive others their sins, your Father will not forgive your sins.</J>'),(365445,12,40,6,16,'<J>\"When you fast, do not look somber as the hypocrites do, for they disfigure their faces to show others they are fasting. Truly I tell you, they have received their reward in full.</J>'),(365446,12,40,6,17,'<J>But when you fast, put oil on your head and wash your face,</J>'),(365447,12,40,6,18,'<J>so that it will not be obvious to others that you are fasting, but only to your Father, who is unseen; and your Father, who sees what is done in secret, will reward you.</J>'),(365448,12,40,6,19,'<J>\"Do not store up for yourselves treasures on earth, where moths and vermin destroy, and where thieves break in and steal.</J>'),(365449,12,40,6,20,'<J>But store up for yourselves treasures in heaven, where moths and vermin do not destroy, and where thieves do not break in and steal.</J>'),(365450,12,40,6,21,'<J>For where your treasure is, there your heart will be also.</J>'),(365451,12,40,6,22,'<J>\"The eye is the lamp of the body. If your eyes are healthy, <n>The Greek for [healthy] here implies [generous].</n> your whole body will be full of light.</J>'),(365452,12,40,6,23,'<J>But if your eyes are unhealthy, <n>The Greek for [unhealthy] here implies [stingy].</n> your whole body will be full of darkness. If then the light within you is darkness, how great is that darkness!</J>'),(365453,12,40,6,24,'<J>\"No one can serve two masters. Either you will hate the one and love the other, or you will be devoted to the one and despise the other. You cannot serve both God and money.</J>'),(365454,12,40,6,25,'<J>\"Therefore I tell you, do not worry about your life, what you will eat or drink; or about your body, what you will wear. Is not life more than food, and the body more than clothes?</J>'),(365455,12,40,6,26,'<J>Look at the birds of the air; they do not sow or reap or store away in barns, and yet your heavenly Father feeds them. Are you not much more valuable than they?</J>'),(365456,12,40,6,27,'<J>Can any one of you by worrying add a single hour to your life <n>Or [single cubit to your height]</n>?</J>'),(365457,12,40,6,28,'<J>\"And why do you worry about clothes? See how the flowers of the field grow. They do not labor or spin.</J>'),(365458,12,40,6,29,'<J>Yet I tell you that not even Solomon in all his splendor was dressed like one of these.</J>'),(365459,12,40,6,30,'<J>If that is how God clothes the grass of the field, which is here today and tomorrow is thrown into the fire, will he not much more clothe you - you of little faith?</J>'),(365460,12,40,6,31,'<J>So do not worry, saying, \'What shall we eat?\' or \'What shall we drink?\' or \'What shall we wear?\'</J>'),(365461,12,40,6,32,'<J>For the pagans run after all these things, and your heavenly Father knows that you need them.</J>'),(365462,12,40,6,33,'<J>But seek first his kingdom and his righteousness, and all these things will be given to you as well.</J>'),(365463,12,40,6,34,'<J>Therefore do not worry about tomorrow, for tomorrow will worry about itself. Each day has enough trouble of its own.</J>'),(365464,12,40,7,1,'<J>\"Do not judge, or you too will be judged.</J>'),(365465,12,40,7,2,'<J>For in the same way you judge others, you will be judged, and with the measure you use, it will be measured to you.</J>'),(365466,12,40,7,3,'<J>\"Why do you look at the speck of sawdust in your brother\'s eye and pay no attention to the plank in your own eye?</J>'),(365467,12,40,7,4,'<J>How can you say to your brother, \'Let me take the speck out of your eye,\' when all the time there is a plank in your own eye?</J>'),(365468,12,40,7,5,'<J>You hypocrite, first take the plank out of your own eye, and then you will see clearly to remove the speck from your brother\'s eye.</J>'),(365469,12,40,7,6,'<J>\"Do not give dogs what is sacred; do not throw your pearls to pigs. If you do, they may trample them under their feet, and turn and tear you to pieces.</J>'),(365470,12,40,7,7,'<J>\"Ask and it will be given to you; seek and you will find; knock and the door will be opened to you.</J>'),(365471,12,40,7,8,'<J>For everyone who asks receives; the one who seeks finds; and to the one who knocks, the door will be opened.</J>'),(365472,12,40,7,9,'<J>\"Which of you, if your son asks for bread, will give him a stone?</J>'),(365473,12,40,7,10,'<J>Or if he asks for a fish, will give him a snake?</J>'),(365474,12,40,7,11,'<J>If you, then, though you are evil, know how to give good gifts to your children, how much more will your Father in heaven give good gifts to those who ask him!</J>'),(365475,12,40,7,12,'<J>So in everything, do to others what you would have them do to you, for this sums up the Law and the Prophets.</J>'),(365476,12,40,7,13,'<J>\"Enter through the narrow gate. For wide is the gate and broad is the road that leads to destruction, and many enter through it.</J>'),(365477,12,40,7,14,'<J>But small is the gate and narrow the road that leads to life, and only a few find it.</J>'),(365478,12,40,7,15,'<J>\"Watch out for false prophets. They come to you in sheep\'s clothing, but inwardly they are ferocious wolves.</J>'),(365479,12,40,7,16,'<J>By their fruit you will recognize them. Do people pick grapes from thornbushes, or figs from thistles?</J>'),(365480,12,40,7,17,'<J>Likewise, every good tree bears good fruit, but a bad tree bears bad fruit.</J>'),(365481,12,40,7,18,'<J>A good tree cannot bear bad fruit, and a bad tree cannot bear good fruit.</J>'),(365482,12,40,7,19,'<J>Every tree that does not bear good fruit is cut down and thrown into the fire.</J>'),(365483,12,40,7,20,'<J>Thus, by their fruit you will recognize them.</J>'),(365484,12,40,7,21,'<J>\"Not everyone who says to me, \'Lord, Lord,\' will enter the kingdom of heaven, but only the one who does the will of my Father who is in heaven.</J>'),(365485,12,40,7,22,'<J>Many will say to me on that day, \'Lord, Lord, did we not prophesy in your name and in your name drive out demons and in your name perform many miracles?\'</J>'),(365486,12,40,7,23,'<J>Then I will tell them plainly, \'I never knew you. Away from me, you evildoers!\'</J>'),(365487,12,40,7,24,'<J>\"Therefore everyone who hears these words of mine and puts them into practice is like a wise man who built his house on the rock.</J>'),(365488,12,40,7,25,'<J>The rain came down, the streams rose, and the winds blew and beat against that house; yet it did not fall, because it had its foundation on the rock.</J>'),(365489,12,40,7,26,'<J>But everyone who hears these words of mine and does not put them into practice is like a foolish man who built his house on sand.</J>'),(365490,12,40,7,27,'<J>The rain came down, the streams rose, and the winds blew and beat against that house, and it fell with a great crash.\"</J>'),(365491,12,40,7,28,'When Jesus had finished saying these things, the crowds were amazed at his teaching,'),(365492,12,40,7,29,'because he taught as one who had authority, and not as their teachers of the law.'),(365493,12,40,8,1,'When Jesus came down from the mountainside, large crowds followed him.'),(365494,12,40,8,2,'A man with leprosy <n>The Greek word traditionally translated [leprosy] was used for various diseases affecting the skin.</n> came and knelt before him and said, \"Lord, if you are willing, you can make me clean.\"'),(365495,12,40,8,3,'Jesus reached out his hand and touched the man. <J>\"I am willing,\"</J> he said. <J>\"Be clean!\"</J> Immediately he was cleansed of his leprosy.'),(365496,12,40,8,4,'Then Jesus said to him, <J>\"See that you don\'t tell anyone. But go, show yourself to the priest and offer the gift Moses commanded, as a testimony to them.\"</J>'),(365497,12,40,8,5,'When Jesus had entered Capernaum, a centurion came to him, asking for help.'),(365498,12,40,8,6,'\"Lord,\" he said, \"my servant lies at home paralyzed, suffering terribly.\"'),(365499,12,40,8,7,'Jesus said to him, <J>\"Shall I come and heal him?\"</J>'),(365500,12,40,8,8,'The centurion replied, \"Lord, I do not deserve to have you come under my roof. But just say the word, and my servant will be healed.'),(365501,12,40,8,9,'For I myself am a man under authority, with soldiers under me. I tell this one, \'Go,\' and he goes; and that one, \'Come,\' and he comes. I say to my servant, \'Do this,\' and he does it.\"'),(365502,12,40,8,10,'When Jesus heard this, he was amazed and said to those following him, <J>\"Truly I tell you, I have not found anyone in Israel with such great faith.</J>'),(365503,12,40,8,11,'<J>I say to you that many will come from the east and the west, and will take their places at the feast with Abraham, Isaac and Jacob in the kingdom of heaven.</J>'),(365504,12,40,8,12,'<J>But the subjects of the kingdom will be thrown outside, into the darkness, where there will be weeping and gnashing of teeth.\"</J>'),(365505,12,40,8,13,'Then Jesus said to the centurion, <J>\"Go! Let it be done just as you believed it would.\"</J> And his servant was healed at that moment.'),(365506,12,40,8,14,'When Jesus came into Peter\'s house, he saw Peter\'s mother-in-law lying in bed with a fever.'),(365507,12,40,8,15,'He touched her hand and the fever left her, and she got up and began to wait on him.'),(365508,12,40,8,16,'When evening came, many who were demon-possessed were brought to him, and he drove out the spirits with a word and healed all the sick.'),(365509,12,40,8,17,'This was to fulfill what was spoken through the prophet Isaiah: \"He took up our infirmities and bore our diseases.\"'),(365510,12,40,8,18,'When Jesus saw the crowd around him, he gave orders to cross to the other side of the lake.'),(365511,12,40,8,19,'Then a teacher of the law came to him and said, \"Teacher, I will follow you wherever you go.\"'),(365512,12,40,8,20,'Jesus replied, <J>\"Foxes have dens and birds have nests, but the Son of Man has no place to lay his head.\"</J>'),(365513,12,40,8,21,'Another disciple said to him, \"Lord, first let me go and bury my father.\"'),(365514,12,40,8,22,'But Jesus told him, <J>\"Follow me, and let the dead bury their own dead.\"</J>'),(365515,12,40,8,23,'Then he got into the boat and his disciples followed him.'),(365516,12,40,8,24,'Suddenly a furious storm came up on the lake, so that the waves swept over the boat. But Jesus was sleeping.'),(365517,12,40,8,25,'The disciples went and woke him, saying, \"Lord, save us! We\'re going to drown!\"'),(365518,12,40,8,26,'He replied, <J>\"You of little faith, why are you so afraid?\"</J> Then he got up and rebuked the winds and the waves, and it was completely calm.'),(365519,12,40,8,27,'The men were amazed and asked, \"What kind of man is this? Even the winds and the waves obey him!\"'),(365520,12,40,8,28,'When he arrived at the other side in the region of the Gadarenes, <n>Some manuscripts [Gergesenes]; other manuscripts [Gerasenes]</n> two demon-possessed men coming from the tombs met him. They were so violent that no one could pass that way.'),(365521,12,40,8,29,'\"What do you want with us, Son of God?\" they shouted. \"Have you come here to torture us before the appointed time?\"'),(365522,12,40,8,30,'Some distance from them a large herd of pigs was feeding.'),(365523,12,40,8,31,'The demons begged Jesus, \"If you drive us out, send us into the herd of pigs.\"'),(365524,12,40,8,32,'He said to them, <J>\"Go!\"</J> So they came out and went into the pigs, and the whole herd rushed down the steep bank into the lake and died in the water.'),(365525,12,40,8,33,'Those tending the pigs ran off, went into the town and reported all this, including what had happened to the demon-possessed men.'),(365526,12,40,8,34,'Then the whole town went out to meet Jesus. And when they saw him, they pleaded with him to leave their region.'),(365527,12,40,9,1,'Jesus stepped into a boat, crossed over and came to his own town.'),(365528,12,40,9,2,'Some men brought to him a paralyzed man, lying on a mat. When Jesus saw their faith, he said to the man, <J>\"Take heart, son; your sins are forgiven.\"</J>'),(365529,12,40,9,3,'At this, some of the teachers of the law said to themselves, \"This fellow is blaspheming!\"'),(365530,12,40,9,4,'Knowing their thoughts, Jesus said, <J>\"Why do you entertain evil thoughts in your hearts?</J>'),(365531,12,40,9,5,'<J>Which is easier: to say, \'Your sins are forgiven,\' or to say, \'Get up and walk\'?</J>'),(365532,12,40,9,6,'<J>But I want you to know that the Son of Man has authority on earth to forgive sins.\"</J> So he said to the paralyzed man, <J>\"Get up, take your mat and go home.\"</J>'),(365533,12,40,9,7,'Then the man got up and went home.'),(365534,12,40,9,8,'When the crowd saw this, they were filled with awe; and they praised God, who had given such authority to man.'),(365535,12,40,9,9,'As Jesus went on from there, he saw a man named Matthew sitting at the tax collector\'s booth. <J>\"Follow me,\"</J> he told him, and Matthew got up and followed him.'),(365536,12,40,9,10,'While Jesus was having dinner at Matthew\'s house, many tax collectors and sinners came and ate with him and his disciples.'),(365537,12,40,9,11,'When the Pharisees saw this, they asked his disciples, \"Why does your teacher eat with tax collectors and sinners?\"'),(365538,12,40,9,12,'On hearing this, Jesus said, <J>\"It is not the healthy who need a doctor, but the sick.</J>'),(365539,12,40,9,13,'<J>But go and learn what this means: \'I desire mercy, not sacrifice.\' For I have not come to call the righteous, but sinners.\"</J>'),(365540,12,40,9,14,'Then John\'s disciples came and asked him, \"How is it that we and the Pharisees fast often, but your disciples do not fast?\"'),(365541,12,40,9,15,'Jesus answered, <J>\"How can the guests of the bridegroom mourn while he is with them? The time will come when the bridegroom will be taken from them; then they will fast.</J>'),(365542,12,40,9,16,'<J>\"No one sews a patch of unshrunk cloth on an old garment, for the patch will pull away from the garment, making the tear worse.</J>'),(365543,12,40,9,17,'<J>Neither do people pour new wine into old wineskins. If they do, the skins will burst; the wine will run out and the wineskins will be ruined. No, they pour new wine into new wineskins, and both are preserved.\"</J>'),(365544,12,40,9,18,'While he was saying this, a synagogue leader came and knelt before him and said, \"My daughter has just died. But come and put your hand on her, and she will live.\"'),(365545,12,40,9,19,'Jesus got up and went with him, and so did his disciples.'),(365546,12,40,9,20,'Just then a woman who had been subject to bleeding for twelve years came up behind him and touched the edge of his cloak.'),(365547,12,40,9,21,'She said to herself, \"If I only touch his cloak, I will be healed.\"'),(365548,12,40,9,22,'Jesus turned and saw her. <J>\"Take heart, daughter,\"</J> he said, <J>\"your faith has healed you.\"</J> And the woman was healed at that moment.'),(365549,12,40,9,23,'When Jesus entered the synagogue leader\'s house and saw the noisy crowd and people playing pipes,'),(365550,12,40,9,24,'he said, <J>\"Go away. The girl is not dead but asleep.\"</J> But they laughed at him.'),(365551,12,40,9,25,'After the crowd had been put outside, he went in and took the girl by the hand, and she got up.'),(365552,12,40,9,26,'News of this spread through all that region.'),(365553,12,40,9,27,'As Jesus went on from there, two blind men followed him, calling out, \"Have mercy on us, Son of David!\"'),(365554,12,40,9,28,'When he had gone indoors, the blind men came to him, and he asked them, <J>\"Do you believe that I am able to do this?\"</J> \"Yes, Lord,\" they replied.'),(365555,12,40,9,29,'Then he touched their eyes and said, <J>\"According to your faith let it be done to you\";</J>'),(365556,12,40,9,30,'and their sight was restored. Jesus warned them sternly, <J>\"See that no one knows about this.\"</J>'),(365557,12,40,9,31,'But they went out and spread the news about him all over that region.'),(365558,12,40,9,32,'While they were going out, a man who was demon-possessed and could not talk was brought to Jesus.'),(365559,12,40,9,33,'And when the demon was driven out, the man who had been mute spoke. The crowd was amazed and said, \"Nothing like this has ever been seen in Israel.\"'),(365560,12,40,9,34,'But the Pharisees said, \"It is by the prince of demons that he drives out demons.\"'),(365561,12,40,9,35,'Jesus went through all the towns and villages, teaching in their synagogues, proclaiming the good news of the kingdom and healing every disease and sickness.'),(365562,12,40,9,36,'When he saw the crowds, he had compassion on them, because they were harassed and helpless, like sheep without a shepherd.'),(365563,12,40,9,37,'Then he said to his disciples, <J>\"The harvest is plentiful but the workers are few.</J>'),(365564,12,40,9,38,'<J>Ask the Lord of the harvest, therefore, to send out workers into his harvest field.\"</J>'),(365565,12,40,10,1,'Jesus called his twelve disciples to him and gave them authority to drive out impure spirits and to heal every disease and sickness.'),(365566,12,40,10,2,'These are the names of the twelve apostles: first, Simon (who is called Peter) and his brother Andrew; James son of Zebedee, and his brother John;'),(365567,12,40,10,3,'Philip and Bartholomew; Thomas and Matthew the tax collector; James son of Alphaeus, and Thaddaeus;'),(365568,12,40,10,4,'Simon the Zealot and Judas Iscariot, who betrayed him.'),(365569,12,40,10,5,'These twelve Jesus sent out with the following instructions: <J>\"Do not go among the Gentiles or enter any town of the Samaritans.</J>'),(365570,12,40,10,6,'<J>Go rather to the lost sheep of Israel.</J>'),(365571,12,40,10,7,'<J>As you go, proclaim this message: \'The kingdom of heaven has come near.\'</J>'),(365572,12,40,10,8,'<J>Heal the sick, raise the dead, cleanse those who have leprosy, <n>The Greek word traditionally translated [leprosy] was used for various diseases affecting the skin.</n> drive out demons. Freely you have received; freely give.</J>'),(365573,12,40,10,9,'<J>\"Do not get any gold or silver or copper to take with you in your belts - </J>'),(365574,12,40,10,10,'<J>no bag for the journey or extra shirt or sandals or a staff, for the worker is worth his keep.</J>'),(365575,12,40,10,11,'<J>Whatever town or village you enter, search there for some worthy person and stay at their house until you leave.</J>'),(365576,12,40,10,12,'<J>As you enter the home, give it your greeting.</J>'),(365577,12,40,10,13,'<J>If the home is deserving, let your peace rest on it; if it is not, let your peace return to you.</J>'),(365578,12,40,10,14,'<J>If anyone will not welcome you or listen to your words, leave that home or town and shake the dust off your feet.</J>'),(365579,12,40,10,15,'<J>Truly I tell you, it will be more bearable for Sodom and Gomorrah on the day of judgment than for that town.</J>'),(365580,12,40,10,16,'<J>\"I am sending you out like sheep among wolves. Therefore be as shrewd as snakes and as innocent as doves.</J>'),(365581,12,40,10,17,'<J>Be on your guard; you will be handed over to the local councils and be flogged in the synagogues.</J>'),(365582,12,40,10,18,'<J>On my account you will be brought before governors and kings as witnesses to them and to the Gentiles.</J>'),(365583,12,40,10,19,'<J>But when they arrest you, do not worry about what to say or how to say it. At that time you will be given what to say,</J>'),(365584,12,40,10,20,'<J>for it will not be you speaking, but the Spirit of your Father speaking through you.</J>'),(365585,12,40,10,21,'<J>\"Brother will betray brother to death, and a father his child; children will rebel against their parents and have them put to death.</J>'),(365586,12,40,10,22,'<J>You will be hated by everyone because of me, but the one who stands firm to the end will be saved.</J>'),(365587,12,40,10,23,'<J>When you are persecuted in one place, flee to another. Truly I tell you, you will not finish going through the towns of Israel before the Son of Man comes.</J>'),(365588,12,40,10,24,'<J>\"The student is not above the teacher, nor a servant above his master.</J>'),(365589,12,40,10,25,'<J>It is enough for students to be like their teachers, and servants like their masters. If the head of the house has been called Beelzebul, how much more the members of his household!</J>'),(365590,12,40,10,26,'<J>\"So do not be afraid of them, for there is nothing concealed that will not be disclosed, or hidden that will not be made known.</J>'),(365591,12,40,10,27,'<J>What I tell you in the dark, speak in the daylight; what is whispered in your ear, proclaim from the roofs.</J>'),(365592,12,40,10,28,'<J>Do not be afraid of those who kill the body but cannot kill the soul. Rather, be afraid of the One who can destroy both soul and body in hell.</J>'),(365593,12,40,10,29,'<J>Are not two sparrows sold for a penny? Yet not one of them will fall to the ground outside your Father\'s care. <n>Or [will]; or [knowledge]</n></J>'),(365594,12,40,10,30,'<J>And even the very hairs of your head are all numbered.</J>'),(365595,12,40,10,31,'<J>So don\'t be afraid; you are worth more than many sparrows.</J>'),(365596,12,40,10,32,'<J>\"Whoever acknowledges me before others, I will also acknowledge before my Father in heaven.</J>'),(365597,12,40,10,33,'<J>But whoever disowns me before others, I will disown before my Father in heaven.</J>'),(365598,12,40,10,34,'<J>\"Do not suppose that I have come to bring peace to the earth. I did not come to bring peace, but a sword.</J>'),(365599,12,40,10,35,'<J>For I have come to turn</J> <J>\"\'a man against his father,</J> <J>a daughter against her mother,</J> <J>a daughter-in-law against her mother-in-law - </J>'),(365600,12,40,10,36,'<J></J>a man\'s enemies will be the members of his own household.\''),(365601,12,40,10,37,'<J>\"Anyone who loves their father or mother more than me is not worthy of me; anyone who loves their son or daughter more than me is not worthy of me.</J>'),(365602,12,40,10,38,'<J>Whoever does not take up their cross and follow me is not worthy of me.</J>'),(365603,12,40,10,39,'<J>Whoever finds their life will lose it, and whoever loses their life for my sake will find it.</J>'),(365604,12,40,10,40,'<J>\"Anyone who welcomes you welcomes me, and anyone who welcomes me welcomes the one who sent me.</J>'),(365605,12,40,10,41,'<J>Whoever welcomes a prophet as a prophet will receive a prophet\'s reward, and whoever welcomes a righteous person as a righteous person will receive a righteous person\'s reward.</J>'),(365606,12,40,10,42,'<J>And if anyone gives even a cup of cold water to one of these little ones who is my disciple, truly I tell you, that person will certainly not lose their reward.\"</J>'),(365607,12,40,11,1,'After Jesus had finished instructing his twelve disciples, he went on from there to teach and preach in the towns of Galilee. <n>Greek [in their towns]</n>'),(365608,12,40,11,2,'When John, who was in prison, heard about the deeds of the Messiah, he sent his disciples'),(365609,12,40,11,3,'to ask him, \"Are you the one who is to come, or should we expect someone else?\"'),(365610,12,40,11,4,'Jesus replied, <J>\"Go back and report to John what you hear and see:</J>'),(365611,12,40,11,5,'<J>The blind receive sight, the lame walk, those who have leprosy <n>The Greek word traditionally translated [leprosy] was used for various diseases affecting the skin.</n> are cleansed, the deaf hear, the dead are raised, and the good news is proclaimed to the poor.</J>'),(365612,12,40,11,6,'<J>Blessed is anyone who does not stumble on account of me.\"</J>'),(365613,12,40,11,7,'As John\'s disciples were leaving, Jesus began to speak to the crowd about John: <J>\"What did you go out into the wilderness to see? A reed swayed by the wind?</J>'),(365614,12,40,11,8,'<J>If not, what did you go out to see? A man dressed in fine clothes? No, those who wear fine clothes are in kings\' palaces.</J>'),(365615,12,40,11,9,'<J>Then what did you go out to see? A prophet? Yes, I tell you, and more than a prophet.</J>'),(365616,12,40,11,10,'<J>This is the one about whom it is written:</J> <J>\"\'I will send my messenger ahead of you,</J> <J>who will prepare your way before you.\'</J>'),(365617,12,40,11,11,'<J>Truly I tell you, among those born of women there has not risen anyone greater than John the Baptist; yet whoever is least in the kingdom of heaven is greater than he.</J>'),(365618,12,40,11,12,'<J>From the days of John the Baptist until now, the kingdom of heaven has been subjected to violence, <n>Or [been forcefully advancing]</n> and violent people have been raiding it.</J>'),(365619,12,40,11,13,'<J>For all the Prophets and the Law prophesied until John.</J>'),(365620,12,40,11,14,'<J>And if you are willing to accept it, he is the Elijah who was to come.</J>'),(365621,12,40,11,15,'<J>Whoever has ears, let them hear.</J>'),(365622,12,40,11,16,'<J>\"To what can I compare this generation? They are like children sitting in the marketplaces and calling out to others:</J>'),(365623,12,40,11,17,'<J>\"\'We played the pipe for you,</J> <J>and you did not dance;</J> <J>we sang a dirge,</J> <J>and you did not mourn.\'</J>'),(365624,12,40,11,18,'<J>For John came neither eating nor drinking, and they say, \'He has a demon.\'</J>'),(365625,12,40,11,19,'<J>The Son of Man came eating and drinking, and they say, \'Here is a glutton and a drunkard, a friend of tax collectors and sinners.\' But wisdom is proved right by her deeds.\"</J>'),(365626,12,40,11,20,'Then Jesus began to denounce the towns in which most of his miracles had been performed, because they did not repent.'),(365627,12,40,11,21,'<J>\"Woe to you, Chorazin! Woe to you, Bethsaida! For if the miracles that were performed in you had been performed in Tyre and Sidon, they would have repented long ago in sackcloth and ashes.</J>'),(365628,12,40,11,22,'<J>But I tell you, it will be more bearable for Tyre and Sidon on the day of judgment than for you.</J>'),(365629,12,40,11,23,'<J>And you, Capernaum, will you be lifted to the heavens? No, you will go down to Hades. <n>That is, the realm of the dead</n> For if the miracles that were performed in you had been performed in Sodom, it would have remained to this day.</J>'),(365630,12,40,11,24,'<J>But I tell you that it will be more bearable for Sodom on the day of judgment than for you.\"</J>'),(365631,12,40,11,25,'At that time Jesus said, <J>\"I praise you, Father, Lord of heaven and earth, because you have hidden these things from the wise and learned, and revealed them to little children.</J>'),(365632,12,40,11,26,'<J>Yes, Father, for this is what you were pleased to do.</J>'),(365633,12,40,11,27,'<J>\"All things have been committed to me by my Father. No one knows the Son except the Father, and no one knows the Father except the Son and those to whom the Son chooses to reveal him.</J>'),(365634,12,40,11,28,'<J>\"Come to me, all you who are weary and burdened, and I will give you rest.</J>'),(365635,12,40,11,29,'<J>Take my yoke upon you and learn from me, for I am gentle and humble in heart, and you will find rest for your souls.</J>'),(365636,12,40,11,30,'<J>For my yoke is easy and my burden is light.\"</J>'),(365637,12,40,12,1,'At that time Jesus went through the grainfields on the Sabbath. His disciples were hungry and began to pick some heads of grain and eat them.'),(365638,12,40,12,2,'When the Pharisees saw this, they said to him, \"Look! Your disciples are doing what is unlawful on the Sabbath.\"'),(365639,12,40,12,3,'He answered, <J>\"Haven\'t you read what David did when he and his companions were hungry?</J>'),(365640,12,40,12,4,'<J>He entered the house of God, and he and his companions ate the consecrated bread - which was not lawful for them to do, but only for the priests.</J>'),(365641,12,40,12,5,'<J>Or haven\'t you read in the Law that the priests on Sabbath duty in the temple desecrate the Sabbath and yet are innocent?</J>'),(365642,12,40,12,6,'<J>I tell you that something greater than the temple is here.</J>'),(365643,12,40,12,7,'<J>If you had known what these words mean, \'I desire mercy, not sacrifice,\' you would not have condemned the innocent.</J>'),(365644,12,40,12,8,'<J>For the Son of Man is Lord of the Sabbath.\"</J>'),(365645,12,40,12,9,'Going on from that place, he went into their synagogue,'),(365646,12,40,12,10,'and a man with a shriveled hand was there. Looking for a reason to bring charges against Jesus, they asked him, \"Is it lawful to heal on the Sabbath?\"'),(365647,12,40,12,11,'He said to them, <J>\"If any of you has a sheep and it falls into a pit on the Sabbath, will you not take hold of it and lift it out?</J>'),(365648,12,40,12,12,'<J>How much more valuable is a person than a sheep! Therefore it is lawful to do good on the Sabbath.\"</J>'),(365649,12,40,12,13,'Then he said to the man, <J>\"Stretch out your hand.\"</J> So he stretched it out and it was completely restored, just as sound as the other.'),(365650,12,40,12,14,'But the Pharisees went out and plotted how they might kill Jesus.'),(365651,12,40,12,15,'Aware of this, Jesus withdrew from that place. A large crowd followed him, and he healed all who were ill.'),(365652,12,40,12,16,'He warned them not to tell others about him.'),(365653,12,40,12,17,'This was to fulfill what was spoken through the prophet Isaiah:'),(365654,12,40,12,18,'\"Here is my servant whom I have chosen, the one I love, in whom I delight; I will put my Spirit on him, and he will proclaim justice to the nations.'),(365655,12,40,12,19,'He will not quarrel or cry out; no one will hear his voice in the streets.'),(365656,12,40,12,20,'A bruised reed he will not break, and a smoldering wick he will not snuff out, till he has brought justice through to victory.'),(365657,12,40,12,21,'In his name the nations will put their hope.\"'),(365658,12,40,12,22,'Then they brought him a demon-possessed man who was blind and mute, and Jesus healed him, so that he could both talk and see.'),(365659,12,40,12,23,'All the people were astonished and said, \"Could this be the Son of David?\"'),(365660,12,40,12,24,'But when the Pharisees heard this, they said, \"It is only by Beelzebul, the prince of demons, that this fellow drives out demons.\"'),(365661,12,40,12,25,'Jesus knew their thoughts and said to them, <J>\"Every kingdom divided against itself will be ruined, and every city or household divided against itself will not stand.</J>'),(365662,12,40,12,26,'<J>If Satan drives out Satan, he is divided against himself. How then can his kingdom stand?</J>'),(365663,12,40,12,27,'<J>And if I drive out demons by Beelzebul, by whom do your people drive them out? So then, they will be your judges.</J>'),(365664,12,40,12,28,'<J>But if it is by the Spirit of God that I drive out demons, then the kingdom of God has come upon you.</J>'),(365665,12,40,12,29,'<J>\"Or again, how can anyone enter a strong man\'s house and carry off his possessions unless he first ties up the strong man? Then he can plunder his house.</J>'),(365666,12,40,12,30,'<J>\"Whoever is not with me is against me, and whoever does not gather with me scatters.</J>'),(365667,12,40,12,31,'<J>And so I tell you, every kind of sin and slander can be forgiven, but blasphemy against the Spirit will not be forgiven.</J>'),(365668,12,40,12,32,'<J>Anyone who speaks a word against the Son of Man will be forgiven, but anyone who speaks against the Holy Spirit will not be forgiven, either in this age or in the age to come.</J>'),(365669,12,40,12,33,'<J>\"Make a tree good and its fruit will be good, or make a tree bad and its fruit will be bad, for a tree is recognized by its fruit.</J>'),(365670,12,40,12,34,'<J>You brood of vipers, how can you who are evil say anything good? For the mouth speaks what the heart is full of.</J>'),(365671,12,40,12,35,'<J>A good man brings good things out of the good stored up in him, and an evil man brings evil things out of the evil stored up in him.</J>'),(365672,12,40,12,36,'<J>But I tell you that everyone will have to give account on the day of judgment for every empty word they have spoken.</J>'),(365673,12,40,12,37,'<J>For by your words you will be acquitted, and by your words you will be condemned.\"</J>'),(365674,12,40,12,38,'Then some of the Pharisees and teachers of the law said to him, \"Teacher, we want to see a sign from you.\"'),(365675,12,40,12,39,'He answered, <J>\"A wicked and adulterous generation asks for a sign! But none will be given it except the sign of the prophet Jonah.</J>'),(365676,12,40,12,40,'<J>For as Jonah was three days and three nights in the belly of a huge fish, so the Son of Man will be three days and three nights in the heart of the earth.</J>'),(365677,12,40,12,41,'<J>The men of Nineveh will stand up at the judgment with this generation and condemn it; for they repented at the preaching of Jonah, and now something greater than Jonah is here.</J>'),(365678,12,40,12,42,'<J>The Queen of the South will rise at the judgment with this generation and condemn it; for she came from the ends of the earth to listen to Solomon\'s wisdom, and now something greater than Solomon is here.</J>'),(365679,12,40,12,43,'<J>\"When an impure spirit comes out of a person, it goes through arid places seeking rest and does not find it.</J>'),(365680,12,40,12,44,'<J>Then it says, \'I will return to the house I left.\' When it arrives, it finds the house unoccupied, swept clean and put in order.</J>'),(365681,12,40,12,45,'<J>Then it goes and takes with it seven other spirits more wicked than itself, and they go in and live there. And the final condition of that person is worse than the first. That is how it will be with this wicked generation.\"</J>'),(365682,12,40,12,46,'While Jesus was still talking to the crowd, his mother and brothers stood outside, wanting to speak to him.'),(365683,12,40,12,47,'Someone told him, \"Your mother and brothers are standing outside, wanting to speak to you.\"'),(365684,12,40,12,48,'He replied to him, <J>\"Who is my mother, and who are my brothers?\"</J>'),(365685,12,40,12,49,'Pointing to his disciples, he said, <J>\"Here are my mother and my brothers.</J>'),(365686,12,40,12,50,'<J>For whoever does the will of my Father in heaven is my brother and sister and mother.\"</J>'),(365687,12,40,13,1,'That same day Jesus went out of the house and sat by the lake.'),(365688,12,40,13,2,'Such large crowds gathered around him that he got into a boat and sat in it, while all the people stood on the shore.'),(365689,12,40,13,3,'Then he told them many things in parables, saying: <J>\"A farmer went out to sow his seed.</J>'),(365690,12,40,13,4,'<J>As he was scattering the seed, some fell along the path, and the birds came and ate it up.</J>'),(365691,12,40,13,5,'<J>Some fell on rocky places, where it did not have much soil. It sprang up quickly, because the soil was shallow.</J>'),(365692,12,40,13,6,'<J>But when the sun came up, the plants were scorched, and they withered because they had no root.</J>'),(365693,12,40,13,7,'<J>Other seed fell among thorns, which grew up and choked the plants.</J>'),(365694,12,40,13,8,'<J>Still other seed fell on good soil, where it produced a crop - a hundred, sixty or thirty times what was sown.</J>'),(365695,12,40,13,9,'<J>Whoever has ears, let them hear.\"</J>'),(365696,12,40,13,10,'The disciples came to him and asked, \"Why do you speak to the people in parables?\"'),(365697,12,40,13,11,'He replied, <J>\"Because the knowledge of the secrets of the kingdom of heaven has been given to you, but not to them.</J>'),(365698,12,40,13,12,'<J>Whoever has will be given more, and they will have an abundance. Whoever does not have, even what they have will be taken from them.</J>'),(365699,12,40,13,13,'<J>This is why I speak to them in parables:</J> <J>\"Though seeing, they do not see;</J> <J>though hearing, they do not hear or understand.</J>'),(365700,12,40,13,14,'<J>In them is fulfilled the prophecy of Isaiah:</J> <J>\"\'You will be ever hearing but never understanding;</J> <J>you will be ever seeing but never perceiving.</J>'),(365701,12,40,13,15,'<J>For this people\'s heart has become calloused;</J> <J>they hardly hear with their ears,</J> <J>and they have closed their eyes.</J> <J>Otherwise they might see with their eyes,</J> <J>hear with their ears,</J> <J>understand with their hearts</J> <J>and turn, and I would heal them.\'</J>'),(365702,12,40,13,16,'<J>But blessed are your eyes because they see, and your ears because they hear.</J>'),(365703,12,40,13,17,'<J>For truly I tell you, many prophets and righteous people longed to see what you see but did not see it, and to hear what you hear but did not hear it.</J>'),(365704,12,40,13,18,'<J>\"Listen then to what the parable of the sower means:</J>'),(365705,12,40,13,19,'<J>When anyone hears the message about the kingdom and does not understand it, the evil one comes and snatches away what was sown in their heart. This is the seed sown along the path.</J>'),(365706,12,40,13,20,'<J>The seed falling on rocky ground refers to someone who hears the word and at once receives it with joy.</J>'),(365707,12,40,13,21,'<J>But since they have no root, they last only a short time. When trouble or persecution comes because of the word, they quickly fall away.</J>'),(365708,12,40,13,22,'<J>The seed falling among the thorns refers to someone who hears the word, but the worries of this life and the deceitfulness of wealth choke the word, making it unfruitful.</J>'),(365709,12,40,13,23,'<J>But the seed falling on good soil refers to someone who hears the word and understands it. This is the one who produces a crop, yielding a hundred, sixty or thirty times what was sown.\"</J>'),(365710,12,40,13,24,'Jesus told them another parable: <J>\"The kingdom of heaven is like a man who sowed good seed in his field.</J>'),(365711,12,40,13,25,'<J>But while everyone was sleeping, his enemy came and sowed weeds among the wheat, and went away.</J>'),(365712,12,40,13,26,'<J>When the wheat sprouted and formed heads, then the weeds also appeared.</J>'),(365713,12,40,13,27,'<J>\"The owner\'s servants came to him and said, \'Sir, didn\'t you sow good seed in your field? Where then did the weeds come from?\'</J>'),(365714,12,40,13,28,'<J>\"\'An enemy did this,\' he replied.</J> <J>\"The servants asked him, \'Do you want us to go and pull them up?\'</J>'),(365715,12,40,13,29,'<J>\"\'No,\' he answered, \'because while you are pulling the weeds, you may uproot the wheat with them.</J>'),(365716,12,40,13,30,'<J>Let both grow together until the harvest. At that time I will tell the harvesters: First collect the weeds and tie them in bundles to be burned; then gather the wheat and bring it into my barn.\'\"</J>'),(365717,12,40,13,31,'He told them another parable: <J>\"The kingdom of heaven is like a mustard seed, which a man took and planted in his field.</J>'),(365718,12,40,13,32,'<J>Though it is the smallest of all seeds, yet when it grows, it is the largest of garden plants and becomes a tree, so that the birds come and perch in its branches.\"</J>'),(365719,12,40,13,33,'He told them still another parable: <J>\"The kingdom of heaven is like yeast that a woman took and mixed into about sixty pounds <n>Or about 27 kilograms</n> of flour until it worked all through the dough.\"</J>'),(365720,12,40,13,34,'Jesus spoke all these things to the crowd in parables; he did not say anything to them without using a parable.'),(365721,12,40,13,35,'So was fulfilled what was spoken through the prophet: \"I will open my mouth in parables, I will utter things hidden since the creation of the world.\"'),(365722,12,40,13,36,'Then he left the crowd and went into the house. His disciples came to him and said, \"Explain to us the parable of the weeds in the field.\"'),(365723,12,40,13,37,'He answered, <J>\"The one who sowed the good seed is the Son of Man.</J>'),(365724,12,40,13,38,'<J>The field is the world, and the good seed stands for the people of the kingdom. The weeds are the people of the evil one,</J>'),(365725,12,40,13,39,'<J>and the enemy who sows them is the devil. The harvest is the end of the age, and the harvesters are angels.</J>'),(365726,12,40,13,40,'<J>\"As the weeds are pulled up and burned in the fire, so it will be at the end of the age.</J>'),(365727,12,40,13,41,'<J>The Son of Man will send out his angels, and they will weed out of his kingdom everything that causes sin and all who do evil.</J>'),(365728,12,40,13,42,'<J>They will throw them into the blazing furnace, where there will be weeping and gnashing of teeth.</J>'),(365729,12,40,13,43,'<J>Then the righteous will shine like the sun in the kingdom of their Father. Whoever has ears, let them hear.</J>'),(365730,12,40,13,44,'<J>\"The kingdom of heaven is like treasure hidden in a field. When a man found it, he hid it again, and then in his joy went and sold all he had and bought that field.</J>'),(365731,12,40,13,45,'<J>\"Again, the kingdom of heaven is like a merchant looking for fine pearls.</J>'),(365732,12,40,13,46,'<J>When he found one of great value, he went away and sold everything he had and bought it.</J>'),(365733,12,40,13,47,'<J>\"Once again, the kingdom of heaven is like a net that was let down into the lake and caught all kinds of fish.</J>'),(365734,12,40,13,48,'<J>When it was full, the fishermen pulled it up on the shore. Then they sat down and collected the good fish in baskets, but threw the bad away.</J>'),(365735,12,40,13,49,'<J>This is how it will be at the end of the age. The angels will come and separate the wicked from the righteous</J>'),(365736,12,40,13,50,'<J>and throw them into the blazing furnace, where there will be weeping and gnashing of teeth.</J>'),(365737,12,40,13,51,'<J>\"Have you understood all these things?\"</J> Jesus asked. \"Yes,\" they replied.'),(365738,12,40,13,52,'He said to them, <J>\"Therefore every teacher of the law who has become a disciple in the kingdom of heaven is like the owner of a house who brings out of his storeroom new treasures as well as old.\"</J>'),(365739,12,40,13,53,'When Jesus had finished these parables, he moved on from there.'),(365740,12,40,13,54,'Coming to his hometown, he began teaching the people in their synagogue, and they were amazed. \"Where did this man get this wisdom and these miraculous powers?\" they asked.'),(365741,12,40,13,55,'\"Isn\'t this the carpenter\'s son? Isn\'t his mother\'s name Mary, and aren\'t his brothers James, Joseph, Simon and Judas?'),(365742,12,40,13,56,'Aren\'t all his sisters with us? Where then did this man get all these things?\"'),(365743,12,40,13,57,'And they took offense at him. But Jesus said to them, <J>\"A prophet is not without honor except in his own town and in his own home.\"</J>'),(365744,12,40,13,58,'And he did not do many miracles there because of their lack of faith.'),(365745,12,40,14,1,'At that time Herod the tetrarch heard the reports about Jesus,'),(365746,12,40,14,2,'and he said to his attendants, \"This is John the Baptist; he has risen from the dead! That is why miraculous powers are at work in him.\"'),(365747,12,40,14,3,'Now Herod had arrested John and bound him and put him in prison because of Herodias, his brother Philip\'s wife,'),(365748,12,40,14,4,'for John had been saying to him: \"It is not lawful for you to have her.\"'),(365749,12,40,14,5,'Herod wanted to kill John, but he was afraid of the people, because they considered John a prophet.'),(365750,12,40,14,6,'On Herod\'s birthday the daughter of Herodias danced for the guests and pleased Herod so much'),(365751,12,40,14,7,'that he promised with an oath to give her whatever she asked.'),(365752,12,40,14,8,'Prompted by her mother, she said, \"Give me here on a platter the head of John the Baptist.\"'),(365753,12,40,14,9,'The king was distressed, but because of his oaths and his dinner guests, he ordered that her request be granted'),(365754,12,40,14,10,'and had John beheaded in the prison.'),(365755,12,40,14,11,'His head was brought in on a platter and given to the girl, who carried it to her mother.'),(365756,12,40,14,12,'John\'s disciples came and took his body and buried it. Then they went and told Jesus.'),(365757,12,40,14,13,'When Jesus heard what had happened, he withdrew by boat privately to a solitary place. Hearing of this, the crowds followed him on foot from the towns.'),(365758,12,40,14,14,'When Jesus landed and saw a large crowd, he had compassion on them and healed their sick.'),(365759,12,40,14,15,'As evening approached, the disciples came to him and said, \"This is a remote place, and it\'s already getting late. Send the crowds away, so they can go to the villages and buy themselves some food.\"'),(365760,12,40,14,16,'Jesus replied, <J>\"They do not need to go away. You give them something to eat.\"</J>'),(365761,12,40,14,17,'\"We have here only five loaves of bread and two fish,\" they answered.'),(365762,12,40,14,18,'<J>\"Bring them here to me,\"</J> he said.'),(365763,12,40,14,19,'And he directed the people to sit down on the grass. Taking the five loaves and the two fish and looking up to heaven, he gave thanks and broke the loaves. Then he gave them to the disciples, and the disciples gave them to the people.'),(365764,12,40,14,20,'They all ate and were satisfied, and the disciples picked up twelve basketfuls of broken pieces that were left over.'),(365765,12,40,14,21,'The number of those who ate was about five thousand men, besides women and children.'),(365766,12,40,14,22,'Immediately Jesus made the disciples get into the boat and go on ahead of him to the other side, while he dismissed the crowd.'),(365767,12,40,14,23,'After he had dismissed them, he went up on a mountainside by himself to pray. Later that night, he was there alone,'),(365768,12,40,14,24,'and the boat was already a considerable distance from land, buffeted by the waves because the wind was against it.'),(365769,12,40,14,25,'Shortly before dawn Jesus went out to them, walking on the lake.'),(365770,12,40,14,26,'When the disciples saw him walking on the lake, they were terrified. \"It\'s a ghost,\" they said, and cried out in fear.'),(365771,12,40,14,27,'But Jesus immediately said to them: <J>\"Take courage! It is I. Don\'t be afraid.\"</J>'),(365772,12,40,14,28,'\"Lord, if it\'s you,\" Peter replied, \"tell me to come to you on the water.\"'),(365773,12,40,14,29,'<J>\"Come,\"</J> he said. Then Peter got down out of the boat, walked on the water and came toward Jesus.'),(365774,12,40,14,30,'But when he saw the wind, he was afraid and, beginning to sink, cried out, \"Lord, save me!\"'),(365775,12,40,14,31,'Immediately Jesus reached out his hand and caught him. <J>\"You of little faith,\"</J> he said, <J>\"why did you doubt?\"</J>'),(365776,12,40,14,32,'And when they climbed into the boat, the wind died down.'),(365777,12,40,14,33,'Then those who were in the boat worshiped him, saying, \"Truly you are the Son of God.\"'),(365778,12,40,14,34,'When they had crossed over, they landed at Gennesaret.'),(365779,12,40,14,35,'And when the men of that place recognized Jesus, they sent word to all the surrounding country. People brought all their sick to him'),(365780,12,40,14,36,'and begged him to let the sick just touch the edge of his cloak, and all who touched it were healed.'),(365781,12,40,15,1,'Then some Pharisees and teachers of the law came to Jesus from Jerusalem and asked,'),(365782,12,40,15,2,'\"Why do your disciples break the tradition of the elders? They don\'t wash their hands before they eat!\"'),(365783,12,40,15,3,'Jesus replied, <J>\"And why do you break the command of God for the sake of your tradition?</J>'),(365784,12,40,15,4,'<J>For God said, \'Honor your father and mother\' and \'Anyone who curses their father or mother is to be put to death.\'</J>'),(365785,12,40,15,5,'<J>But you say that if anyone declares that what might have been used to help their father or mother is \'devoted to God,\'</J>'),(365786,12,40,15,6,'<J>they are not to \'honor their father or mother\' with it. Thus you nullify the word of God for the sake of your tradition.</J>'),(365787,12,40,15,7,'<J>You hypocrites! Isaiah was right when he prophesied about you:</J>'),(365788,12,40,15,8,'<J>\"\'These people honor me with their lips,</J> <J>but their hearts are far from me.</J>'),(365789,12,40,15,9,'<J>They worship me in vain;</J> <J>their teachings are merely human rules.\'\"</J>'),(365790,12,40,15,10,'Jesus called the crowd to him and said, <J>\"Listen and understand.</J>'),(365791,12,40,15,11,'<J>What goes into someone\'s mouth does not defile them, but what comes out of their mouth, that is what defiles them.\"</J>'),(365792,12,40,15,12,'Then the disciples came to him and asked, \"Do you know that the Pharisees were offended when they heard this?\"'),(365793,12,40,15,13,'He replied, <J>\"Every plant that my heavenly Father has not planted will be pulled up by the roots.</J>'),(365794,12,40,15,14,'<J>Leave them; they are blind guides. <n>Some manuscripts [blind guides of the blind]</n> If the blind lead the blind, both will fall into a pit.\"</J>'),(365795,12,40,15,15,'Peter said, \"Explain the parable to us.\"'),(365796,12,40,15,16,'<J>\"Are you still so dull?\"</J> Jesus asked them.'),(365797,12,40,15,17,'<J>\"Don\'t you see that whatever enters the mouth goes into the stomach and then out of the body?</J>'),(365798,12,40,15,18,'<J>But the things that come out of a person\'s mouth come from the heart, and these defile them.</J>'),(365799,12,40,15,19,'<J>For out of the heart come evil thoughts - murder, adultery, sexual immorality, theft, false testimony, slander.</J>'),(365800,12,40,15,20,'<J>These are what defile a person; but eating with unwashed hands does not defile them.\"</J>'),(365801,12,40,15,21,'Leaving that place, Jesus withdrew to the region of Tyre and Sidon.'),(365802,12,40,15,22,'A Canaanite woman from that vicinity came to him, crying out, \"Lord, Son of David, have mercy on me! My daughter is demon-possessed and suffering terribly.\"'),(365803,12,40,15,23,'Jesus did not answer a word. So his disciples came to him and urged him, \"Send her away, for she keeps crying out after us.\"'),(365804,12,40,15,24,'He answered, <J>\"I was sent only to the lost sheep of Israel.\"</J>'),(365805,12,40,15,25,'The woman came and knelt before him. \"Lord, help me!\" she said.'),(365806,12,40,15,26,'He replied, <J>\"It is not right to take the children\'s bread and toss it to the dogs.\"</J>'),(365807,12,40,15,27,'\"Yes it is, Lord,\" she said. \"Even the dogs eat the crumbs that fall from their master\'s table.\"'),(365808,12,40,15,28,'Then Jesus said to her, <J>\"Woman, you have great faith! Your request is granted.\"</J> And her daughter was healed at that moment.'),(365809,12,40,15,29,'Jesus left there and went along the Sea of Galilee. Then he went up on a mountainside and sat down.'),(365810,12,40,15,30,'Great crowds came to him, bringing the lame, the blind, the crippled, the mute and many others, and laid them at his feet; and he healed them.'),(365811,12,40,15,31,'The people were amazed when they saw the mute speaking, the crippled made well, the lame walking and the blind seeing. And they praised the God of Israel.'),(365812,12,40,15,32,'Jesus called his disciples to him and said, <J>\"I have compassion for these people; they have already been with me three days and have nothing to eat. I do not want to send them away hungry, or they may collapse on the way.\"</J>'),(365813,12,40,15,33,'His disciples answered, \"Where could we get enough bread in this remote place to feed such a crowd?\"'),(365814,12,40,15,34,'<J>\"How many loaves do you have?\"</J> Jesus asked. \"Seven,\" they replied, \"and a few small fish.\"'),(365815,12,40,15,35,'He told the crowd to sit down on the ground.'),(365816,12,40,15,36,'Then he took the seven loaves and the fish, and when he had given thanks, he broke them and gave them to the disciples, and they in turn to the people.'),(365817,12,40,15,37,'They all ate and were satisfied. Afterward the disciples picked up seven basketfuls of broken pieces that were left over.'),(365818,12,40,15,38,'The number of those who ate was four thousand men, besides women and children.'),(365819,12,40,15,39,'After Jesus had sent the crowd away, he got into the boat and went to the vicinity of Magadan.'),(365820,12,40,16,1,'The Pharisees and Sadducees came to Jesus and tested him by asking him to show them a sign from heaven.'),(365821,12,40,16,2,'He replied, <J>\"When evening comes, you say, \'It will be fair weather, for the sky is red,\'</J>'),(365822,12,40,16,3,'<J>and in the morning, \'Today it will be stormy, for the sky is red and overcast.\' You know how to interpret the appearance of the sky, but you cannot interpret the signs of the times. <n>Some early manuscripts do not have [When evening comes ...; of the times.]</n></J>'),(365823,12,40,16,4,'<J>A wicked and adulterous generation looks for a sign, but none will be given it except the sign of Jonah.\"</J> Jesus then left them and went away.'),(365824,12,40,16,5,'When they went across the lake, the disciples forgot to take bread.'),(365825,12,40,16,6,'<J>\"Be careful,\"</J> Jesus said to them. <J>\"Be on your guard against the yeast of the Pharisees and Sadducees.\"</J>'),(365826,12,40,16,7,'They discussed this among themselves and said, \"It is because we didn\'t bring any bread.\"'),(365827,12,40,16,8,'Aware of their discussion, Jesus asked, <J>\"You of little faith, why are you talking among yourselves about having no bread?</J>'),(365828,12,40,16,9,'<J>Do you still not understand? Don\'t you remember the five loaves for the five thousand, and how many basketfuls you gathered?</J>'),(365829,12,40,16,10,'<J>Or the seven loaves for the four thousand, and how many basketfuls you gathered?</J>'),(365830,12,40,16,11,'<J>How is it you don\'t understand that I was not talking to you about bread? But be on your guard against the yeast of the Pharisees and Sadducees.\"</J>'),(365831,12,40,16,12,'Then they understood that he was not telling them to guard against the yeast used in bread, but against the teaching of the Pharisees and Sadducees.'),(365832,12,40,16,13,'When Jesus came to the region of Caesarea Philippi, he asked his disciples, <J>\"Who do people say the Son of Man is?\"</J>'),(365833,12,40,16,14,'They replied, \"Some say John the Baptist; others say Elijah; and still others, Jeremiah or one of the prophets.\"'),(365834,12,40,16,15,'<J>\"But what about you?\"</J> he asked. <J>\"Who do you say I am?\"</J>'),(365835,12,40,16,16,'Simon Peter answered, \"You are the Messiah, the Son of the living God.\"'),(365836,12,40,16,17,'Jesus replied, <J>\"Blessed are you, Simon son of Jonah, for this was not revealed to you by flesh and blood, but by my Father in heaven.</J>'),(365837,12,40,16,18,'<J>And I tell you that you are Peter, <n>The Greek word for [Peter] means [rock.]</n> and on this rock I will build my church, and the gates of Hades <n>That is, the realm of the dead</n> will not overcome it.</J>'),(365838,12,40,16,19,'<J>I will give you the keys of the kingdom of heaven; whatever you bind on earth will be <n>Or [will have been]</n> bound in heaven, and whatever you loose on earth will be <n>Or [will have been]</n> loosed in heaven.\"</J>'),(365839,12,40,16,20,'Then he ordered his disciples not to tell anyone that he was the Messiah.'),(365840,12,40,16,21,'From that time on Jesus began to explain to his disciples that he must go to Jerusalem and suffer many things at the hands of the elders, the chief priests and the teachers of the law, and that he must be killed and on the third day be raised to life.'),(365841,12,40,16,22,'Peter took him aside and began to rebuke him. \"Never, Lord!\" he said. \"This shall never happen to you!\"'),(365842,12,40,16,23,'Jesus turned and said to Peter, <J>\"Get behind me, Satan! You are a stumbling block to me; you do not have in mind the concerns of God, but merely human concerns.\"</J>'),(365843,12,40,16,24,'Then Jesus said to his disciples, <J>\"Whoever wants to be my disciple must deny themselves and take up their cross and follow me.</J>'),(365844,12,40,16,25,'<J>For whoever wants to save their life <n>The Greek word means either [life] or [soul]; also in verse 26.</n> will lose it, but whoever loses their life for me will find it.</J>'),(365845,12,40,16,26,'<J>What good will it be for someone to gain the whole world, yet forfeit their soul? Or what can anyone give in exchange for their soul?</J>'),(365846,12,40,16,27,'<J>For the Son of Man is going to come in his Father\'s glory with his angels, and then he will reward each person according to what they have done.</J>'),(365847,12,40,16,28,'<J>\"Truly I tell you, some who are standing here will not taste death before they see the Son of Man coming in his kingdom.\"</J>'),(365848,12,40,17,1,'After six days Jesus took with him Peter, James and John the brother of James, and led them up a high mountain by themselves.'),(365849,12,40,17,2,'There he was transfigured before them. His face shone like the sun, and his clothes became as white as the light.'),(365850,12,40,17,3,'Just then there appeared before them Moses and Elijah, talking with Jesus.'),(365851,12,40,17,4,'Peter said to Jesus, \"Lord, it is good for us to be here. If you wish, I will put up three shelters - one for you, one for Moses and one for Elijah.\"'),(365852,12,40,17,5,'While he was still speaking, a bright cloud covered them, and a voice from the cloud said, \"This is my Son, whom I love; with him I am well pleased. Listen to him!\"'),(365853,12,40,17,6,'When the disciples heard this, they fell facedown to the ground, terrified.'),(365854,12,40,17,7,'But Jesus came and touched them. <J>\"Get up,\"</J> he said. <J>\"Don\'t be afraid.\"</J>'),(365855,12,40,17,8,'When they looked up, they saw no one except Jesus.'),(365856,12,40,17,9,'As they were coming down the mountain, Jesus instructed them, <J>\"Don\'t tell anyone what you have seen, until the Son of Man has been raised from the dead.\"</J>'),(365857,12,40,17,10,'The disciples asked him, \"Why then do the teachers of the law say that Elijah must come first?\"'),(365858,12,40,17,11,'Jesus replied, <J>\"To be sure, Elijah comes and will restore all things.</J>'),(365859,12,40,17,12,'<J>But I tell you, Elijah has already come, and they did not recognize him, but have done to him everything they wished. In the same way the Son of Man is going to suffer at their hands.\"</J>'),(365860,12,40,17,13,'Then the disciples understood that he was talking to them about John the Baptist.'),(365861,12,40,17,14,'When they came to the crowd, a man approached Jesus and knelt before him.'),(365862,12,40,17,15,'\"Lord, have mercy on my son,\" he said. \"He has seizures and is suffering greatly. He often falls into the fire or into the water.'),(365863,12,40,17,16,'I brought him to your disciples, but they could not heal him.\"'),(365864,12,40,17,17,'<J>\"You unbelieving and perverse generation,\"</J> Jesus replied, <J>\"how long shall I stay with you? How long shall I put up with you? Bring the boy here to me.\"</J>'),(365865,12,40,17,18,'Jesus rebuked the demon, and it came out of the boy, and he was healed at that moment.'),(365866,12,40,17,19,'Then the disciples came to Jesus in private and asked, \"Why couldn\'t we drive it out?\"'),(365867,12,40,17,20,'He replied, <J>\"Because you have so little faith. Truly I tell you, if you have faith as small as a mustard seed, you can say to this mountain, \'Move from here to there,\' and it will move. Nothing will be impossible for you.\"</J>'),(365868,12,40,17,21,'<J>[21] </J>'),(365869,12,40,17,22,'When they came together in Galilee, he said to them, <J>\"The Son of Man is going to be delivered into the hands of men.</J>'),(365870,12,40,17,23,'<J>They will kill him, and on the third day he will be raised to life.\"</J> And the disciples were filled with grief.'),(365871,12,40,17,24,'After Jesus and his disciples arrived in Capernaum, the collectors of the two-drachma temple tax came to Peter and asked, \"Doesn\'t your teacher pay the temple tax?\"'),(365872,12,40,17,25,'\"Yes, he does,\" he replied. When Peter came into the house, Jesus was the first to speak. <J>\"What do you think, Simon?\"</J> he asked. <J>\"From whom do the kings of the earth collect duty and taxes - from their own children or from others?\"</J>'),(365873,12,40,17,26,'\"From others,\" Peter answered. <J>\"Then the children are exempt,\"</J> Jesus said to him.'),(365874,12,40,17,27,'<J>\"But so that we may not cause offense, go to the lake and throw out your line. Take the first fish you catch; open its mouth and you will find a four-drachma coin. Take it and give it to them for my tax and yours.\"</J>'),(365875,12,40,18,1,'At that time the disciples came to Jesus and asked, \"Who, then, is the greatest in the kingdom of heaven?\"'),(365876,12,40,18,2,'He called a little child to him, and placed the child among them.'),(365877,12,40,18,3,'And he said: <J>\"Truly I tell you, unless you change and become like little children, you will never enter the kingdom of heaven.</J>'),(365878,12,40,18,4,'<J>Therefore, whoever takes the lowly position of this child is the greatest in the kingdom of heaven.</J>'),(365879,12,40,18,5,'<J>And whoever welcomes one such child in my name welcomes me.</J>'),(365880,12,40,18,6,'<J>\"If anyone causes one of these little ones - those who believe in me - to stumble, it would be better for them to have a large millstone hung around their neck and to be drowned in the depths of the sea.</J>'),(365881,12,40,18,7,'<J>Woe to the world because of the things that cause people to stumble! Such things must come, but woe to the person through whom they come!</J>'),(365882,12,40,18,8,'<J>If your hand or your foot causes you to stumble, cut it off and throw it away. It is better for you to enter life maimed or crippled than to have two hands or two feet and be thrown into eternal fire.</J>'),(365883,12,40,18,9,'<J>And if your eye causes you to stumble, gouge it out and throw it away. It is better for you to enter life with one eye than to have two eyes and be thrown into the fire of hell.</J>'),(365884,12,40,18,10,'<J>\"See that you do not despise one of these little ones. For I tell you that their angels in heaven always see the face of my Father in heaven.</J>'),(365885,12,40,18,11,'<J>[11] </J>'),(365886,12,40,18,12,'<J>\"What do you think? If a man owns a hundred sheep, and one of them wanders away, will he not leave the ninety-nine on the hills and go to look for the one that wandered off?</J>'),(365887,12,40,18,13,'<J>And if he finds it, truly I tell you, he is happier about that one sheep than about the ninety-nine that did not wander off.</J>'),(365888,12,40,18,14,'<J>In the same way your Father in heaven is not willing that any of these little ones should perish.</J>'),(365889,12,40,18,15,'<J>\"If your brother or sister <n>The Greek word for [brother or sister] ([adelphos]) refers here to a fellow disciple, whether man or woman; also in verses 21 and 35.</n> sins, <n>Some manuscripts [sins against you]</n> go and point out their fault, just between the two of you. If they listen to you, you have won them over.</J>'),(365890,12,40,18,16,'<J>But if they will not listen, take one or two others along, so that \'every matter may be established by the testimony of two or three witnesses.\'</J>'),(365891,12,40,18,17,'<J>If they still refuse to listen, tell it to the church; and if they refuse to listen even to the church, treat them as you would a pagan or a tax collector.</J>'),(365892,12,40,18,18,'<J>\"Truly I tell you, whatever you bind on earth will be <n>Or [will have been]</n> bound in heaven, and whatever you loose on earth will be <n>Or [will have been]</n> loosed in heaven.</J>'),(365893,12,40,18,19,'<J>\"Again, truly I tell you that if two of you on earth agree about anything they ask for, it will be done for them by my Father in heaven.</J>'),(365894,12,40,18,20,'<J>For where two or three gather in my name, there am I with them.\"</J>'),(365895,12,40,18,21,'Then Peter came to Jesus and asked, \"Lord, how many times shall I forgive my brother or sister who sins against me? Up to seven times?\"'),(365896,12,40,18,22,'Jesus answered, <J>\"I tell you, not seven times, but seventy-seven times. <n>Or [seventy times seven]</n></J>'),(365897,12,40,18,23,'<J>\"Therefore, the kingdom of heaven is like a king who wanted to settle accounts with his servants.</J>'),(365898,12,40,18,24,'<J>As he began the settlement, a man who owed him ten thousand bags of gold <n>Greek [ten thousand talents]; a talent was worth about 20 years of a day laborer\'s wages.</n> was brought to him.</J>'),(365899,12,40,18,25,'<J>Since he was not able to pay, the master ordered that he and his wife and his children and all that he had be sold to repay the debt.</J>'),(365900,12,40,18,26,'<J>\"At this the servant fell on his knees before him. \'Be patient with me,\' he begged, \'and I will pay back everything.\'</J>'),(365901,12,40,18,27,'<J>The servant\'s master took pity on him, canceled the debt and let him go.</J>'),(365902,12,40,18,28,'<J>\"But when that servant went out, he found one of his fellow servants who owed him a hundred silver coins. He grabbed him and began to choke him. \'Pay back what you owe me!\' he demanded.</J>'),(365903,12,40,18,29,'<J>\"His fellow servant fell to his knees and begged him, \'Be patient with me, and I will pay it back.\'</J>'),(365904,12,40,18,30,'<J>\"But he refused. Instead, he went off and had the man thrown into prison until he could pay the debt.</J>'),(365905,12,40,18,31,'<J>When the other servants saw what had happened, they were outraged and went and told their master everything that had happened.</J>'),(365906,12,40,18,32,'<J>\"Then the master called the servant in. \'You wicked servant,\' he said, \'I canceled all that debt of yours because you begged me to.</J>'),(365907,12,40,18,33,'<J>Shouldn\'t you have had mercy on your fellow servant just as I had on you?\'</J>'),(365908,12,40,18,34,'<J>In anger his master handed him over to the jailers to be tortured, until he should pay back all he owed.</J>'),(365909,12,40,18,35,'<J>\"This is how my heavenly Father will treat each of you unless you forgive your brother or sister from your heart.\"</J>'),(365910,12,40,19,1,'When Jesus had finished saying these things, he left Galilee and went into the region of Judea to the other side of the Jordan.'),(365911,12,40,19,2,'Large crowds followed him, and he healed them there.'),(365912,12,40,19,3,'Some Pharisees came to him to test him. They asked, \"Is it lawful for a man to divorce his wife for any and every reason?\"'),(365913,12,40,19,4,'<J>\"Haven\'t you read,\"</J> he replied, <J>\"that at the beginning the Creator \'made them male and female,\'</J>'),(365914,12,40,19,5,'<J>and said, \'For this reason a man will leave his father and mother and be united to his wife, and the two will become one flesh\'?</J>'),(365915,12,40,19,6,'<J>So they are no longer two, but one flesh. Therefore what God has joined together, let no one separate.\"</J>'),(365916,12,40,19,7,'\"Why then,\" they asked, \"did Moses command that a man give his wife a certificate of divorce and send her away?\"'),(365917,12,40,19,8,'Jesus replied, <J>\"Moses permitted you to divorce your wives because your hearts were hard. But it was not this way from the beginning.</J>'),(365918,12,40,19,9,'<J>I tell you that anyone who divorces his wife, except for sexual immorality, and marries another woman commits adultery.\"</J>'),(365919,12,40,19,10,'The disciples said to him, \"If this is the situation between a husband and wife, it is better not to marry.\"'),(365920,12,40,19,11,'Jesus replied, <J>\"Not everyone can accept this word, but only those to whom it has been given.</J>'),(365921,12,40,19,12,'<J>For there are eunuchs who were born that way, and there are eunuchs who have been made eunuchs by others - and there are those who choose to live like eunuchs for the sake of the kingdom of heaven. The one who can accept this should accept it.\"</J>'),(365922,12,40,19,13,'Then people brought little children to Jesus for him to place his hands on them and pray for them. But the disciples rebuked them.'),(365923,12,40,19,14,'Jesus said, <J>\"Let the little children come to me, and do not hinder them, for the kingdom of heaven belongs to such as these.\"</J>'),(365924,12,40,19,15,'When he had placed his hands on them, he went on from there.'),(365925,12,40,19,16,'Just then a man came up to Jesus and asked, \"Teacher, what good thing must I do to get eternal life?\"'),(365926,12,40,19,17,'<J>\"Why do you ask me about what is good?\"</J> Jesus replied. <J>\"There is only One who is good. If you want to enter life, keep the commandments.\"</J>'),(365927,12,40,19,18,'\"Which ones?\" he inquired. Jesus replied, <J>\"\'You shall not murder, you shall not commit adultery, you shall not steal, you shall not give false testimony,</J>'),(365928,12,40,19,19,'<J>honor your father and mother,\' and \'love your neighbor as yourself.\'\"</J>'),(365929,12,40,19,20,'\"All these I have kept,\" the young man said. \"What do I still lack?\"'),(365930,12,40,19,21,'Jesus answered, <J>\"If you want to be perfect, go, sell your possessions and give to the poor, and you will have treasure in heaven. Then come, follow me.\"</J>'),(365931,12,40,19,22,'When the young man heard this, he went away sad, because he had great wealth.'),(365932,12,40,19,23,'Then Jesus said to his disciples, <J>\"Truly I tell you, it is hard for someone who is rich to enter the kingdom of heaven.</J>'),(365933,12,40,19,24,'<J>Again I tell you, it is easier for a camel to go through the eye of a needle than for someone who is rich to enter the kingdom of God.\"</J>'),(365934,12,40,19,25,'When the disciples heard this, they were greatly astonished and asked, \"Who then can be saved?\"'),(365935,12,40,19,26,'Jesus looked at them and said, <J>\"With man this is impossible, but with God all things are possible.\"</J>'),(365936,12,40,19,27,'Peter answered him, \"We have left everything to follow you! What then will there be for us?\"'),(365937,12,40,19,28,'Jesus said to them, <J>\"Truly I tell you, at the renewal of all things, when the Son of Man sits on his glorious throne, you who have followed me will also sit on twelve thrones, judging the twelve tribes of Israel.</J>'),(365938,12,40,19,29,'<J>And everyone who has left houses or brothers or sisters or father or mother or wife <n>Some manuscripts do not have [or wife].</n> or children or fields for my sake will receive a hundred times as much and will inherit eternal life.</J>'),(365939,12,40,19,30,'<J>But many who are first will be last, and many who are last will be first.</J>'),(365940,12,40,20,1,'<J>\"For the kingdom of heaven is like a landowner who went out early in the morning to hire workers for his vineyard.</J>'),(365941,12,40,20,2,'<J>He agreed to pay them a denarius <n>A denarius was the usual daily wage of a day laborer.</n> for the day and sent them into his vineyard.</J>'),(365942,12,40,20,3,'<J>\"About nine in the morning he went out and saw others standing in the marketplace doing nothing.</J>'),(365943,12,40,20,4,'<J>He told them, \'You also go and work in my vineyard, and I will pay you whatever is right.\'</J>'),(365944,12,40,20,5,'<J>So they went.</J> <J>\"He went out again about noon and about three in the afternoon and did the same thing.</J>'),(365945,12,40,20,6,'<J>About five in the afternoon he went out and found still others standing around. He asked them, \'Why have you been standing here all day long doing nothing?\'</J>'),(365946,12,40,20,7,'<J>\"\'Because no one has hired us,\' they answered.</J> <J>\"He said to them, \'You also go and work in my vineyard.\'</J>'),(365947,12,40,20,8,'<J>\"When evening came, the owner of the vineyard said to his foreman, \'Call the workers and pay them their wages, beginning with the last ones hired and going on to the first.\'</J>'),(365948,12,40,20,9,'<J>\"The workers who were hired about five in the afternoon came and each received a denarius.</J>'),(365949,12,40,20,10,'<J>So when those came who were hired first, they expected to receive more. But each one of them also received a denarius.</J>'),(365950,12,40,20,11,'<J>When they received it, they began to grumble against the landowner.</J>'),(365951,12,40,20,12,'<J>\'These who were hired last worked only one hour,\' they said, \'and you have made them equal to us who have borne the burden of the work and the heat of the day.\'</J>'),(365952,12,40,20,13,'<J>\"But he answered one of them, \'I am not being unfair to you, friend. Didn\'t you agree to work for a denarius?</J>'),(365953,12,40,20,14,'<J>Take your pay and go. I want to give the one who was hired last the same as I gave you.</J>'),(365954,12,40,20,15,'<J>Don\'t I have the right to do what I want with my own money? Or are you envious because I am generous?\'</J>'),(365955,12,40,20,16,'<J>\"So the last will be first, and the first will be last.\"</J>'),(365956,12,40,20,17,'Now Jesus was going up to Jerusalem. On the way, he took the Twelve aside and said to them,'),(365957,12,40,20,18,'<J>\"We are going up to Jerusalem, and the Son of Man will be delivered over to the chief priests and the teachers of the law. They will condemn him to death</J>'),(365958,12,40,20,19,'<J>and will hand him over to the Gentiles to be mocked and flogged and crucified. On the third day he will be raised to life!\"</J>'),(365959,12,40,20,20,'Then the mother of Zebedee\'s sons came to Jesus with her sons and, kneeling down, asked a favor of him.'),(365960,12,40,20,21,'<J>\"What is it you want?\"</J> he asked. She said, \"Grant that one of these two sons of mine may sit at your right and the other at your left in your kingdom.\"'),(365961,12,40,20,22,'<J>\"You don\'t know what you are asking,\"</J> Jesus said to them. <J>\"Can you drink the cup I am going to drink?\"</J> \"We can,\" they answered.'),(365962,12,40,20,23,'Jesus said to them, <J>\"You will indeed drink from my cup, but to sit at my right or left is not for me to grant. These places belong to those for whom they have been prepared by my Father.\"</J>'),(365963,12,40,20,24,'When the ten heard about this, they were indignant with the two brothers.'),(365964,12,40,20,25,'Jesus called them together and said, <J>\"You know that the rulers of the Gentiles lord it over them, and their high officials exercise authority over them.</J>'),(365965,12,40,20,26,'<J>Not so with you. Instead, whoever wants to become great among you must be your servant,</J>'),(365966,12,40,20,27,'<J>and whoever wants to be first must be your slave - </J>'),(365967,12,40,20,28,'<J>just as the Son of Man did not come to be served, but to serve, and to give his life as a ransom for many.\"</J>'),(365968,12,40,20,29,'As Jesus and his disciples were leaving Jericho, a large crowd followed him.'),(365969,12,40,20,30,'Two blind men were sitting by the roadside, and when they heard that Jesus was going by, they shouted, \"Lord, Son of David, have mercy on us!\"'),(365970,12,40,20,31,'The crowd rebuked them and told them to be quiet, but they shouted all the louder, \"Lord, Son of David, have mercy on us!\"'),(365971,12,40,20,32,'Jesus stopped and called them. <J>\"What do you want me to do for you?\"</J> he asked.'),(365972,12,40,20,33,'\"Lord,\" they answered, \"we want our sight.\"'),(365973,12,40,20,34,'Jesus had compassion on them and touched their eyes. Immediately they received their sight and followed him.'),(365974,12,40,21,1,'As they approached Jerusalem and came to Bethphage on the Mount of Olives, Jesus sent two disciples,'),(365975,12,40,21,2,'saying to them, <J>\"Go to the village ahead of you, and at once you will find a donkey tied there, with her colt by her. Untie them and bring them to me.</J>'),(365976,12,40,21,3,'<J>If anyone says anything to you, say that the Lord needs them, and he will send them right away.\"</J>'),(365977,12,40,21,4,'This took place to fulfill what was spoken through the prophet:'),(365978,12,40,21,5,'\"Say to Daughter Zion, \'See, your king comes to you, gentle and riding on a donkey, and on a colt, the foal of a donkey.\'\"'),(365979,12,40,21,6,'The disciples went and did as Jesus had instructed them.'),(365980,12,40,21,7,'They brought the donkey and the colt and placed their cloaks on them for Jesus to sit on.'),(365981,12,40,21,8,'A very large crowd spread their cloaks on the road, while others cut branches from the trees and spread them on the road.'),(365982,12,40,21,9,'The crowds that went ahead of him and those that followed shouted, \"Hosanna <n>A Hebrew expression meaning \"Save!\" which became an exclamation of praise; also in verse 15</n> to the Son of David!\" \"Blessed is he who comes in the name of the Lord!\" \"Hosanna <n>A Hebrew expression meaning \"Save!\" which became an exclamation of praise; also in verse 15</n> in the highest heaven!\"'),(365983,12,40,21,10,'When Jesus entered Jerusalem, the whole city was stirred and asked, \"Who is this?\"'),(365984,12,40,21,11,'The crowds answered, \"This is Jesus, the prophet from Nazareth in Galilee.\"'),(365985,12,40,21,12,'Jesus entered the temple courts and drove out all who were buying and selling there. He overturned the tables of the money changers and the benches of those selling doves.'),(365986,12,40,21,13,'<J>\"It is written,\"</J> he said to them, <J>\"\'My house will be called a house of prayer,\' but you are making it \'a den of robbers.\'\"</J>'),(365987,12,40,21,14,'The blind and the lame came to him at the temple, and he healed them.'),(365988,12,40,21,15,'But when the chief priests and the teachers of the law saw the wonderful things he did and the children shouting in the temple courts, \"Hosanna to the Son of David,\" they were indignant.'),(365989,12,40,21,16,'\"Do you hear what these children are saying?\" they asked him. <J>\"Yes,\"</J> replied Jesus, <J>\"have you never read,</J> <J>\"\'From the lips of children and infants</J> <J>you, Lord, have called forth your praise\'?\"</J>'),(365990,12,40,21,17,'And he left them and went out of the city to Bethany, where he spent the night.'),(365991,12,40,21,18,'Early in the morning, as Jesus was on his way back to the city, he was hungry.'),(365992,12,40,21,19,'Seeing a fig tree by the road, he went up to it but found nothing on it except leaves. Then he said to it, <J>\"May you never bear fruit again!\"</J> Immediately the tree withered.'),(365993,12,40,21,20,'When the disciples saw this, they were amazed. \"How did the fig tree wither so quickly?\" they asked.'),(365994,12,40,21,21,'Jesus replied, <J>\"Truly I tell you, if you have faith and do not doubt, not only can you do what was done to the fig tree, but also you can say to this mountain, \'Go, throw yourself into the sea,\' and it will be done.</J>'),(365995,12,40,21,22,'<J>If you believe, you will receive whatever you ask for in prayer.\"</J>'),(365996,12,40,21,23,'Jesus entered the temple courts, and, while he was teaching, the chief priests and the elders of the people came to him. \"By what authority are you doing these things?\" they asked. \"And who gave you this authority?\"'),(365997,12,40,21,24,'Jesus replied, <J>\"I will also ask you one question. If you answer me, I will tell you by what authority I am doing these things.</J>'),(365998,12,40,21,25,'<J>John\'s baptism - where did it come from? Was it from heaven, or of human origin?\"</J> They discussed it among themselves and said, \"If we say, \'From heaven,\' he will ask, \'Then why didn\'t you believe him?\''),(365999,12,40,21,26,'But if we say, \'Of human origin\' - we are afraid of the people, for they all hold that John was a prophet.\"'),(366000,12,40,21,27,'So they answered Jesus, \"We don\'t know.\" Then he said, <J>\"Neither will I tell you by what authority I am doing these things.</J>'),(366001,12,40,21,28,'<J>\"What do you think? There was a man who had two sons. He went to the first and said, \'Son, go and work today in the vineyard.\'</J>'),(366002,12,40,21,29,'<J>\"\'I will not,\' he answered, but later he changed his mind and went.</J>'),(366003,12,40,21,30,'<J>\"Then the father went to the other son and said the same thing. He answered, \'I will, sir,\' but he did not go.</J>'),(366004,12,40,21,31,'<J>\"Which of the two did what his father wanted?\"</J> \"The first,\" they answered. Jesus said to them, <J>\"Truly I tell you, the tax collectors and the prostitutes are entering the kingdom of God ahead of you.</J>'),(366005,12,40,21,32,'<J>For John came to you to show you the way of righteousness, and you did not believe him, but the tax collectors and the prostitutes did. And even after you saw this, you did not repent and believe him.</J>'),(366006,12,40,21,33,'<J>\"Listen to another parable: There was a landowner who planted a vineyard. He put a wall around it, dug a winepress in it and built a watchtower. Then he rented the vineyard to some farmers and moved to another place.</J>'),(366007,12,40,21,34,'<J>When the harvest time approached, he sent his servants to the tenants to collect his fruit.</J>'),(366008,12,40,21,35,'<J>\"The tenants seized his servants; they beat one, killed another, and stoned a third.</J>'),(366009,12,40,21,36,'<J>Then he sent other servants to them, more than the first time, and the tenants treated them the same way.</J>'),(366010,12,40,21,37,'<J>Last of all, he sent his son to them. \'They will respect my son,\' he said.</J>'),(366011,12,40,21,38,'<J>\"But when the tenants saw the son, they said to each other, \'This is the heir. Come, let\'s kill him and take his inheritance.\'</J>'),(366012,12,40,21,39,'<J>So they took him and threw him out of the vineyard and killed him.</J>'),(366013,12,40,21,40,'<J>\"Therefore, when the owner of the vineyard comes, what will he do to those tenants?\"</J>'),(366014,12,40,21,41,'\"He will bring those wretches to a wretched end,\" they replied, \"and he will rent the vineyard to other tenants, who will give him his share of the crop at harvest time.\"'),(366015,12,40,21,42,'Jesus said to them, <J>\"Have you never read in the Scriptures:</J> <J>\"\'The stone the builders rejected</J> <J>has become the cornerstone;</J> <J>the Lord has done this,</J> <J>and it is marvelous in our eyes\'?</J>'),(366016,12,40,21,43,'<J>\"Therefore I tell you that the kingdom of God will be taken away from you and given to a people who will produce its fruit.</J>'),(366017,12,40,21,44,'<J>Anyone who falls on this stone will be broken to pieces; anyone on whom it falls will be crushed.\" <n>Some manuscripts do not have verse 44.</n></J>'),(366018,12,40,21,45,'When the chief priests and the Pharisees heard Jesus\' parables, they knew he was talking about them.'),(366019,12,40,21,46,'They looked for a way to arrest him, but they were afraid of the crowd because the people held that he was a prophet.'),(366020,12,40,22,1,'Jesus spoke to them again in parables, saying:'),(366021,12,40,22,2,'<J>\"The kingdom of heaven is like a king who prepared a wedding banquet for his son.</J>'),(366022,12,40,22,3,'<J>He sent his servants to those who had been invited to the banquet to tell them to come, but they refused to come.</J>'),(366023,12,40,22,4,'<J>\"Then he sent some more servants and said, \'Tell those who have been invited that I have prepared my dinner: My oxen and fattened cattle have been butchered, and everything is ready. Come to the wedding banquet.\'</J>'),(366024,12,40,22,5,'<J>\"But they paid no attention and went off - one to his field, another to his business.</J>'),(366025,12,40,22,6,'<J>The rest seized his servants, mistreated them and killed them.</J>'),(366026,12,40,22,7,'<J>The king was enraged. He sent his army and destroyed those murderers and burned their city.</J>'),(366027,12,40,22,8,'<J>\"Then he said to his servants, \'The wedding banquet is ready, but those I invited did not deserve to come.</J>'),(366028,12,40,22,9,'<J>So go to the street corners and invite to the banquet anyone you find.\'</J>'),(366029,12,40,22,10,'<J>So the servants went out into the streets and gathered all the people they could find, the bad as well as the good, and the wedding hall was filled with guests.</J>'),(366030,12,40,22,11,'<J>\"But when the king came in to see the guests, he noticed a man there who was not wearing wedding clothes.</J>'),(366031,12,40,22,12,'<J>He asked, \'How did you get in here without wedding clothes, friend?\' The man was speechless.</J>'),(366032,12,40,22,13,'<J>\"Then the king told the attendants, \'Tie him hand and foot, and throw him outside, into the darkness, where there will be weeping and gnashing of teeth.\'</J>'),(366033,12,40,22,14,'<J>\"For many are invited, but few are chosen.\"</J>'),(366034,12,40,22,15,'Then the Pharisees went out and laid plans to trap him in his words.'),(366035,12,40,22,16,'They sent their disciples to him along with the Herodians. \"Teacher,\" they said, \"we know that you are a man of integrity and that you teach the way of God in accordance with the truth. You aren\'t swayed by others, because you pay no attention to who they are.'),(366036,12,40,22,17,'Tell us then, what is your opinion? Is it right to pay the imperial tax <n>A special tax levied on subject peoples, not on Roman citizens</n> to Caesar or not?\"'),(366037,12,40,22,18,'But Jesus, knowing their evil intent, said, <J>\"You hypocrites, why are you trying to trap me?</J>'),(366038,12,40,22,19,'<J>Show me the coin used for paying the tax.\"</J> They brought him a denarius,'),(366039,12,40,22,20,'and he asked them, <J>\"Whose image is this? And whose inscription?\"</J>'),(366040,12,40,22,21,'\"Caesar\'s,\" they replied. Then he said to them, <J>\"So give back to Caesar what is Caesar\'s, and to God what is God\'s.\"</J>'),(366041,12,40,22,22,'When they heard this, they were amazed. So they left him and went away.'),(366042,12,40,22,23,'That same day the Sadducees, who say there is no resurrection, came to him with a question.'),(366043,12,40,22,24,'\"Teacher,\" they said, \"Moses told us that if a man dies without having children, his brother must marry the widow and raise up offspring for him.'),(366044,12,40,22,25,'Now there were seven brothers among us. The first one married and died, and since he had no children, he left his wife to his brother.'),(366045,12,40,22,26,'The same thing happened to the second and third brother, right on down to the seventh.'),(366046,12,40,22,27,'Finally, the woman died.'),(366047,12,40,22,28,'Now then, at the resurrection, whose wife will she be of the seven, since all of them were married to her?\"'),(366048,12,40,22,29,'Jesus replied, <J>\"You are in error because you do not know the Scriptures or the power of God.</J>'),(366049,12,40,22,30,'<J>At the resurrection people will neither marry nor be given in marriage; they will be like the angels in heaven.</J>'),(366050,12,40,22,31,'<J>But about the resurrection of the dead - have you not read what God said to you,</J>'),(366051,12,40,22,32,'<J>\'I am the God of Abraham, the God of Isaac, and the God of Jacob\'? He is not the God of the dead but of the living.\"</J>'),(366052,12,40,22,33,'When the crowds heard this, they were astonished at his teaching.'),(366053,12,40,22,34,'Hearing that Jesus had silenced the Sadducees, the Pharisees got together.'),(366054,12,40,22,35,'One of them, an expert in the law, tested him with this question:'),(366055,12,40,22,36,'\"Teacher, which is the greatest commandment in the Law?\"'),(366056,12,40,22,37,'Jesus replied: <J>\"\'Love the Lord your God with all your heart and with all your soul and with all your mind.\'</J>'),(366057,12,40,22,38,'<J>This is the first and greatest commandment.</J>'),(366058,12,40,22,39,'<J>And the second is like it: \'Love your neighbor as yourself.\'</J>'),(366059,12,40,22,40,'<J>All the Law and the Prophets hang on these two commandments.\"</J>'),(366060,12,40,22,41,'While the Pharisees were gathered together, Jesus asked them,'),(366061,12,40,22,42,'<J>\"What do you think about the Messiah? Whose son is he?\"</J> \"The son of David,\" they replied.'),(366062,12,40,22,43,'He said to them, <J>\"How is it then that David, speaking by the Spirit, calls him \'Lord\'? For he says,</J>'),(366063,12,40,22,44,'<J>\"\'The Lord said to my Lord:</J> <J>\"Sit at my right hand</J> <J>until I put your enemies</J> <J>under your feet.\"\'</J>'),(366064,12,40,22,45,'<J>If then David calls him \'Lord,\' how can he be his son?\"</J>'),(366065,12,40,22,46,'No one could say a word in reply, and from that day on no one dared to ask him any more questions.'),(366066,12,40,23,1,'Then Jesus said to the crowds and to his disciples:'),(366067,12,40,23,2,'<J>\"The teachers of the law and the Pharisees sit in Moses\' seat.</J>'),(366068,12,40,23,3,'<J>So you must be careful to do everything they tell you. But do not do what they do, for they do not practice what they preach.</J>'),(366069,12,40,23,4,'<J>They tie up heavy, cumbersome loads and put them on other people\'s shoulders, but they themselves are not willing to lift a finger to move them.</J>'),(366070,12,40,23,5,'<J>\"Everything they do is done for people to see: They make their phylacteries <n>That is, boxes containing Scripture verses, worn on forehead and arm</n> wide and the tassels on their garments long;</J>'),(366071,12,40,23,6,'<J>they love the place of honor at banquets and the most important seats in the synagogues;</J>'),(366072,12,40,23,7,'<J>they love to be greeted with respect in the marketplaces and to be called \'Rabbi\' by others.</J>'),(366073,12,40,23,8,'<J>\"But you are not to be called \'Rabbi,\' for you have one Teacher, and you are all brothers.</J>'),(366074,12,40,23,9,'<J>And do not call anyone on earth \'father,\' for you have one Father, and he is in heaven.</J>'),(366075,12,40,23,10,'<J>Nor are you to be called instructors, for you have one Instructor, the Messiah.</J>'),(366076,12,40,23,11,'<J>The greatest among you will be your servant.</J>'),(366077,12,40,23,12,'<J>For those who exalt themselves will be humbled, and those who humble themselves will be exalted.</J>'),(366078,12,40,23,13,'<J>\"Woe to you, teachers of the law and Pharisees, you hypocrites! You shut the door of the kingdom of heaven in people\'s faces. You yourselves do not enter, nor will you let those enter who are trying to.</J>'),(366079,12,40,23,14,'<J>[14] </J>'),(366080,12,40,23,15,'<J>\"Woe to you, teachers of the law and Pharisees, you hypocrites! You travel over land and sea to win a single convert, and when you have succeeded, you make them twice as much a child of hell as you are.</J>'),(366081,12,40,23,16,'<J>\"Woe to you, blind guides! You say, \'If anyone swears by the temple, it means nothing; but anyone who swears by the gold of the temple is bound by that oath.\'</J>'),(366082,12,40,23,17,'<J>You blind fools! Which is greater: the gold, or the temple that makes the gold sacred?</J>'),(366083,12,40,23,18,'<J>You also say, \'If anyone swears by the altar, it means nothing; but anyone who swears by the gift on the altar is bound by that oath.\'</J>'),(366084,12,40,23,19,'<J>You blind men! Which is greater: the gift, or the altar that makes the gift sacred?</J>'),(366085,12,40,23,20,'<J>Therefore, anyone who swears by the altar swears by it and by everything on it.</J>'),(366086,12,40,23,21,'<J>And anyone who swears by the temple swears by it and by the one who dwells in it.</J>'),(366087,12,40,23,22,'<J>And anyone who swears by heaven swears by God\'s throne and by the one who sits on it.</J>'),(366088,12,40,23,23,'<J>\"Woe to you, teachers of the law and Pharisees, you hypocrites! You give a tenth of your spices - mint, dill and cumin. But you have neglected the more important matters of the law - justice, mercy and faithfulness. You should have practiced the latter, without neglecting the former.</J>'),(366089,12,40,23,24,'<J>You blind guides! You strain out a gnat but swallow a camel.</J>'),(366090,12,40,23,25,'<J>\"Woe to you, teachers of the law and Pharisees, you hypocrites! You clean the outside of the cup and dish, but inside they are full of greed and self-indulgence.</J>'),(366091,12,40,23,26,'<J>Blind Pharisee! First clean the inside of the cup and dish, and then the outside also will be clean.</J>'),(366092,12,40,23,27,'<J>\"Woe to you, teachers of the law and Pharisees, you hypocrites! You are like whitewashed tombs, which look beautiful on the outside but on the inside are full of the bones of the dead and everything unclean.</J>'),(366093,12,40,23,28,'<J>In the same way, on the outside you appear to people as righteous but on the inside you are full of hypocrisy and wickedness.</J>'),(366094,12,40,23,29,'<J>\"Woe to you, teachers of the law and Pharisees, you hypocrites! You build tombs for the prophets and decorate the graves of the righteous.</J>'),(366095,12,40,23,30,'<J>And you say, \'If we had lived in the days of our ancestors, we would not have taken part with them in shedding the blood of the prophets.\'</J>'),(366096,12,40,23,31,'<J>So you testify against yourselves that you are the descendants of those who murdered the prophets.</J>'),(366097,12,40,23,32,'<J>Go ahead, then, and complete what your ancestors started!</J>'),(366098,12,40,23,33,'<J>\"You snakes! You brood of vipers! How will you escape being condemned to hell?</J>'),(366099,12,40,23,34,'<J>Therefore I am sending you prophets and sages and teachers. Some of them you will kill and crucify; others you will flog in your synagogues and pursue from town to town.</J>'),(366100,12,40,23,35,'<J>And so upon you will come all the righteous blood that has been shed on earth, from the blood of righteous Abel to the blood of Zechariah son of Berekiah, whom you murdered between the temple and the altar.</J>'),(366101,12,40,23,36,'<J>Truly I tell you, all this will come on this generation.</J>'),(366102,12,40,23,37,'<J>\"Jerusalem, Jerusalem, you who kill the prophets and stone those sent to you, how often I have longed to gather your children together, as a hen gathers her chicks under her wings, and you were not willing.</J>'),(366103,12,40,23,38,'<J>Look, your house is left to you desolate.</J>'),(366104,12,40,23,39,'<J>For I tell you, you will not see me again until you say, \'Blessed is he who comes in the name of the Lord.\'\"</J>'),(366105,12,40,24,1,'Jesus left the temple and was walking away when his disciples came up to him to call his attention to its buildings.'),(366106,12,40,24,2,'<J>\"Do you see all these things?\"</J> he asked. <J>\"Truly I tell you, not one stone here will be left on another; every one will be thrown down.\"</J>'),(366107,12,40,24,3,'As Jesus was sitting on the Mount of Olives, the disciples came to him privately. \"Tell us,\" they said, \"when will this happen, and what will be the sign of your coming and of the end of the age?\"'),(366108,12,40,24,4,'Jesus answered: <J>\"Watch out that no one deceives you.</J>'),(366109,12,40,24,5,'<J>For many will come in my name, claiming, \'I am the Messiah,\' and will deceive many.</J>'),(366110,12,40,24,6,'<J>You will hear of wars and rumors of wars, but see to it that you are not alarmed. Such things must happen, but the end is still to come.</J>'),(366111,12,40,24,7,'<J>Nation will rise against nation, and kingdom against kingdom. There will be famines and earthquakes in various places.</J>'),(366112,12,40,24,8,'<J>All these are the beginning of birth pains.</J>'),(366113,12,40,24,9,'<J>\"Then you will be handed over to be persecuted and put to death, and you will be hated by all nations because of me.</J>'),(366114,12,40,24,10,'<J>At that time many will turn away from the faith and will betray and hate each other,</J>'),(366115,12,40,24,11,'<J>and many false prophets will appear and deceive many people.</J>'),(366116,12,40,24,12,'<J>Because of the increase of wickedness, the love of most will grow cold,</J>'),(366117,12,40,24,13,'<J>but the one who stands firm to the end will be saved.</J>'),(366118,12,40,24,14,'<J>And this gospel of the kingdom will be preached in the whole world as a testimony to all nations, and then the end will come.</J>'),(366119,12,40,24,15,'<J>\"So when you see standing in the holy place \'the abomination that causes desolation,\' spoken of through the prophet Daniel - let the reader understand - </J>'),(366120,12,40,24,16,'<J>then let those who are in Judea flee to the mountains.</J>'),(366121,12,40,24,17,'<J>Let no one on the housetop go down to take anything out of the house.</J>'),(366122,12,40,24,18,'<J>Let no one in the field go back to get their cloak.</J>'),(366123,12,40,24,19,'<J>How dreadful it will be in those days for pregnant women and nursing mothers!</J>'),(366124,12,40,24,20,'<J>Pray that your flight will not take place in winter or on the Sabbath.</J>'),(366125,12,40,24,21,'<J>For then there will be great distress, unequaled from the beginning of the world until now - and never to be equaled again.</J>'),(366126,12,40,24,22,'<J>\"If those days had not been cut short, no one would survive, but for the sake of the elect those days will be shortened.</J>'),(366127,12,40,24,23,'<J>At that time if anyone says to you, \'Look, here is the Messiah!\' or, \'There he is!\' do not believe it.</J>'),(366128,12,40,24,24,'<J>For false messiahs and false prophets will appear and perform great signs and wonders to deceive, if possible, even the elect.</J>'),(366129,12,40,24,25,'<J>See, I have told you ahead of time.</J>'),(366130,12,40,24,26,'<J>\"So if anyone tells you, \'There he is, out in the wilderness,\' do not go out; or, \'Here he is, in the inner rooms,\' do not believe it.</J>'),(366131,12,40,24,27,'<J>For as lightning that comes from the east is visible even in the west, so will be the coming of the Son of Man.</J>'),(366132,12,40,24,28,'<J>Wherever there is a carcass, there the vultures will gather.</J>'),(366133,12,40,24,29,'<J>\"Immediately after the distress of those days</J> <J>\"\'the sun will be darkened,</J> <J>and the moon will not give its light;</J> <J>the stars will fall from the sky,</J> <J>and the heavenly bodies will be shaken.\'</J>'),(366134,12,40,24,30,'<J>\"Then will appear the sign of the Son of Man in heaven. And then all the peoples of the earth <n>Or [the tribes of the land]</n> will mourn when they see the Son of Man coming on the clouds of heaven, with power and great glory.</J>'),(366135,12,40,24,31,'<J>And he will send his angels with a loud trumpet call, and they will gather his elect from the four winds, from one end of the heavens to the other.</J>'),(366136,12,40,24,32,'<J>\"Now learn this lesson from the fig tree: As soon as its twigs get tender and its leaves come out, you know that summer is near.</J>'),(366137,12,40,24,33,'<J>Even so, when you see all these things, you know that it <n>Or [he]</n> is near, right at the door.</J>'),(366138,12,40,24,34,'<J>Truly I tell you, this generation will certainly not pass away until all these things have happened.</J>'),(366139,12,40,24,35,'<J>Heaven and earth will pass away, but my words will never pass away.</J>'),(366140,12,40,24,36,'<J>\"But about that day or hour no one knows, not even the angels in heaven, nor the Son, <n>Some manuscripts do not have [nor the Son.]</n> but only the Father.</J>'),(366141,12,40,24,37,'<J>As it was in the days of Noah, so it will be at the coming of the Son of Man.</J>'),(366142,12,40,24,38,'<J>For in the days before the flood, people were eating and drinking, marrying and giving in marriage, up to the day Noah entered the ark;</J>'),(366143,12,40,24,39,'<J>and they knew nothing about what would happen until the flood came and took them all away. That is how it will be at the coming of the Son of Man.</J>'),(366144,12,40,24,40,'<J>Two men will be in the field; one will be taken and the other left.</J>'),(366145,12,40,24,41,'<J>Two women will be grinding with a hand mill; one will be taken and the other left.</J>'),(366146,12,40,24,42,'<J>\"Therefore keep watch, because you do not know on what day your Lord will come.</J>'),(366147,12,40,24,43,'<J>But understand this: If the owner of the house had known at what time of night the thief was coming, he would have kept watch and would not have let his house be broken into.</J>'),(366148,12,40,24,44,'<J>So you also must be ready, because the Son of Man will come at an hour when you do not expect him.</J>'),(366149,12,40,24,45,'<J>\"Who then is the faithful and wise servant, whom the master has put in charge of the servants in his household to give them their food at the proper time?</J>'),(366150,12,40,24,46,'<J>It will be good for that servant whose master finds him doing so when he returns.</J>'),(366151,12,40,24,47,'<J>Truly I tell you, he will put him in charge of all his possessions.</J>'),(366152,12,40,24,48,'<J>But suppose that servant is wicked and says to himself, \'My master is staying away a long time,\'</J>'),(366153,12,40,24,49,'<J>and he then begins to beat his fellow servants and to eat and drink with drunkards.</J>'),(366154,12,40,24,50,'<J>The master of that servant will come on a day when he does not expect him and at an hour he is not aware of.</J>'),(366155,12,40,24,51,'<J>He will cut him to pieces and assign him a place with the hypocrites, where there will be weeping and gnashing of teeth.</J>'),(366156,12,40,25,1,'<J>\"At that time the kingdom of heaven will be like ten virgins who took their lamps and went out to meet the bridegroom.</J>'),(366157,12,40,25,2,'<J>Five of them were foolish and five were wise.</J>'),(366158,12,40,25,3,'<J>The foolish ones took their lamps but did not take any oil with them.</J>'),(366159,12,40,25,4,'<J>The wise ones, however, took oil in jars along with their lamps.</J>'),(366160,12,40,25,5,'<J>The bridegroom was a long time in coming, and they all became drowsy and fell asleep.</J>'),(366161,12,40,25,6,'<J>\"At midnight the cry rang out: \'Here\'s the bridegroom! Come out to meet him!\'</J>'),(366162,12,40,25,7,'<J>\"Then all the virgins woke up and trimmed their lamps.</J>'),(366163,12,40,25,8,'<J>The foolish ones said to the wise, \'Give us some of your oil; our lamps are going out.\'</J>'),(366164,12,40,25,9,'<J>\"\'No,\' they replied, \'there may not be enough for both us and you. Instead, go to those who sell oil and buy some for yourselves.\'</J>'),(366165,12,40,25,10,'<J>\"But while they were on their way to buy the oil, the bridegroom arrived. The virgins who were ready went in with him to the wedding banquet. And the door was shut.</J>'),(366166,12,40,25,11,'<J>\"Later the others also came. \'Lord, Lord,\' they said, \'open the door for us!\'</J>'),(366167,12,40,25,12,'<J>\"But he replied, \'Truly I tell you, I don\'t know you.\'</J>'),(366168,12,40,25,13,'<J>\"Therefore keep watch, because you do not know the day or the hour.</J>'),(366169,12,40,25,14,'<J>\"Again, it will be like a man going on a journey, who called his servants and entrusted his wealth to them.</J>'),(366170,12,40,25,15,'<J>To one he gave five bags of gold, to another two bags, and to another one bag, <n>Greek [five talents ...; two talents ...; one talent]; also throughout this parable; a talent was worth about 20 years of a day laborer\'s wage.</n> each according to his ability. Then he went on his journey.</J>'),(366171,12,40,25,16,'<J>The man who had received five bags of gold went at once and put his money to work and gained five bags more.</J>'),(366172,12,40,25,17,'<J>So also, the one with two bags of gold gained two more.</J>'),(366173,12,40,25,18,'<J>But the man who had received one bag went off, dug a hole in the ground and hid his master\'s money.</J>'),(366174,12,40,25,19,'<J>\"After a long time the master of those servants returned and settled accounts with them.</J>'),(366175,12,40,25,20,'<J>The man who had received five bags of gold brought the other five. \'Master,\' he said, \'you entrusted me with five bags of gold. See, I have gained five more.\'</J>'),(366176,12,40,25,21,'<J>\"His master replied, \'Well done, good and faithful servant! You have been faithful with a few things; I will put you in charge of many things. Come and share your master\'s happiness!\'</J>'),(366177,12,40,25,22,'<J>\"The man with two bags of gold also came. \'Master,\' he said, \'you entrusted me with two bags of gold; see, I have gained two more.\'</J>'),(366178,12,40,25,23,'<J>\"His master replied, \'Well done, good and faithful servant! You have been faithful with a few things; I will put you in charge of many things. Come and share your master\'s happiness!\'</J>'),(366179,12,40,25,24,'<J>\"Then the man who had received one bag of gold came. \'Master,\' he said, \'I knew that you are a hard man, harvesting where you have not sown and gathering where you have not scattered seed.</J>'),(366180,12,40,25,25,'<J>So I was afraid and went out and hid your gold in the ground. See, here is what belongs to you.\'</J>'),(366181,12,40,25,26,'<J>\"His master replied, \'You wicked, lazy servant! So you knew that I harvest where I have not sown and gather where I have not scattered seed?</J>'),(366182,12,40,25,27,'<J>Well then, you should have put my money on deposit with the bankers, so that when I returned I would have received it back with interest.</J>'),(366183,12,40,25,28,'<J>\"\'So take the bag of gold from him and give it to the one who has ten bags.</J>'),(366184,12,40,25,29,'<J>For whoever has will be given more, and they will have an abundance. Whoever does not have, even what they have will be taken from them.</J>'),(366185,12,40,25,30,'<J>And throw that worthless servant outside, into the darkness, where there will be weeping and gnashing of teeth.\'</J>'),(366186,12,40,25,31,'<J>\"When the Son of Man comes in his glory, and all the angels with him, he will sit on his glorious throne.</J>'),(366187,12,40,25,32,'<J>All the nations will be gathered before him, and he will separate the people one from another as a shepherd separates the sheep from the goats.</J>'),(366188,12,40,25,33,'<J>He will put the sheep on his right and the goats on his left.</J>'),(366189,12,40,25,34,'<J>\"Then the King will say to those on his right, \'Come, you who are blessed by my Father; take your inheritance, the kingdom prepared for you since the creation of the world.</J>'),(366190,12,40,25,35,'<J>For I was hungry and you gave me something to eat, I was thirsty and you gave me something to drink, I was a stranger and you invited me in,</J>'),(366191,12,40,25,36,'<J>I needed clothes and you clothed me, I was sick and you looked after me, I was in prison and you came to visit me.\'</J>'),(366192,12,40,25,37,'<J>\"Then the righteous will answer him, \'Lord, when did we see you hungry and feed you, or thirsty and give you something to drink?</J>'),(366193,12,40,25,38,'<J>When did we see you a stranger and invite you in, or needing clothes and clothe you?</J>'),(366194,12,40,25,39,'<J>When did we see you sick or in prison and go to visit you?\'</J>'),(366195,12,40,25,40,'<J>\"The King will reply, \'Truly I tell you, whatever you did for one of the least of these brothers and sisters of mine, you did for me.\'</J>'),(366196,12,40,25,41,'<J>\"Then he will say to those on his left, \'Depart from me, you who are cursed, into the eternal fire prepared for the devil and his angels.</J>'),(366197,12,40,25,42,'<J>For I was hungry and you gave me nothing to eat, I was thirsty and you gave me nothing to drink,</J>'),(366198,12,40,25,43,'<J>I was a stranger and you did not invite me in, I needed clothes and you did not clothe me, I was sick and in prison and you did not look after me.\'</J>'),(366199,12,40,25,44,'<J>\"They also will answer, \'Lord, when did we see you hungry or thirsty or a stranger or needing clothes or sick or in prison, and did not help you?\'</J>'),(366200,12,40,25,45,'<J>\"He will reply, \'Truly I tell you, whatever you did not do for one of the least of these, you did not do for me.\'</J>'),(366201,12,40,25,46,'<J>\"Then they will go away to eternal punishment, but the righteous to eternal life.\"</J>'),(366202,12,40,26,1,'When Jesus had finished saying all these things, he said to his disciples,'),(366203,12,40,26,2,'<J>\"As you know, the Passover is two days away - and the Son of Man will be handed over to be crucified.\"</J>'),(366204,12,40,26,3,'Then the chief priests and the elders of the people assembled in the palace of the high priest, whose name was Caiaphas,'),(366205,12,40,26,4,'and they schemed to arrest Jesus secretly and kill him.'),(366206,12,40,26,5,'\"But not during the festival,\" they said, \"or there may be a riot among the people.\"'),(366207,12,40,26,6,'While Jesus was in Bethany in the home of Simon the Leper,'),(366208,12,40,26,7,'a woman came to him with an alabaster jar of very expensive perfume, which she poured on his head as he was reclining at the table.'),(366209,12,40,26,8,'When the disciples saw this, they were indignant. \"Why this waste?\" they asked.'),(366210,12,40,26,9,'\"This perfume could have been sold at a high price and the money given to the poor.\"'),(366211,12,40,26,10,'Aware of this, Jesus said to them, <J>\"Why are you bothering this woman? She has done a beautiful thing to me.</J>'),(366212,12,40,26,11,'<J>The poor you will always have with you, but you will not always have me.</J>'),(366213,12,40,26,12,'<J>When she poured this perfume on my body, she did it to prepare me for burial.</J>'),(366214,12,40,26,13,'<J>Truly I tell you, wherever this gospel is preached throughout the world, what she has done will also be told, in memory of her.\"</J>'),(366215,12,40,26,14,'Then one of the Twelve - the one called Judas Iscariot - went to the chief priests'),(366216,12,40,26,15,'and asked, \"What are you willing to give me if I deliver him over to you?\" So they counted out for him thirty pieces of silver.'),(366217,12,40,26,16,'From then on Judas watched for an opportunity to hand him over.'),(366218,12,40,26,17,'On the first day of the Festival of Unleavened Bread, the disciples came to Jesus and asked, \"Where do you want us to make preparations for you to eat the Passover?\"'),(366219,12,40,26,18,'He replied, <J>\"Go into the city to a certain man and tell him, \'The Teacher says: My appointed time is near. I am going to celebrate the Passover with my disciples at your house.\'\"</J>'),(366220,12,40,26,19,'So the disciples did as Jesus had directed them and prepared the Passover.'),(366221,12,40,26,20,'When evening came, Jesus was reclining at the table with the Twelve.'),(366222,12,40,26,21,'And while they were eating, he said, <J>\"Truly I tell you, one of you will betray me.\"</J>'),(366223,12,40,26,22,'They were very sad and began to say to him one after the other, \"Surely you don\'t mean me, Lord?\"'),(366224,12,40,26,23,'Jesus replied, <J>\"The one who has dipped his hand into the bowl with me will betray me.</J>'),(366225,12,40,26,24,'<J>The Son of Man will go just as it is written about him. But woe to that man who betrays the Son of Man! It would be better for him if he had not been born.\"</J>'),(366226,12,40,26,25,'Then Judas, the one who would betray him, said, \"Surely you don\'t mean me, Rabbi?\" Jesus answered, <J>\"You have said so.\"</J>'),(366227,12,40,26,26,'While they were eating, Jesus took bread, and when he had given thanks, he broke it and gave it to his disciples, saying, <J>\"Take and eat; this is my body.\"</J>'),(366228,12,40,26,27,'Then he took a cup, and when he had given thanks, he gave it to them, saying, <J>\"Drink from it, all of you.</J>'),(366229,12,40,26,28,'<J>This is my blood of the <n>Some manuscripts [the new]</n> covenant, which is poured out for many for the forgiveness of sins.</J>'),(366230,12,40,26,29,'<J>I tell you, I will not drink from this fruit of the vine from now on until that day when I drink it new with you in my Father\'s kingdom.\"</J>'),(366231,12,40,26,30,'When they had sung a hymn, they went out to the Mount of Olives.'),(366232,12,40,26,31,'Then Jesus told them, <J>\"This very night you will all fall away on account of me, for it is written:</J> <J>\"\'I will strike the shepherd,</J> <J>and the sheep of the flock will be scattered.\'</J>'),(366233,12,40,26,32,'<J>But after I have risen, I will go ahead of you into Galilee.\"</J>'),(366234,12,40,26,33,'Peter replied, \"Even if all fall away on account of you, I never will.\"'),(366235,12,40,26,34,'<J>\"Truly I tell you,\"</J> Jesus answered, <J>\"this very night, before the rooster crows, you will disown me three times.\"</J>'),(366236,12,40,26,35,'But Peter declared, \"Even if I have to die with you, I will never disown you.\" And all the other disciples said the same.'),(366237,12,40,26,36,'Then Jesus went with his disciples to a place called Gethsemane, and he said to them, <J>\"Sit here while I go over there and pray.\"</J>'),(366238,12,40,26,37,'He took Peter and the two sons of Zebedee along with him, and he began to be sorrowful and troubled.'),(366239,12,40,26,38,'Then he said to them, <J>\"My soul is overwhelmed with sorrow to the point of death. Stay here and keep watch with me.\"</J>'),(366240,12,40,26,39,'Going a little farther, he fell with his face to the ground and prayed, <J>\"My Father, if it is possible, may this cup be taken from me. Yet not as I will, but as you will.\"</J>'),(366241,12,40,26,40,'Then he returned to his disciples and found them sleeping. <J>\"Couldn\'t you men keep watch with me for one hour?\"</J> he asked Peter.'),(366242,12,40,26,41,'<J>\"Watch and pray so that you will not fall into temptation. The spirit is willing, but the flesh is weak.\"</J>'),(366243,12,40,26,42,'He went away a second time and prayed, <J>\"My Father, if it is not possible for this cup to be taken away unless I drink it, may your will be done.\"</J>'),(366244,12,40,26,43,'When he came back, he again found them sleeping, because their eyes were heavy.'),(366245,12,40,26,44,'So he left them and went away once more and prayed the third time, saying the same thing.'),(366246,12,40,26,45,'Then he returned to the disciples and said to them, <J>\"Are you still sleeping and resting? Look, the hour has come, and the Son of Man is delivered into the hands of sinners.</J>'),(366247,12,40,26,46,'<J>Rise! Let us go! Here comes my betrayer!\"</J>'),(366248,12,40,26,47,'While he was still speaking, Judas, one of the Twelve, arrived. With him was a large crowd armed with swords and clubs, sent from the chief priests and the elders of the people.'),(366249,12,40,26,48,'Now the betrayer had arranged a signal with them: \"The one I kiss is the man; arrest him.\"'),(366250,12,40,26,49,'Going at once to Jesus, Judas said, \"Greetings, Rabbi!\" and kissed him.'),(366251,12,40,26,50,'Jesus replied, <J>\"Do what you came for, friend.\" <n>Or [\"Why have you come, friend?\"]</n></J> Then the men stepped forward, seized Jesus and arrested him.'),(366252,12,40,26,51,'With that, one of Jesus\' companions reached for his sword, drew it out and struck the servant of the high priest, cutting off his ear.'),(366253,12,40,26,52,'<J>\"Put your sword back in its place,\"</J> Jesus said to him, <J>\"for all who draw the sword will die by the sword.</J>'),(366254,12,40,26,53,'<J>Do you think I cannot call on my Father, and he will at once put at my disposal more than twelve legions of angels?</J>'),(366255,12,40,26,54,'<J>But how then would the Scriptures be fulfilled that say it must happen in this way?\"</J>'),(366256,12,40,26,55,'In that hour Jesus said to the crowd, <J>\"Am I leading a rebellion, that you have come out with swords and clubs to capture me? Every day I sat in the temple courts teaching, and you did not arrest me.</J>'),(366257,12,40,26,56,'<J>But this has all taken place that the writings of the prophets might be fulfilled.\"</J> Then all the disciples deserted him and fled.'),(366258,12,40,26,57,'Those who had arrested Jesus took him to Caiaphas the high priest, where the teachers of the law and the elders had assembled.'),(366259,12,40,26,58,'But Peter followed him at a distance, right up to the courtyard of the high priest. He entered and sat down with the guards to see the outcome.'),(366260,12,40,26,59,'The chief priests and the whole Sanhedrin were looking for false evidence against Jesus so that they could put him to death.'),(366261,12,40,26,60,'But they did not find any, though many false witnesses came forward. Finally two came forward'),(366262,12,40,26,61,'and declared, \"This fellow said, \'I am able to destroy the temple of God and rebuild it in three days.\'\"'),(366263,12,40,26,62,'Then the high priest stood up and said to Jesus, \"Are you not going to answer? What is this testimony that these men are bringing against you?\"'),(366264,12,40,26,63,'But Jesus remained silent. The high priest said to him, \"I charge you under oath by the living God: Tell us if you are the Messiah, the Son of God.\"'),(366265,12,40,26,64,'<J>\"You have said so,\"</J> Jesus replied. <J>\"But I say to all of you: From now on you will see the Son of Man sitting at the right hand of the Mighty One and coming on the clouds of heaven.\"</J>'),(366266,12,40,26,65,'Then the high priest tore his clothes and said, \"He has spoken blasphemy! Why do we need any more witnesses? Look, now you have heard the blasphemy.'),(366267,12,40,26,66,'What do you think?\" \"He is worthy of death,\" they answered.'),(366268,12,40,26,67,'Then they spit in his face and struck him with their fists. Others slapped him'),(366269,12,40,26,68,'and said, \"Prophesy to us, Messiah. Who hit you?\"'),(366270,12,40,26,69,'Now Peter was sitting out in the courtyard, and a servant girl came to him. \"You also were with Jesus of Galilee,\" she said.'),(366271,12,40,26,70,'But he denied it before them all. \"I don\'t know what you\'re talking about,\" he said.'),(366272,12,40,26,71,'Then he went out to the gateway, where another servant girl saw him and said to the people there, \"This fellow was with Jesus of Nazareth.\"'),(366273,12,40,26,72,'He denied it again, with an oath: \"I don\'t know the man!\"'),(366274,12,40,26,73,'After a little while, those standing there went up to Peter and said, \"Surely you are one of them; your accent gives you away.\"'),(366275,12,40,26,74,'Then he began to call down curses, and he swore to them, \"I don\'t know the man!\" Immediately a rooster crowed.'),(366276,12,40,26,75,'Then Peter remembered the word Jesus had spoken: <J>\"Before the rooster crows, you will disown me three times.\"</J> And he went outside and wept bitterly.'),(366277,12,40,27,1,'Early in the morning, all the chief priests and the elders of the people made their plans how to have Jesus executed.'),(366278,12,40,27,2,'So they bound him, led him away and handed him over to Pilate the governor.'),(366279,12,40,27,3,'When Judas, who had betrayed him, saw that Jesus was condemned, he was seized with remorse and returned the thirty pieces of silver to the chief priests and the elders.'),(366280,12,40,27,4,'\"I have sinned,\" he said, \"for I have betrayed innocent blood.\" \"What is that to us?\" they replied. \"That\'s your responsibility.\"'),(366281,12,40,27,5,'So Judas threw the money into the temple and left. Then he went away and hanged himself.'),(366282,12,40,27,6,'The chief priests picked up the coins and said, \"It is against the law to put this into the treasury, since it is blood money.\"'),(366283,12,40,27,7,'So they decided to use the money to buy the potter\'s field as a burial place for foreigners.'),(366284,12,40,27,8,'That is why it has been called the Field of Blood to this day.'),(366285,12,40,27,9,'Then what was spoken by Jeremiah the prophet was fulfilled: \"They took the thirty pieces of silver, the price set on him by the people of Israel,'),(366286,12,40,27,10,'and they used them to buy the potter\'s field, as the Lord commanded me.\"'),(366287,12,40,27,11,'Meanwhile Jesus stood before the governor, and the governor asked him, \"Are you the king of the Jews?\" <J>\"You have said so,\"</J> Jesus replied.'),(366288,12,40,27,12,'When he was accused by the chief priests and the elders, he gave no answer.'),(366289,12,40,27,13,'Then Pilate asked him, \"Don\'t you hear the testimony they are bringing against you?\"'),(366290,12,40,27,14,'But Jesus made no reply, not even to a single charge - to the great amazement of the governor.'),(366291,12,40,27,15,'Now it was the governor\'s custom at the festival to release a prisoner chosen by the crowd.'),(366292,12,40,27,16,'At that time they had a well-known prisoner whose name was Jesus <n>Many manuscripts do not have [Jesus]; also in verse 17.</n> Barabbas.'),(366293,12,40,27,17,'So when the crowd had gathered, Pilate asked them, \"Which one do you want me to release to you: Jesus Barabbas, or Jesus who is called the Messiah?\"'),(366294,12,40,27,18,'For he knew it was out of self-interest that they had handed Jesus over to him.'),(366295,12,40,27,19,'While Pilate was sitting on the judge\'s seat, his wife sent him this message: \"Don\'t have anything to do with that innocent man, for I have suffered a great deal today in a dream because of him.\"'),(366296,12,40,27,20,'But the chief priests and the elders persuaded the crowd to ask for Barabbas and to have Jesus executed.'),(366297,12,40,27,21,'\"Which of the two do you want me to release to you?\" asked the governor. \"Barabbas,\" they answered.'),(366298,12,40,27,22,'\"What shall I do, then, with Jesus who is called the Messiah?\" Pilate asked. They all answered, \"Crucify him!\"'),(366299,12,40,27,23,'\"Why? What crime has he committed?\" asked Pilate. But they shouted all the louder, \"Crucify him!\"'),(366300,12,40,27,24,'When Pilate saw that he was getting nowhere, but that instead an uproar was starting, he took water and washed his hands in front of the crowd. \"I am innocent of this man\'s blood,\" he said. \"It is your responsibility!\"'),(366301,12,40,27,25,'All the people answered, \"His blood is on us and on our children!\"'),(366302,12,40,27,26,'Then he released Barabbas to them. But he had Jesus flogged, and handed him over to be crucified.'),(366303,12,40,27,27,'Then the governor\'s soldiers took Jesus into the Praetorium and gathered the whole company of soldiers around him.'),(366304,12,40,27,28,'They stripped him and put a scarlet robe on him,'),(366305,12,40,27,29,'and then twisted together a crown of thorns and set it on his head. They put a staff in his right hand. Then they knelt in front of him and mocked him. \"Hail, king of the Jews!\" they said.'),(366306,12,40,27,30,'They spit on him, and took the staff and struck him on the head again and again.'),(366307,12,40,27,31,'After they had mocked him, they took off the robe and put his own clothes on him. Then they led him away to crucify him.'),(366308,12,40,27,32,'As they were going out, they met a man from Cyrene, named Simon, and they forced him to carry the cross.'),(366309,12,40,27,33,'They came to a place called Golgotha (which means \"the place of the skull\").'),(366310,12,40,27,34,'There they offered Jesus wine to drink, mixed with gall; but after tasting it, he refused to drink it.'),(366311,12,40,27,35,'When they had crucified him, they divided up his clothes by casting lots.'),(366312,12,40,27,36,'And sitting down, they kept watch over him there.'),(366313,12,40,27,37,'Above his head they placed the written charge against him: this is jesus, the king of the jews.'),(366314,12,40,27,38,'Two rebels were crucified with him, one on his right and one on his left.'),(366315,12,40,27,39,'Those who passed by hurled insults at him, shaking their heads'),(366316,12,40,27,40,'and saying, \"You who are going to destroy the temple and build it in three days, save yourself! Come down from the cross, if you are the Son of God!\"'),(366317,12,40,27,41,'In the same way the chief priests, the teachers of the law and the elders mocked him.'),(366318,12,40,27,42,'\"He saved others,\" they said, \"but he can\'t save himself! He\'s the king of Israel! Let him come down now from the cross, and we will believe in him.'),(366319,12,40,27,43,'He trusts in God. Let God rescue him now if he wants him, for he said, \'I am the Son of God.\'\"'),(366320,12,40,27,44,'In the same way the rebels who were crucified with him also heaped insults on him.'),(366321,12,40,27,45,'From noon until three in the afternoon darkness came over all the land.'),(366322,12,40,27,46,'About three in the afternoon Jesus cried out in a loud voice, <J><i>\"Eli, Eli,</i> <n>Some manuscripts [Eloi, Eloi]</n> <i>lema</i> <i>sabachthani?\"</i></J> (which means <J>\"My God, my God, why have you forsaken me?\"</J>).'),(366323,12,40,27,47,'When some of those standing there heard this, they said, \"He\'s calling Elijah.\"'),(366324,12,40,27,48,'Immediately one of them ran and got a sponge. He filled it with wine vinegar, put it on a staff, and offered it to Jesus to drink.'),(366325,12,40,27,49,'The rest said, \"Now leave him alone. Let\'s see if Elijah comes to save him.\"'),(366326,12,40,27,50,'And when Jesus had cried out again in a loud voice, he gave up his spirit.'),(366327,12,40,27,51,'At that moment the curtain of the temple was torn in two from top to bottom. The earth shook, the rocks split'),(366328,12,40,27,52,'and the tombs broke open. The bodies of many holy people who had died were raised to life.'),(366329,12,40,27,53,'They came out of the tombs after Jesus\' resurrection and <n>Or [tombs, and after Jesus\' resurrection they]</n> went into the holy city and appeared to many people.'),(366330,12,40,27,54,'When the centurion and those with him who were guarding Jesus saw the earthquake and all that had happened, they were terrified, and exclaimed, \"Surely he was the Son of God!\"'),(366331,12,40,27,55,'Many women were there, watching from a distance. They had followed Jesus from Galilee to care for his needs.'),(366332,12,40,27,56,'Among them were Mary Magdalene, Mary the mother of James and Joseph, <n>Greek [Joses], a variant of [Joseph]</n> and the mother of Zebedee\'s sons.'),(366333,12,40,27,57,'As evening approached, there came a rich man from Arimathea, named Joseph, who had himself become a disciple of Jesus.'),(366334,12,40,27,58,'Going to Pilate, he asked for Jesus\' body, and Pilate ordered that it be given to him.'),(366335,12,40,27,59,'Joseph took the body, wrapped it in a clean linen cloth,'),(366336,12,40,27,60,'and placed it in his own new tomb that he had cut out of the rock. He rolled a big stone in front of the entrance to the tomb and went away.'),(366337,12,40,27,61,'Mary Magdalene and the other Mary were sitting there opposite the tomb.'),(366338,12,40,27,62,'The next day, the one after Preparation Day, the chief priests and the Pharisees went to Pilate.'),(366339,12,40,27,63,'\"Sir,\" they said, \"we remember that while he was still alive that deceiver said, \'After three days I will rise again.\''),(366340,12,40,27,64,'So give the order for the tomb to be made secure until the third day. Otherwise, his disciples may come and steal the body and tell the people that he has been raised from the dead. This last deception will be worse than the first.\"'),(366341,12,40,27,65,'\"Take a guard,\" Pilate answered. \"Go, make the tomb as secure as you know how.\"'),(366342,12,40,27,66,'So they went and made the tomb secure by putting a seal on the stone and posting the guard.'),(366343,12,40,28,1,'After the Sabbath, at dawn on the first day of the week, Mary Magdalene and the other Mary went to look at the tomb.'),(366344,12,40,28,2,'There was a violent earthquake, for an angel of the Lord came down from heaven and, going to the tomb, rolled back the stone and sat on it.'),(366345,12,40,28,3,'His appearance was like lightning, and his clothes were white as snow.'),(366346,12,40,28,4,'The guards were so afraid of him that they shook and became like dead men.'),(366347,12,40,28,5,'The angel said to the women, \"Do not be afraid, for I know that you are looking for Jesus, who was crucified.'),(366348,12,40,28,6,'He is not here; he has risen, just as he said. Come and see the place where he lay.'),(366349,12,40,28,7,'Then go quickly and tell his disciples: \'He has risen from the dead and is going ahead of you into Galilee. There you will see him.\' Now I have told you.\"'),(366350,12,40,28,8,'So the women hurried away from the tomb, afraid yet filled with joy, and ran to tell his disciples.'),(366351,12,40,28,9,'Suddenly Jesus met them. <J>\"Greetings,\"</J> he said. They came to him, clasped his feet and worshiped him.'),(366352,12,40,28,10,'Then Jesus said to them, <J>\"Do not be afraid. Go and tell my brothers to go to Galilee; there they will see me.\"</J>'),(366353,12,40,28,11,'While the women were on their way, some of the guards went into the city and reported to the chief priests everything that had happened.'),(366354,12,40,28,12,'When the chief priests had met with the elders and devised a plan, they gave the soldiers a large sum of money,'),(366355,12,40,28,13,'telling them, \"You are to say, \'His disciples came during the night and stole him away while we were asleep.\''),(366356,12,40,28,14,'If this report gets to the governor, we will satisfy him and keep you out of trouble.\"'),(366357,12,40,28,15,'So the soldiers took the money and did as they were instructed. And this story has been widely circulated among the Jews to this very day.'),(366358,12,40,28,16,'Then the eleven disciples went to Galilee, to the mountain where Jesus had told them to go.'),(366359,12,40,28,17,'When they saw him, they worshiped him; but some doubted.'),(366360,12,40,28,18,'Then Jesus came to them and said, <J>\"All authority in heaven and on earth has been given to me.</J>'),(366361,12,40,28,19,'<J>Therefore go and make disciples of all nations, baptizing them in the name of the Father and of the Son and of the Holy Spirit,</J>'),(366362,12,40,28,20,'<J>and teaching them to obey everything I have commanded you. And surely I am with you always, to the very end of the age.\"</J>'),(366363,12,41,1,1,'The beginning of the good news about Jesus the Messiah, <n>Or [Jesus Christ.] [Messiah] (Hebrew) and [Christ] (Greek) both mean [Anointed One.]</n> the Son of God, <n>Some manuscripts do not have [the Son of God.]</n>'),(366364,12,41,1,2,'as it is written in Isaiah the prophet: \"I will send my messenger ahead of you, who will prepare your way\" - '),(366365,12,41,1,3,'\"a voice of one calling in the wilderness, \'Prepare the way for the Lord, make straight paths for him.\'\"'),(366366,12,41,1,4,'And so John the Baptist appeared in the wilderness, preaching a baptism of repentance for the forgiveness of sins.'),(366367,12,41,1,5,'The whole Judean countryside and all the people of Jerusalem went out to him. Confessing their sins, they were baptized by him in the Jordan River.'),(366368,12,41,1,6,'John wore clothing made of camel\'s hair, with a leather belt around his waist, and he ate locusts and wild honey.'),(366369,12,41,1,7,'And this was his message: \"After me comes the one more powerful than I, the straps of whose sandals I am not worthy to stoop down and untie.'),(366370,12,41,1,8,'I baptize you with <n>Or [in]</n> water, but he will baptize you with <n>Or [in]</n> the Holy Spirit.\"'),(366371,12,41,1,9,'At that time Jesus came from Nazareth in Galilee and was baptized by John in the Jordan.'),(366372,12,41,1,10,'Just as Jesus was coming up out of the water, he saw heaven being torn open and the Spirit descending on him like a dove.'),(366373,12,41,1,11,'And a voice came from heaven: \"You are my Son, whom I love; with you I am well pleased.\"'),(366374,12,41,1,12,'At once the Spirit sent him out into the wilderness,'),(366375,12,41,1,13,'and he was in the wilderness forty days, being tempted <n>The Greek for [tempted] can also mean [tested].</n> by Satan. He was with the wild animals, and angels attended him.'),(366376,12,41,1,14,'After John was put in prison, Jesus went into Galilee, proclaiming the good news of God.'),(366377,12,41,1,15,'<J>\"The time has come,\"</J> he said. <J>\"The kingdom of God has come near. Repent and believe the good news!\"</J>'),(366378,12,41,1,16,'As Jesus walked beside the Sea of Galilee, he saw Simon and his brother Andrew casting a net into the lake, for they were fishermen.'),(366379,12,41,1,17,'<J>\"Come, follow me,\"</J> Jesus said, <J>\"and I will send you out to fish for people.\"</J>'),(366380,12,41,1,18,'At once they left their nets and followed him.'),(366381,12,41,1,19,'When he had gone a little farther, he saw James son of Zebedee and his brother John in a boat, preparing their nets.'),(366382,12,41,1,20,'Without delay he called them, and they left their father Zebedee in the boat with the hired men and followed him.'),(366383,12,41,1,21,'They went to Capernaum, and when the Sabbath came, Jesus went into the synagogue and began to teach.'),(366384,12,41,1,22,'The people were amazed at his teaching, because he taught them as one who had authority, not as the teachers of the law.'),(366385,12,41,1,23,'Just then a man in their synagogue who was possessed by an impure spirit cried out,'),(366386,12,41,1,24,'\"What do you want with us, Jesus of Nazareth? Have you come to destroy us? I know who you are - the Holy One of God!\"'),(366387,12,41,1,25,'<J>\"Be quiet!\"</J> said Jesus sternly. <J>\"Come out of him!\"</J>'),(366388,12,41,1,26,'The impure spirit shook the man violently and came out of him with a shriek.'),(366389,12,41,1,27,'The people were all so amazed that they asked each other, \"What is this? A new teaching - and with authority! He even gives orders to impure spirits and they obey him.\"'),(366390,12,41,1,28,'News about him spread quickly over the whole region of Galilee.'),(366391,12,41,1,29,'As soon as they left the synagogue, they went with James and John to the home of Simon and Andrew.'),(366392,12,41,1,30,'Simon\'s mother-in-law was in bed with a fever, and they immediately told Jesus about her.'),(366393,12,41,1,31,'So he went to her, took her hand and helped her up. The fever left her and she began to wait on them.'),(366394,12,41,1,32,'That evening after sunset the people brought to Jesus all the sick and demon-possessed.'),(366395,12,41,1,33,'The whole town gathered at the door,'),(366396,12,41,1,34,'and Jesus healed many who had various diseases. He also drove out many demons, but he would not let the demons speak because they knew who he was.'),(366397,12,41,1,35,'Very early in the morning, while it was still dark, Jesus got up, left the house and went off to a solitary place, where he prayed.'),(366398,12,41,1,36,'Simon and his companions went to look for him,'),(366399,12,41,1,37,'and when they found him, they exclaimed: \"Everyone is looking for you!\"'),(366400,12,41,1,38,'Jesus replied, <J>\"Let us go somewhere else - to the nearby villages - so I can preach there also. That is why I have come.\"</J>'),(366401,12,41,1,39,'So he traveled throughout Galilee, preaching in their synagogues and driving out demons.'),(366402,12,41,1,40,'A man with leprosy <n>The Greek word traditionally translated [leprosy] was used for various diseases affecting the skin.</n> came to him and begged him on his knees, \"If you are willing, you can make me clean.\"'),(366403,12,41,1,41,'Jesus was indignant. <n>Many manuscripts [Jesus was filled with compassion]</n> He reached out his hand and touched the man. <J>\"I am willing,\"</J> he said. <J>\"Be clean!\"</J>'),(366404,12,41,1,42,'Immediately the leprosy left him and he was cleansed.'),(366405,12,41,1,43,'Jesus sent him away at once with a strong warning:'),(366406,12,41,1,44,'<J>\"See that you don\'t tell this to anyone. But go, show yourself to the priest and offer the sacrifices that Moses commanded for your cleansing, as a testimony to them.\"</J>'),(366407,12,41,1,45,'Instead he went out and began to talk freely, spreading the news. As a result, Jesus could no longer enter a town openly but stayed outside in lonely places. Yet the people still came to him from everywhere.'),(366408,12,41,2,1,'A few days later, when Jesus again entered Capernaum, the people heard that he had come home.'),(366409,12,41,2,2,'They gathered in such large numbers that there was no room left, not even outside the door, and he preached the word to them.'),(366410,12,41,2,3,'Some men came, bringing to him a paralyzed man, carried by four of them.'),(366411,12,41,2,4,'Since they could not get him to Jesus because of the crowd, they made an opening in the roof above Jesus by digging through it and then lowered the mat the man was lying on.'),(366412,12,41,2,5,'When Jesus saw their faith, he said to the paralyzed man, <J>\"Son, your sins are forgiven.\"</J>'),(366413,12,41,2,6,'Now some teachers of the law were sitting there, thinking to themselves,'),(366414,12,41,2,7,'\"Why does this fellow talk like that? He\'s blaspheming! Who can forgive sins but God alone?\"'),(366415,12,41,2,8,'Immediately Jesus knew in his spirit that this was what they were thinking in their hearts, and he said to them, <J>\"Why are you thinking these things?</J>'),(366416,12,41,2,9,'<J>Which is easier: to say to this paralyzed man, \'Your sins are forgiven,\' or to say, \'Get up, take your mat and walk\'?</J>'),(366417,12,41,2,10,'<J>But I want you to know that the Son of Man has authority on earth to forgive sins.\"</J> So he said to the man,'),(366418,12,41,2,11,'<J>\"I tell you, get up, take your mat and go home.\"</J>'),(366419,12,41,2,12,'He got up, took his mat and walked out in full view of them all. This amazed everyone and they praised God, saying, \"We have never seen anything like this!\"'),(366420,12,41,2,13,'Once again Jesus went out beside the lake. A large crowd came to him, and he began to teach them.'),(366421,12,41,2,14,'As he walked along, he saw Levi son of Alphaeus sitting at the tax collector\'s booth. <J>\"Follow me,\"</J> Jesus told him, and Levi got up and followed him.'),(366422,12,41,2,15,'While Jesus was having dinner at Levi\'s house, many tax collectors and sinners were eating with him and his disciples, for there were many who followed him.'),(366423,12,41,2,16,'When the teachers of the law who were Pharisees saw him eating with the sinners and tax collectors, they asked his disciples: \"Why does he eat with tax collectors and sinners?\"'),(366424,12,41,2,17,'On hearing this, Jesus said to them, <J>\"It is not the healthy who need a doctor, but the sick. I have not come to call the righteous, but sinners.\"</J>'),(366425,12,41,2,18,'Now John\'s disciples and the Pharisees were fasting. Some people came and asked Jesus, \"How is it that John\'s disciples and the disciples of the Pharisees are fasting, but yours are not?\"'),(366426,12,41,2,19,'Jesus answered, <J>\"How can the guests of the bridegroom fast while he is with them? They cannot, so long as they have him with them.</J>'),(366427,12,41,2,20,'<J>But the time will come when the bridegroom will be taken from them, and on that day they will fast.</J>'),(366428,12,41,2,21,'<J>\"No one sews a patch of unshrunk cloth on an old garment. Otherwise, the new piece will pull away from the old, making the tear worse.</J>'),(366429,12,41,2,22,'<J>And no one pours new wine into old wineskins. Otherwise, the wine will burst the skins, and both the wine and the wineskins will be ruined. No, they pour new wine into new wineskins.\"</J>'),(366430,12,41,2,23,'One Sabbath Jesus was going through the grainfields, and as his disciples walked along, they began to pick some heads of grain.'),(366431,12,41,2,24,'The Pharisees said to him, \"Look, why are they doing what is unlawful on the Sabbath?\"'),(366432,12,41,2,25,'He answered, <J>\"Have you never read what David did when he and his companions were hungry and in need?</J>'),(366433,12,41,2,26,'<J>In the days of Abiathar the high priest, he entered the house of God and ate the consecrated bread, which is lawful only for priests to eat. And he also gave some to his companions.\"</J>'),(366434,12,41,2,27,'Then he said to them, <J>\"The Sabbath was made for man, not man for the Sabbath.</J>'),(366435,12,41,2,28,'<J>So the Son of Man is Lord even of the Sabbath.\"</J>'),(366436,12,41,3,1,'Another time Jesus went into the synagogue, and a man with a shriveled hand was there.'),(366437,12,41,3,2,'Some of them were looking for a reason to accuse Jesus, so they watched him closely to see if he would heal him on the Sabbath.'),(366438,12,41,3,3,'Jesus said to the man with the shriveled hand, <J>\"Stand up in front of everyone.\"</J>'),(366439,12,41,3,4,'Then Jesus asked them, <J>\"Which is lawful on the Sabbath: to do good or to do evil, to save life or to kill?\"</J> But they remained silent.'),(366440,12,41,3,5,'He looked around at them in anger and, deeply distressed at their stubborn hearts, said to the man, <J>\"Stretch out your hand.\"</J> He stretched it out, and his hand was completely restored.'),(366441,12,41,3,6,'Then the Pharisees went out and began to plot with the Herodians how they might kill Jesus.'),(366442,12,41,3,7,'Jesus withdrew with his disciples to the lake, and a large crowd from Galilee followed.'),(366443,12,41,3,8,'When they heard about all he was doing, many people came to him from Judea, Jerusalem, Idumea, and the regions across the Jordan and around Tyre and Sidon.'),(366444,12,41,3,9,'Because of the crowd he told his disciples to have a small boat ready for him, to keep the people from crowding him.'),(366445,12,41,3,10,'For he had healed many, so that those with diseases were pushing forward to touch him.'),(366446,12,41,3,11,'Whenever the impure spirits saw him, they fell down before him and cried out, \"You are the Son of God.\"'),(366447,12,41,3,12,'But he gave them strict orders not to tell others about him.'),(366448,12,41,3,13,'Jesus went up on a mountainside and called to him those he wanted, and they came to him.'),(366449,12,41,3,14,'He appointed twelve <n>Some manuscripts [twelve - designating them apostles - ]</n> that they might be with him and that he might send them out to preach'),(366450,12,41,3,15,'and to have authority to drive out demons.'),(366451,12,41,3,16,'These are the twelve he appointed: Simon (to whom he gave the name Peter),'),(366452,12,41,3,17,'James son of Zebedee and his brother John (to them he gave the name Boanerges, which means \"sons of thunder\"),'),(366453,12,41,3,18,'Andrew, Philip, Bartholomew, Matthew, Thomas, James son of Alphaeus, Thaddaeus, Simon the Zealot'),(366454,12,41,3,19,'and Judas Iscariot, who betrayed him.'),(366455,12,41,3,20,'Then Jesus entered a house, and again a crowd gathered, so that he and his disciples were not even able to eat.'),(366456,12,41,3,21,'When his family <n>Or [his associates]</n> heard about this, they went to take charge of him, for they said, \"He is out of his mind.\"'),(366457,12,41,3,22,'And the teachers of the law who came down from Jerusalem said, \"He is possessed by Beelzebul! By the prince of demons he is driving out demons.\"'),(366458,12,41,3,23,'So Jesus called them over to him and began to speak to them in parables: <J>\"How can Satan drive out Satan?</J>'),(366459,12,41,3,24,'<J>If a kingdom is divided against itself, that kingdom cannot stand.</J>'),(366460,12,41,3,25,'<J>If a house is divided against itself, that house cannot stand.</J>'),(366461,12,41,3,26,'<J>And if Satan opposes himself and is divided, he cannot stand; his end has come.</J>'),(366462,12,41,3,27,'<J>In fact, no one can enter a strong man\'s house without first tying him up. Then he can plunder the strong man\'s house.</J>'),(366463,12,41,3,28,'<J>Truly I tell you, people can be forgiven all their sins and every slander they utter,</J>'),(366464,12,41,3,29,'<J>but whoever blasphemes against the Holy Spirit will never be forgiven; they are guilty of an eternal sin.\"</J>'),(366465,12,41,3,30,'He said this because they were saying, \"He has an impure spirit.\"'),(366466,12,41,3,31,'Then Jesus\' mother and brothers arrived. Standing outside, they sent someone in to call him.'),(366467,12,41,3,32,'A crowd was sitting around him, and they told him, \"Your mother and brothers are outside looking for you.\"'),(366468,12,41,3,33,'<J>\"Who are my mother and my brothers?\"</J> he asked.'),(366469,12,41,3,34,'Then he looked at those seated in a circle around him and said, <J>\"Here are my mother and my brothers!</J>'),(366470,12,41,3,35,'<J>Whoever does God\'s will is my brother and sister and mother.\"</J>'),(366471,12,41,4,1,'Again Jesus began to teach by the lake. The crowd that gathered around him was so large that he got into a boat and sat in it out on the lake, while all the people were along the shore at the water\'s edge.'),(366472,12,41,4,2,'He taught them many things by parables, and in his teaching said:'),(366473,12,41,4,3,'<J>\"Listen! A farmer went out to sow his seed.</J>'),(366474,12,41,4,4,'<J>As he was scattering the seed, some fell along the path, and the birds came and ate it up.</J>'),(366475,12,41,4,5,'<J>Some fell on rocky places, where it did not have much soil. It sprang up quickly, because the soil was shallow.</J>'),(366476,12,41,4,6,'<J>But when the sun came up, the plants were scorched, and they withered because they had no root.</J>'),(366477,12,41,4,7,'<J>Other seed fell among thorns, which grew up and choked the plants, so that they did not bear grain.</J>'),(366478,12,41,4,8,'<J>Still other seed fell on good soil. It came up, grew and produced a crop, some multiplying thirty, some sixty, some a hundred times.\"</J>'),(366479,12,41,4,9,'Then Jesus said, <J>\"Whoever has ears to hear, let them hear.\"</J>'),(366480,12,41,4,10,'When he was alone, the Twelve and the others around him asked him about the parables.'),(366481,12,41,4,11,'He told them, <J>\"The secret of the kingdom of God has been given to you. But to those on the outside everything is said in parables</J>'),(366482,12,41,4,12,'<J>so that,</J> <J>\"\'they may be ever seeing but never perceiving,</J> <J>and ever hearing but never understanding;</J> <J>otherwise they might turn and be forgiven!\'\"</J>'),(366483,12,41,4,13,'Then Jesus said to them, <J>\"Don\'t you understand this parable? How then will you understand any parable?</J>'),(366484,12,41,4,14,'<J>The farmer sows the word.</J>'),(366485,12,41,4,15,'<J>Some people are like seed along the path, where the word is sown. As soon as they hear it, Satan comes and takes away the word that was sown in them.</J>'),(366486,12,41,4,16,'<J>Others, like seed sown on rocky places, hear the word and at once receive it with joy.</J>'),(366487,12,41,4,17,'<J>But since they have no root, they last only a short time. When trouble or persecution comes because of the word, they quickly fall away.</J>'),(366488,12,41,4,18,'<J>Still others, like seed sown among thorns, hear the word;</J>'),(366489,12,41,4,19,'<J>but the worries of this life, the deceitfulness of wealth and the desires for other things come in and choke the word, making it unfruitful.</J>'),(366490,12,41,4,20,'<J>Others, like seed sown on good soil, hear the word, accept it, and produce a crop - some thirty, some sixty, some a hundred times what was sown.\"</J>'),(366491,12,41,4,21,'He said to them, <J>\"Do you bring in a lamp to put it under a bowl or a bed? Instead, don\'t you put it on its stand?</J>'),(366492,12,41,4,22,'<J>For whatever is hidden is meant to be disclosed, and whatever is concealed is meant to be brought out into the open.</J>'),(366493,12,41,4,23,'<J>If anyone has ears to hear, let them hear.\"</J>'),(366494,12,41,4,24,'<J>\"Consider carefully what you hear,\"</J> he continued. <J>\"With the measure you use, it will be measured to you - and even more.</J>'),(366495,12,41,4,25,'<J>Whoever has will be given more; whoever does not have, even what they have will be taken from them.\"</J>'),(366496,12,41,4,26,'He also said, <J>\"This is what the kingdom of God is like. A man scatters seed on the ground.</J>'),(366497,12,41,4,27,'<J>Night and day, whether he sleeps or gets up, the seed sprouts and grows, though he does not know how.</J>'),(366498,12,41,4,28,'<J>All by itself the soil produces grain - first the stalk, then the head, then the full kernel in the head.</J>'),(366499,12,41,4,29,'<J>As soon as the grain is ripe, he puts the sickle to it, because the harvest has come.\"</J>'),(366500,12,41,4,30,'Again he said, <J>\"What shall we say the kingdom of God is like, or what parable shall we use to describe it?</J>'),(366501,12,41,4,31,'<J>It is like a mustard seed, which is the smallest of all seeds on earth.</J>'),(366502,12,41,4,32,'<J>Yet when planted, it grows and becomes the largest of all garden plants, with such big branches that the birds can perch in its shade.\"</J>'),(366503,12,41,4,33,'With many similar parables Jesus spoke the word to them, as much as they could understand.'),(366504,12,41,4,34,'He did not say anything to them without using a parable. But when he was alone with his own disciples, he explained everything.'),(366505,12,41,4,35,'That day when evening came, he said to his disciples, <J>\"Let us go over to the other side.\"</J>'),(366506,12,41,4,36,'Leaving the crowd behind, they took him along, just as he was, in the boat. There were also other boats with him.'),(366507,12,41,4,37,'A furious squall came up, and the waves broke over the boat, so that it was nearly swamped.'),(366508,12,41,4,38,'Jesus was in the stern, sleeping on a cushion. The disciples woke him and said to him, \"Teacher, don\'t you care if we drown?\"'),(366509,12,41,4,39,'He got up, rebuked the wind and said to the waves, <J>\"Quiet! Be still!\"</J> Then the wind died down and it was completely calm.'),(366510,12,41,4,40,'He said to his disciples, <J>\"Why are you so afraid? Do you still have no faith?\"</J>'),(366511,12,41,4,41,'They were terrified and asked each other, \"Who is this? Even the wind and the waves obey him!\"'),(366512,12,41,5,1,'They went across the lake to the region of the Gerasenes. <n>Some manuscripts [Gadarenes]; other manuscripts [Gergesenes]</n>'),(366513,12,41,5,2,'When Jesus got out of the boat, a man with an impure spirit came from the tombs to meet him.'),(366514,12,41,5,3,'This man lived in the tombs, and no one could bind him anymore, not even with a chain.'),(366515,12,41,5,4,'For he had often been chained hand and foot, but he tore the chains apart and broke the irons on his feet. No one was strong enough to subdue him.'),(366516,12,41,5,5,'Night and day among the tombs and in the hills he would cry out and cut himself with stones.'),(366517,12,41,5,6,'When he saw Jesus from a distance, he ran and fell on his knees in front of him.'),(366518,12,41,5,7,'He shouted at the top of his voice, \"What do you want with me, Jesus, Son of the Most High God? In God\'s name don\'t torture me!\"'),(366519,12,41,5,8,'For Jesus had said to him, <J>\"Come out of this man, you impure spirit!\"</J>'),(366520,12,41,5,9,'Then Jesus asked him, <J>\"What is your name?\"</J> \"My name is Legion,\" he replied, \"for we are many.\"'),(366521,12,41,5,10,'And he begged Jesus again and again not to send them out of the area.'),(366522,12,41,5,11,'A large herd of pigs was feeding on the nearby hillside.'),(366523,12,41,5,12,'The demons begged Jesus, \"Send us among the pigs; allow us to go into them.\"'),(366524,12,41,5,13,'He gave them permission, and the impure spirits came out and went into the pigs. The herd, about two thousand in number, rushed down the steep bank into the lake and were drowned.'),(366525,12,41,5,14,'Those tending the pigs ran off and reported this in the town and countryside, and the people went out to see what had happened.'),(366526,12,41,5,15,'When they came to Jesus, they saw the man who had been possessed by the legion of demons, sitting there, dressed and in his right mind; and they were afraid.'),(366527,12,41,5,16,'Those who had seen it told the people what had happened to the demon-possessed man - and told about the pigs as well.'),(366528,12,41,5,17,'Then the people began to plead with Jesus to leave their region.'),(366529,12,41,5,18,'As Jesus was getting into the boat, the man who had been demon-possessed begged to go with him.'),(366530,12,41,5,19,'Jesus did not let him, but said, <J>\"Go home to your own people and tell them how much the Lord has done for you, and how he has had mercy on you.\"</J>'),(366531,12,41,5,20,'So the man went away and began to tell in the Decapolis <n>That is, the Ten Cities</n> how much Jesus had done for him. And all the people were amazed.'),(366532,12,41,5,21,'When Jesus had again crossed over by boat to the other side of the lake, a large crowd gathered around him while he was by the lake.'),(366533,12,41,5,22,'Then one of the synagogue leaders, named Jairus, came, and when he saw Jesus, he fell at his feet.'),(366534,12,41,5,23,'He pleaded earnestly with him, \"My little daughter is dying. Please come and put your hands on her so that she will be healed and live.\"'),(366535,12,41,5,24,'So Jesus went with him. A large crowd followed and pressed around him.'),(366536,12,41,5,25,'And a woman was there who had been subject to bleeding for twelve years.'),(366537,12,41,5,26,'She had suffered a great deal under the care of many doctors and had spent all she had, yet instead of getting better she grew worse.'),(366538,12,41,5,27,'When she heard about Jesus, she came up behind him in the crowd and touched his cloak,'),(366539,12,41,5,28,'because she thought, \"If I just touch his clothes, I will be healed.\"'),(366540,12,41,5,29,'Immediately her bleeding stopped and she felt in her body that she was freed from her suffering.'),(366541,12,41,5,30,'At once Jesus realized that power had gone out from him. He turned around in the crowd and asked, <J>\"Who touched my clothes?\"</J>'),(366542,12,41,5,31,'\"You see the people crowding against you,\" his disciples answered, \"and yet you can ask, <J>\'Who touched me?\'</J> \"'),(366543,12,41,5,32,'But Jesus kept looking around to see who had done it.'),(366544,12,41,5,33,'Then the woman, knowing what had happened to her, came and fell at his feet and, trembling with fear, told him the whole truth.'),(366545,12,41,5,34,'He said to her, <J>\"Daughter, your faith has healed you. Go in peace and be freed from your suffering.\"</J>'),(366546,12,41,5,35,'While Jesus was still speaking, some people came from the house of Jairus, the synagogue leader. \"Your daughter is dead,\" they said. \"Why bother the teacher anymore?\"'),(366547,12,41,5,36,'Overhearing <n>Or [Ignoring]</n> what they said, Jesus told him, <J>\"Don\'t be afraid; just believe.\"</J>'),(366548,12,41,5,37,'He did not let anyone follow him except Peter, James and John the brother of James.'),(366549,12,41,5,38,'When they came to the home of the synagogue leader, Jesus saw a commotion, with people crying and wailing loudly.'),(366550,12,41,5,39,'He went in and said to them, <J>\"Why all this commotion and wailing? The child is not dead but asleep.\"</J>'),(366551,12,41,5,40,'But they laughed at him. After he put them all out, he took the child\'s father and mother and the disciples who were with him, and went in where the child was.'),(366552,12,41,5,41,'He took her by the hand and said to her, <J><i>\"Talitha koum!\"</i></J> (which means <J>\"Little girl, I say to you, get up!\"</J>).'),(366553,12,41,5,42,'Immediately the girl stood up and began to walk around (she was twelve years old). At this they were completely astonished.'),(366554,12,41,5,43,'He gave strict orders not to let anyone know about this, and told them to give her something to eat.'),(366555,12,41,6,1,'Jesus left there and went to his hometown, accompanied by his disciples.'),(366556,12,41,6,2,'When the Sabbath came, he began to teach in the synagogue, and many who heard him were amazed. \"Where did this man get these things?\" they asked. \"What\'s this wisdom that has been given him? What are these remarkable miracles he is performing?'),(366557,12,41,6,3,'Isn\'t this the carpenter? Isn\'t this Mary\'s son and the brother of James, Joseph, <n>Greek [Joses], a variant of [Joseph]</n> Judas and Simon? Aren\'t his sisters here with us?\" And they took offense at him.'),(366558,12,41,6,4,'Jesus said to them, <J>\"A prophet is not without honor except in his own town, among his relatives and in his own home.\"</J>'),(366559,12,41,6,5,'He could not do any miracles there, except lay his hands on a few sick people and heal them.'),(366560,12,41,6,6,'He was amazed at their lack of faith. Then Jesus went around teaching from village to village.'),(366561,12,41,6,7,'Calling the Twelve to him, he began to send them out two by two and gave them authority over impure spirits.'),(366562,12,41,6,8,'These were his instructions: <J>\"Take nothing for the journey except a staff - no bread, no bag, no money in your belts.</J>'),(366563,12,41,6,9,'<J>Wear sandals but not an extra shirt.</J>'),(366564,12,41,6,10,'<J>Whenever you enter a house, stay there until you leave that town.</J>'),(366565,12,41,6,11,'<J>And if any place will not welcome you or listen to you, leave that place and shake the dust off your feet as a testimony against them.\"</J>'),(366566,12,41,6,12,'They went out and preached that people should repent.'),(366567,12,41,6,13,'They drove out many demons and anointed many sick people with oil and healed them.'),(366568,12,41,6,14,'King Herod heard about this, for Jesus\' name had become well known. Some were saying, <n>Some early manuscripts [He was saying]</n> \"John the Baptist has been raised from the dead, and that is why miraculous powers are at work in him.\"'),(366569,12,41,6,15,'Others said, \"He is Elijah.\" And still others claimed, \"He is a prophet, like one of the prophets of long ago.\"'),(366570,12,41,6,16,'But when Herod heard this, he said, \"John, whom I beheaded, has been raised from the dead!\"'),(366571,12,41,6,17,'For Herod himself had given orders to have John arrested, and he had him bound and put in prison. He did this because of Herodias, his brother Philip\'s wife, whom he had married.'),(366572,12,41,6,18,'For John had been saying to Herod, \"It is not lawful for you to have your brother\'s wife.\"'),(366573,12,41,6,19,'So Herodias nursed a grudge against John and wanted to kill him. But she was not able to,'),(366574,12,41,6,20,'because Herod feared John and protected him, knowing him to be a righteous and holy man. When Herod heard John, he was greatly puzzled <n>Some early manuscripts [he did many things]</n>; yet he liked to listen to him.'),(366575,12,41,6,21,'Finally the opportune time came. On his birthday Herod gave a banquet for his high officials and military commanders and the leading men of Galilee.'),(366576,12,41,6,22,'When the daughter of <n>Some early manuscripts [When his daughter]</n> Herodias came in and danced, she pleased Herod and his dinner guests. The king said to the girl, \"Ask me for anything you want, and I\'ll give it to you.\"'),(366577,12,41,6,23,'And he promised her with an oath, \"Whatever you ask I will give you, up to half my kingdom.\"'),(366578,12,41,6,24,'She went out and said to her mother, \"What shall I ask for?\" \"The head of John the Baptist,\" she answered.'),(366579,12,41,6,25,'At once the girl hurried in to the king with the request: \"I want you to give me right now the head of John the Baptist on a platter.\"'),(366580,12,41,6,26,'The king was greatly distressed, but because of his oaths and his dinner guests, he did not want to refuse her.'),(366581,12,41,6,27,'So he immediately sent an executioner with orders to bring John\'s head. The man went, beheaded John in the prison,'),(366582,12,41,6,28,'and brought back his head on a platter. He presented it to the girl, and she gave it to her mother.'),(366583,12,41,6,29,'On hearing of this, John\'s disciples came and took his body and laid it in a tomb.'),(366584,12,41,6,30,'The apostles gathered around Jesus and reported to him all they had done and taught.'),(366585,12,41,6,31,'Then, because so many people were coming and going that they did not even have a chance to eat, he said to them, <J>\"Come with me by yourselves to a quiet place and get some rest.\"</J>'),(366586,12,41,6,32,'So they went away by themselves in a boat to a solitary place.'),(366587,12,41,6,33,'But many who saw them leaving recognized them and ran on foot from all the towns and got there ahead of them.'),(366588,12,41,6,34,'When Jesus landed and saw a large crowd, he had compassion on them, because they were like sheep without a shepherd. So he began teaching them many things.'),(366589,12,41,6,35,'By this time it was late in the day, so his disciples came to him. \"This is a remote place,\" they said, \"and it\'s already very late.'),(366590,12,41,6,36,'Send the people away so that they can go to the surrounding countryside and villages and buy themselves something to eat.\"'),(366591,12,41,6,37,'But he answered, <J>\"You give them something to eat.\"</J> They said to him, \"That would take more than half a year\'s wages <n>Greek [take two hundred denarii]</n>! Are we to go and spend that much on bread and give it to them to eat?\"'),(366592,12,41,6,38,'<J>\"How many loaves do you have?\"</J> he asked. <J>\"Go and see.\"</J> When they found out, they said, \"Five - and two fish.\"'),(366593,12,41,6,39,'Then Jesus directed them to have all the people sit down in groups on the green grass.'),(366594,12,41,6,40,'So they sat down in groups of hundreds and fifties.'),(366595,12,41,6,41,'Taking the five loaves and the two fish and looking up to heaven, he gave thanks and broke the loaves. Then he gave them to his disciples to distribute to the people. He also divided the two fish among them all.'),(366596,12,41,6,42,'They all ate and were satisfied,'),(366597,12,41,6,43,'and the disciples picked up twelve basketfuls of broken pieces of bread and fish.'),(366598,12,41,6,44,'The number of the men who had eaten was five thousand.'),(366599,12,41,6,45,'Immediately Jesus made his disciples get into the boat and go on ahead of him to Bethsaida, while he dismissed the crowd.'),(366600,12,41,6,46,'After leaving them, he went up on a mountainside to pray.'),(366601,12,41,6,47,'Later that night, the boat was in the middle of the lake, and he was alone on land.'),(366602,12,41,6,48,'He saw the disciples straining at the oars, because the wind was against them. Shortly before dawn he went out to them, walking on the lake. He was about to pass by them,'),(366603,12,41,6,49,'but when they saw him walking on the lake, they thought he was a ghost. They cried out,'),(366604,12,41,6,50,'because they all saw him and were terrified. Immediately he spoke to them and said, <J>\"Take courage! It is I. Don\'t be afraid.\"</J>'),(366605,12,41,6,51,'Then he climbed into the boat with them, and the wind died down. They were completely amazed,'),(366606,12,41,6,52,'for they had not understood about the loaves; their hearts were hardened.'),(366607,12,41,6,53,'When they had crossed over, they landed at Gennesaret and anchored there.'),(366608,12,41,6,54,'As soon as they got out of the boat, people recognized Jesus.'),(366609,12,41,6,55,'They ran throughout that whole region and carried the sick on mats to wherever they heard he was.'),(366610,12,41,6,56,'And wherever he went - into villages, towns or countryside - they placed the sick in the marketplaces. They begged him to let them touch even the edge of his cloak, and all who touched it were healed.'),(366611,12,41,7,1,'The Pharisees and some of the teachers of the law who had come from Jerusalem gathered around Jesus'),(366612,12,41,7,2,'and saw some of his disciples eating food with hands that were defiled, that is, unwashed.'),(366613,12,41,7,3,'(The Pharisees and all the Jews do not eat unless they give their hands a ceremonial washing, holding to the tradition of the elders.'),(366614,12,41,7,4,'When they come from the marketplace they do not eat unless they wash. And they observe many other traditions, such as the washing of cups, pitchers and kettles. <n>Some early manuscripts [pitchers, kettles and dining couches]</n>)'),(366615,12,41,7,5,'So the Pharisees and teachers of the law asked Jesus, \"Why don\'t your disciples live according to the tradition of the elders instead of eating their food with defiled hands?\"'),(366616,12,41,7,6,'He replied, <J>\"Isaiah was right when he prophesied about you hypocrites; as it is written:</J> <J>\"\'These people honor me with their lips,</J> <J>but their hearts are far from me.</J>'),(366617,12,41,7,7,'<J>They worship me in vain;</J> <J>their teachings are merely human rules.\'</J>'),(366618,12,41,7,8,'<J>You have let go of the commands of God and are holding on to human traditions.\"</J>'),(366619,12,41,7,9,'And he continued, <J>\"You have a fine way of setting aside the commands of God in order to observe <n>Some manuscripts [set up]</n> your own traditions!</J>'),(366620,12,41,7,10,'<J>For Moses said, \'Honor your father and mother,\' and, \'Anyone who curses their father or mother is to be put to death.\'</J>'),(366621,12,41,7,11,'<J>But you say that if anyone declares that what might have been used to help their father or mother is Corban (that is, devoted to God) - </J>'),(366622,12,41,7,12,'<J>then you no longer let them do anything for their father or mother.</J>'),(366623,12,41,7,13,'<J>Thus you nullify the word of God by your tradition that you have handed down. And you do many things like that.\"</J>'),(366624,12,41,7,14,'Again Jesus called the crowd to him and said, <J>\"Listen to me, everyone, and understand this.</J>'),(366625,12,41,7,15,'<J>Nothing outside a person can defile them by going into them. Rather, it is what comes out of a person that defiles them.\"</J>'),(366626,12,41,7,16,'<J>[16] </J>'),(366627,12,41,7,17,'After he had left the crowd and entered the house, his disciples asked him about this parable.'),(366628,12,41,7,18,'<J>\"Are you so dull?\"</J> he asked. <J>\"Don\'t you see that nothing that enters a person from the outside can defile them?</J>'),(366629,12,41,7,19,'<J>For it doesn\'t go into their heart but into their stomach, and then out of the body.\"</J> (In saying this, Jesus declared all foods clean.)'),(366630,12,41,7,20,'He went on: <J>\"What comes out of a person is what defiles them.</J>'),(366631,12,41,7,21,'<J>For it is from within, out of a person\'s heart, that evil thoughts come - sexual immorality, theft, murder,</J>'),(366632,12,41,7,22,'<J>adultery, greed, malice, deceit, lewdness, envy, slander, arrogance and folly.</J>'),(366633,12,41,7,23,'<J>All these evils come from inside and defile a person.\"</J>'),(366634,12,41,7,24,'Jesus left that place and went to the vicinity of Tyre. <n>Many early manuscripts [Tyre and Sidon]</n> He entered a house and did not want anyone to know it; yet he could not keep his presence secret.'),(366635,12,41,7,25,'In fact, as soon as she heard about him, a woman whose little daughter was possessed by an impure spirit came and fell at his feet.'),(366636,12,41,7,26,'The woman was a Greek, born in Syrian Phoenicia. She begged Jesus to drive the demon out of her daughter.'),(366637,12,41,7,27,'<J>\"First let the children eat all they want,\"</J> he told her, <J>\"for it is not right to take the children\'s bread and toss it to the dogs.\"</J>'),(366638,12,41,7,28,'\"Lord,\" she replied, \"even the dogs under the table eat the children\'s crumbs.\"'),(366639,12,41,7,29,'Then he told her, <J>\"For such a reply, you may go; the demon has left your daughter.\"</J>'),(366640,12,41,7,30,'She went home and found her child lying on the bed, and the demon gone.'),(366641,12,41,7,31,'Then Jesus left the vicinity of Tyre and went through Sidon, down to the Sea of Galilee and into the region of the Decapolis. <n>That is, the Ten Cities</n>'),(366642,12,41,7,32,'There some people brought to him a man who was deaf and could hardly talk, and they begged Jesus to place his hand on him.'),(366643,12,41,7,33,'After he took him aside, away from the crowd, Jesus put his fingers into the man\'s ears. Then he spit and touched the man\'s tongue.'),(366644,12,41,7,34,'He looked up to heaven and with a deep sigh said to him, <J><i>\"Ephphatha!\"</i></J> (which means <J>\"Be opened!\"</J>).'),(366645,12,41,7,35,'At this, the man\'s ears were opened, his tongue was loosened and he began to speak plainly.'),(366646,12,41,7,36,'Jesus commanded them not to tell anyone. But the more he did so, the more they kept talking about it.'),(366647,12,41,7,37,'People were overwhelmed with amazement. \"He has done everything well,\" they said. \"He even makes the deaf hear and the mute speak.\"'),(366648,12,41,8,1,'During those days another large crowd gathered. Since they had nothing to eat, Jesus called his disciples to him and said,'),(366649,12,41,8,2,'<J>\"I have compassion for these people; they have already been with me three days and have nothing to eat.</J>'),(366650,12,41,8,3,'<J>If I send them home hungry, they will collapse on the way, because some of them have come a long distance.\"</J>'),(366651,12,41,8,4,'His disciples answered, \"But where in this remote place can anyone get enough bread to feed them?\"'),(366652,12,41,8,5,'<J>\"How many loaves do you have?\"</J> Jesus asked. \"Seven,\" they replied.'),(366653,12,41,8,6,'He told the crowd to sit down on the ground. When he had taken the seven loaves and given thanks, he broke them and gave them to his disciples to distribute to the people, and they did so.'),(366654,12,41,8,7,'They had a few small fish as well; he gave thanks for them also and told the disciples to distribute them.'),(366655,12,41,8,8,'The people ate and were satisfied. Afterward the disciples picked up seven basketfuls of broken pieces that were left over.'),(366656,12,41,8,9,'About four thousand were present. After he had sent them away,'),(366657,12,41,8,10,'he got into the boat with his disciples and went to the region of Dalmanutha.'),(366658,12,41,8,11,'The Pharisees came and began to question Jesus. To test him, they asked him for a sign from heaven.'),(366659,12,41,8,12,'He sighed deeply and said, <J>\"Why does this generation ask for a sign? Truly I tell you, no sign will be given to it.\"</J>'),(366660,12,41,8,13,'Then he left them, got back into the boat and crossed to the other side.'),(366661,12,41,8,14,'The disciples had forgotten to bring bread, except for one loaf they had with them in the boat.'),(366662,12,41,8,15,'<J>\"Be careful,\"</J> Jesus warned them. <J>\"Watch out for the yeast of the Pharisees and that of Herod.\"</J>'),(366663,12,41,8,16,'They discussed this with one another and said, \"It is because we have no bread.\"'),(366664,12,41,8,17,'Aware of their discussion, Jesus asked them: <J>\"Why are you talking about having no bread? Do you still not see or understand? Are your hearts hardened?</J>'),(366665,12,41,8,18,'<J>Do you have eyes but fail to see, and ears but fail to hear? And don\'t you remember?</J>'),(366666,12,41,8,19,'<J>When I broke the five loaves for the five thousand, how many basketfuls of pieces did you pick up?\"</J> \"Twelve,\" they replied.'),(366667,12,41,8,20,'<J>\"And when I broke the seven loaves for the four thousand, how many basketfuls of pieces did you pick up?\"</J> They answered, \"Seven.\"'),(366668,12,41,8,21,'He said to them, <J>\"Do you still not understand?\"</J>'),(366669,12,41,8,22,'They came to Bethsaida, and some people brought a blind man and begged Jesus to touch him.'),(366670,12,41,8,23,'He took the blind man by the hand and led him outside the village. When he had spit on the man\'s eyes and put his hands on him, Jesus asked, <J>\"Do you see anything?\"</J>'),(366671,12,41,8,24,'He looked up and said, \"I see people; they look like trees walking around.\"'),(366672,12,41,8,25,'Once more Jesus put his hands on the man\'s eyes. Then his eyes were opened, his sight was restored, and he saw everything clearly.'),(366673,12,41,8,26,'Jesus sent him home, saying, <J>\"Don\'t even go into <n>Some manuscripts [go and tell anyone in]</n> the village.\"</J>'),(366674,12,41,8,27,'Jesus and his disciples went on to the villages around Caesarea Philippi. On the way he asked them, <J>\"Who do people say I am?\"</J>'),(366675,12,41,8,28,'They replied, \"Some say John the Baptist; others say Elijah; and still others, one of the prophets.\"'),(366676,12,41,8,29,'<J>\"But what about you?\"</J> he asked. <J>\"Who do you say I am?\"</J> Peter answered, \"You are the Messiah.\"'),(366677,12,41,8,30,'Jesus warned them not to tell anyone about him.'),(366678,12,41,8,31,'He then began to teach them that the Son of Man must suffer many things and be rejected by the elders, the chief priests and the teachers of the law, and that he must be killed and after three days rise again.'),(366679,12,41,8,32,'He spoke plainly about this, and Peter took him aside and began to rebuke him.'),(366680,12,41,8,33,'But when Jesus turned and looked at his disciples, he rebuked Peter. <J>\"Get behind me, Satan!\"</J> he said. <J>\"You do not have in mind the concerns of God, but merely human concerns.\"</J>'),(366681,12,41,8,34,'Then he called the crowd to him along with his disciples and said: <J>\"Whoever wants to be my disciple must deny themselves and take up their cross and follow me.</J>'),(366682,12,41,8,35,'<J>For whoever wants to save their life <n>The Greek word means either [life] or [soul]; also in verses 36 and 37.</n> will lose it, but whoever loses their life for me and for the gospel will save it.</J>'),(366683,12,41,8,36,'<J>What good is it for someone to gain the whole world, yet forfeit their soul?</J>'),(366684,12,41,8,37,'<J>Or what can anyone give in exchange for their soul?</J>'),(366685,12,41,8,38,'<J>If anyone is ashamed of me and my words in this adulterous and sinful generation, the Son of Man will be ashamed of them when he comes in his Father\'s glory with the holy angels.\"</J>'),(366686,12,41,9,1,'And he said to them, <J>\"Truly I tell you, some who are standing here will not taste death before they see that the kingdom of God has come with power.\"</J>'),(366687,12,41,9,2,'After six days Jesus took Peter, James and John with him and led them up a high mountain, where they were all alone. There he was transfigured before them.'),(366688,12,41,9,3,'His clothes became dazzling white, whiter than anyone in the world could bleach them.'),(366689,12,41,9,4,'And there appeared before them Elijah and Moses, who were talking with Jesus.'),(366690,12,41,9,5,'Peter said to Jesus, \"Rabbi, it is good for us to be here. Let us put up three shelters - one for you, one for Moses and one for Elijah.\"'),(366691,12,41,9,6,'(He did not know what to say, they were so frightened.)'),(366692,12,41,9,7,'Then a cloud appeared and covered them, and a voice came from the cloud: \"This is my Son, whom I love. Listen to him!\"'),(366693,12,41,9,8,'Suddenly, when they looked around, they no longer saw anyone with them except Jesus.'),(366694,12,41,9,9,'As they were coming down the mountain, Jesus gave them orders not to tell anyone what they had seen until the Son of Man had risen from the dead.'),(366695,12,41,9,10,'They kept the matter to themselves, discussing what \"rising from the dead\" meant.'),(366696,12,41,9,11,'And they asked him, \"Why do the teachers of the law say that Elijah must come first?\"'),(366697,12,41,9,12,'Jesus replied, <J>\"To be sure, Elijah does come first, and restores all things. Why then is it written that the Son of Man must suffer much and be rejected?</J>'),(366698,12,41,9,13,'<J>But I tell you, Elijah has come, and they have done to him everything they wished, just as it is written about him.\"</J>'),(366699,12,41,9,14,'When they came to the other disciples, they saw a large crowd around them and the teachers of the law arguing with them.'),(366700,12,41,9,15,'As soon as all the people saw Jesus, they were overwhelmed with wonder and ran to greet him.'),(366701,12,41,9,16,'<J>\"What are you arguing with them about?\"</J> he asked.'),(366702,12,41,9,17,'A man in the crowd answered, \"Teacher, I brought you my son, who is possessed by a spirit that has robbed him of speech.'),(366703,12,41,9,18,'Whenever it seizes him, it throws him to the ground. He foams at the mouth, gnashes his teeth and becomes rigid. I asked your disciples to drive out the spirit, but they could not.\"'),(366704,12,41,9,19,'<J>\"You unbelieving generation,\"</J> Jesus replied, <J>\"how long shall I stay with you? How long shall I put up with you? Bring the boy to me.\"</J>'),(366705,12,41,9,20,'So they brought him. When the spirit saw Jesus, it immediately threw the boy into a convulsion. He fell to the ground and rolled around, foaming at the mouth.'),(366706,12,41,9,21,'Jesus asked the boy\'s father, <J>\"How long has he been like this?\"</J> \"From childhood,\" he answered.'),(366707,12,41,9,22,'\"It has often thrown him into fire or water to kill him. But if you can do anything, take pity on us and help us.\"'),(366708,12,41,9,23,'<J>\"\'If you can\'?\"</J> said Jesus. <J>\"Everything is possible for one who believes.\"</J>'),(366709,12,41,9,24,'Immediately the boy\'s father exclaimed, \"I do believe; help me overcome my unbelief!\"'),(366710,12,41,9,25,'When Jesus saw that a crowd was running to the scene, he rebuked the impure spirit. <J>\"You deaf and mute spirit,\"</J> he said, <J>\"I command you, come out of him and never enter him again.\"</J>'),(366711,12,41,9,26,'The spirit shrieked, convulsed him violently and came out. The boy looked so much like a corpse that many said, \"He\'s dead.\"'),(366712,12,41,9,27,'But Jesus took him by the hand and lifted him to his feet, and he stood up.'),(366713,12,41,9,28,'After Jesus had gone indoors, his disciples asked him privately, \"Why couldn\'t we drive it out?\"'),(366714,12,41,9,29,'He replied, <J>\"This kind can come out only by prayer. <n>Some manuscripts [prayer and fasting]</n>\"</J>'),(366715,12,41,9,30,'They left that place and passed through Galilee. Jesus did not want anyone to know where they were,'),(366716,12,41,9,31,'because he was teaching his disciples. He said to them, <J>\"The Son of Man is going to be delivered into the hands of men. They will kill him, and after three days he will rise.\"</J>'),(366717,12,41,9,32,'But they did not understand what he meant and were afraid to ask him about it.'),(366718,12,41,9,33,'They came to Capernaum. When he was in the house, he asked them, <J>\"What were you arguing about on the road?\"</J>'),(366719,12,41,9,34,'But they kept quiet because on the way they had argued about who was the greatest.'),(366720,12,41,9,35,'Sitting down, Jesus called the Twelve and said, <J>\"Anyone who wants to be first must be the very last, and the servant of all.\"</J>'),(366721,12,41,9,36,'He took a little child whom he placed among them. Taking the child in his arms, he said to them,'),(366722,12,41,9,37,'<J>\"Whoever welcomes one of these little children in my name welcomes me; and whoever welcomes me does not welcome me but the one who sent me.\"</J>'),(366723,12,41,9,38,'\"Teacher,\" said John, \"we saw someone driving out demons in your name and we told him to stop, because he was not one of us.\"'),(366724,12,41,9,39,'<J>\"Do not stop him,\"</J> Jesus said. <J>\"For no one who does a miracle in my name can in the next moment say anything bad about me,</J>'),(366725,12,41,9,40,'<J>for whoever is not against us is for us.</J>'),(366726,12,41,9,41,'<J>Truly I tell you, anyone who gives you a cup of water in my name because you belong to the Messiah will certainly not lose their reward.</J>'),(366727,12,41,9,42,'<J>\"If anyone causes one of these little ones - those who believe in me - to stumble, it would be better for them if a large millstone were hung around their neck and they were thrown into the sea.</J>'),(366728,12,41,9,43,'<J>If your hand causes you to stumble, cut it off. It is better for you to enter life maimed than with two hands to go into hell, where the fire never goes out.</J>'),(366729,12,41,9,44,'<J>[44]  <n>Some manuscripts include here the words of verse 48.</n></J>'),(366730,12,41,9,45,'<J>And if your foot causes you to stumble, cut it off. It is better for you to enter life crippled than to have two feet and be thrown into hell.</J>'),(366731,12,41,9,46,'<J>[46]  <n>Some manuscripts include here the words of verse 48.</n></J>'),(366732,12,41,9,47,'<J>And if your eye causes you to stumble, pluck it out. It is better for you to enter the kingdom of God with one eye than to have two eyes and be thrown into hell,</J>'),(366733,12,41,9,48,'<J>where</J> <J>\"\'the worms that eat them do not die,</J> <J>and the fire is not quenched.\'</J>'),(366734,12,41,9,49,'<J>Everyone will be salted with fire.</J>'),(366735,12,41,9,50,'<J>\"Salt is good, but if it loses its saltiness, how can you make it salty again? Have salt among yourselves, and be at peace with each other.\"</J>'),(366736,12,41,10,1,'Jesus then left that place and went into the region of Judea and across the Jordan. Again crowds of people came to him, and as was his custom, he taught them.'),(366737,12,41,10,2,'Some Pharisees came and tested him by asking, \"Is it lawful for a man to divorce his wife?\"'),(366738,12,41,10,3,'<J>\"What did Moses command you?\"</J> he replied.'),(366739,12,41,10,4,'They said, \"Moses permitted a man to write a certificate of divorce and send her away.\"'),(366740,12,41,10,5,'<J>\"It was because your hearts were hard that Moses wrote you this law,\"</J> Jesus replied.'),(366741,12,41,10,6,'<J>\"But at the beginning of creation God \'made them male and female.\'</J>'),(366742,12,41,10,7,'<J>\'For this reason a man will leave his father and mother and be united to his wife, <n>Some early manuscripts do not have [and be united to his wife.]</n></J>'),(366743,12,41,10,8,'<J>and the two will become one flesh.\' So they are no longer two, but one flesh.</J>'),(366744,12,41,10,9,'<J>Therefore what God has joined together, let no one separate.\"</J>'),(366745,12,41,10,10,'When they were in the house again, the disciples asked Jesus about this.'),(366746,12,41,10,11,'He answered, <J>\"Anyone who divorces his wife and marries another woman commits adultery against her.</J>'),(366747,12,41,10,12,'<J>And if she divorces her husband and marries another man, she commits adultery.\"</J>'),(366748,12,41,10,13,'People were bringing little children to Jesus for him to place his hands on them, but the disciples rebuked them.'),(366749,12,41,10,14,'When Jesus saw this, he was indignant. He said to them, <J>\"Let the little children come to me, and do not hinder them, for the kingdom of God belongs to such as these.</J>'),(366750,12,41,10,15,'<J>Truly I tell you, anyone who will not receive the kingdom of God like a little child will never enter it.\"</J>'),(366751,12,41,10,16,'And he took the children in his arms, placed his hands on them and blessed them.'),(366752,12,41,10,17,'As Jesus started on his way, a man ran up to him and fell on his knees before him. \"Good teacher,\" he asked, \"what must I do to inherit eternal life?\"'),(366753,12,41,10,18,'<J>\"Why do you call me good?\"</J> Jesus answered. <J>\"No one is good - except God alone.</J>'),(366754,12,41,10,19,'<J>You know the commandments: \'You shall not murder, you shall not commit adultery, you shall not steal, you shall not give false testimony, you shall not defraud, honor your father and mother.\'\"</J>'),(366755,12,41,10,20,'\"Teacher,\" he declared, \"all these I have kept since I was a boy.\"'),(366756,12,41,10,21,'Jesus looked at him and loved him. <J>\"One thing you lack,\"</J> he said. <J>\"Go, sell everything you have and give to the poor, and you will have treasure in heaven. Then come, follow me.\"</J>'),(366757,12,41,10,22,'At this the man\'s face fell. He went away sad, because he had great wealth.'),(366758,12,41,10,23,'Jesus looked around and said to his disciples, <J>\"How hard it is for the rich to enter the kingdom of God!\"</J>'),(366759,12,41,10,24,'The disciples were amazed at his words. But Jesus said again, <J>\"Children, how hard it is <n>Some manuscripts [is for those who trust in riches]</n> to enter the kingdom of God!</J>'),(366760,12,41,10,25,'<J>It is easier for a camel to go through the eye of a needle than for someone who is rich to enter the kingdom of God.\"</J>'),(366761,12,41,10,26,'The disciples were even more amazed, and said to each other, \"Who then can be saved?\"'),(366762,12,41,10,27,'Jesus looked at them and said, <J>\"With man this is impossible, but not with God; all things are possible with God.\"</J>'),(366763,12,41,10,28,'Then Peter spoke up, \"We have left everything to follow you!\"'),(366764,12,41,10,29,'<J>\"Truly I tell you,\"</J> Jesus replied, <J>\"no one who has left home or brothers or sisters or mother or father or children or fields for me and the gospel</J>'),(366765,12,41,10,30,'<J>will fail to receive a hundred times as much in this present age: homes, brothers, sisters, mothers, children and fields - along with persecutions - and in the age to come eternal life.</J>'),(366766,12,41,10,31,'<J>But many who are first will be last, and the last first.\"</J>'),(366767,12,41,10,32,'They were on their way up to Jerusalem, with Jesus leading the way, and the disciples were astonished, while those who followed were afraid. Again he took the Twelve aside and told them what was going to happen to him.'),(366768,12,41,10,33,'<J>\"We are going up to Jerusalem,\"</J> he said, <J>\"and the Son of Man will be delivered over to the chief priests and the teachers of the law. They will condemn him to death and will hand him over to the Gentiles,</J>'),(366769,12,41,10,34,'<J>who will mock him and spit on him, flog him and kill him. Three days later he will rise.\"</J>'),(366770,12,41,10,35,'Then James and John, the sons of Zebedee, came to him. \"Teacher,\" they said, \"we want you to do for us whatever we ask.\"'),(366771,12,41,10,36,'<J>\"What do you want me to do for you?\"</J> he asked.'),(366772,12,41,10,37,'They replied, \"Let one of us sit at your right and the other at your left in your glory.\"'),(366773,12,41,10,38,'<J>\"You don\'t know what you are asking,\"</J> Jesus said. <J>\"Can you drink the cup I drink or be baptized with the baptism I am baptized with?\"</J>'),(366774,12,41,10,39,'\"We can,\" they answered. Jesus said to them, <J>\"You will drink the cup I drink and be baptized with the baptism I am baptized with,</J>'),(366775,12,41,10,40,'<J>but to sit at my right or left is not for me to grant. These places belong to those for whom they have been prepared.\"</J>'),(366776,12,41,10,41,'When the ten heard about this, they became indignant with James and John.'),(366777,12,41,10,42,'Jesus called them together and said, <J>\"You know that those who are regarded as rulers of the Gentiles lord it over them, and their high officials exercise authority over them.</J>'),(366778,12,41,10,43,'<J>Not so with you. Instead, whoever wants to become great among you must be your servant,</J>'),(366779,12,41,10,44,'<J>and whoever wants to be first must be slave of all.</J>'),(366780,12,41,10,45,'<J>For even the Son of Man did not come to be served, but to serve, and to give his life as a ransom for many.\"</J>'),(366781,12,41,10,46,'Then they came to Jericho. As Jesus and his disciples, together with a large crowd, were leaving the city, a blind man, Bartimaeus (which means \"son of Timaeus\"), was sitting by the roadside begging.'),(366782,12,41,10,47,'When he heard that it was Jesus of Nazareth, he began to shout, \"Jesus, Son of David, have mercy on me!\"'),(366783,12,41,10,48,'Many rebuked him and told him to be quiet, but he shouted all the more, \"Son of David, have mercy on me!\"'),(366784,12,41,10,49,'Jesus stopped and said, <J>\"Call him.\"</J> So they called to the blind man, \"Cheer up! On your feet! He\'s calling you.\"'),(366785,12,41,10,50,'Throwing his cloak aside, he jumped to his feet and came to Jesus.'),(366786,12,41,10,51,'<J>\"What do you want me to do for you?\"</J> Jesus asked him. The blind man said, \"Rabbi, I want to see.\"'),(366787,12,41,10,52,'<J>\"Go,\"</J> said Jesus, <J>\"your faith has healed you.\"</J> Immediately he received his sight and followed Jesus along the road.'),(366788,12,41,11,1,'As they approached Jerusalem and came to Bethphage and Bethany at the Mount of Olives, Jesus sent two of his disciples,'),(366789,12,41,11,2,'saying to them, <J>\"Go to the village ahead of you, and just as you enter it, you will find a colt tied there, which no one has ever ridden. Untie it and bring it here.</J>'),(366790,12,41,11,3,'<J>If anyone asks you, \'Why are you doing this?\' say, \'The Lord needs it and will send it back here shortly.\'\"</J>'),(366791,12,41,11,4,'They went and found a colt outside in the street, tied at a doorway. As they untied it,'),(366792,12,41,11,5,'some people standing there asked, \"What are you doing, untying that colt?\"'),(366793,12,41,11,6,'They answered as Jesus had told them to, and the people let them go.'),(366794,12,41,11,7,'When they brought the colt to Jesus and threw their cloaks over it, he sat on it.'),(366795,12,41,11,8,'Many people spread their cloaks on the road, while others spread branches they had cut in the fields.'),(366796,12,41,11,9,'Those who went ahead and those who followed shouted, \"Hosanna! <n>A Hebrew expression meaning \"Save!\" which became an exclamation of praise; also in verse 10</n>\" \"Blessed is he who comes in the name of the Lord!\"'),(366797,12,41,11,10,'\"Blessed is the coming kingdom of our father David!\" \"Hosanna in the highest heaven!\"'),(366798,12,41,11,11,'Jesus entered Jerusalem and went into the temple courts. He looked around at everything, but since it was already late, he went out to Bethany with the Twelve.'),(366799,12,41,11,12,'The next day as they were leaving Bethany, Jesus was hungry.'),(366800,12,41,11,13,'Seeing in the distance a fig tree in leaf, he went to find out if it had any fruit. When he reached it, he found nothing but leaves, because it was not the season for figs.'),(366801,12,41,11,14,'Then he said to the tree, <J>\"May no one ever eat fruit from you again.\"</J> And his disciples heard him say it.'),(366802,12,41,11,15,'On reaching Jerusalem, Jesus entered the temple courts and began driving out those who were buying and selling there. He overturned the tables of the money changers and the benches of those selling doves,'),(366803,12,41,11,16,'and would not allow anyone to carry merchandise through the temple courts.'),(366804,12,41,11,17,'And as he taught them, he said, <J>\"Is it not written: \'My house will be called a house of prayer for all nations\'? But you have made it \'a den of robbers.\'\"</J>'),(366805,12,41,11,18,'The chief priests and the teachers of the law heard this and began looking for a way to kill him, for they feared him, because the whole crowd was amazed at his teaching.'),(366806,12,41,11,19,'When evening came, Jesus and his disciples <n>Some early manuscripts [came, Jesus]</n> went out of the city.'),(366807,12,41,11,20,'In the morning, as they went along, they saw the fig tree withered from the roots.'),(366808,12,41,11,21,'Peter remembered and said to Jesus, \"Rabbi, look! The fig tree you cursed has withered!\"'),(366809,12,41,11,22,'<J>\"Have faith in God,\"</J> Jesus answered.'),(366810,12,41,11,23,'<J>\"Truly <n>Some early manuscripts [\"If you have faith in God,\" Jesus answered, [23] \"truly]</n> I tell you, if anyone says to this mountain, \'Go, throw yourself into the sea,\' and does not doubt in their heart but believes that what they say will happen, it will be done for them.</J>'),(366811,12,41,11,24,'<J>Therefore I tell you, whatever you ask for in prayer, believe that you have received it, and it will be yours.</J>'),(366812,12,41,11,25,'<J>And when you stand praying, if you hold anything against anyone, forgive them, so that your Father in heaven may forgive you your sins.\"</J>'),(366813,12,41,11,26,'<J>[26] </J>'),(366814,12,41,11,27,'They arrived again in Jerusalem, and while Jesus was walking in the temple courts, the chief priests, the teachers of the law and the elders came to him.'),(366815,12,41,11,28,'\"By what authority are you doing these things?\" they asked. \"And who gave you authority to do this?\"'),(366816,12,41,11,29,'Jesus replied, <J>\"I will ask you one question. Answer me, and I will tell you by what authority I am doing these things.</J>'),(366817,12,41,11,30,'<J>John\'s baptism - was it from heaven, or of human origin? Tell me!\"</J>'),(366818,12,41,11,31,'They discussed it among themselves and said, \"If we say, \'From heaven,\' he will ask, \'Then why didn\'t you believe him?\''),(366819,12,41,11,32,'But if we say, \'Of human origin\' ...;\" (They feared the people, for everyone held that John really was a prophet.)'),(366820,12,41,11,33,'So they answered Jesus, \"We don\'t know.\" Jesus said, <J>\"Neither will I tell you by what authority I am doing these things.\"</J>'),(366821,12,41,12,1,'Jesus then began to speak to them in parables: <J>\"A man planted a vineyard. He put a wall around it, dug a pit for the winepress and built a watchtower. Then he rented the vineyard to some farmers and moved to another place.</J>'),(366822,12,41,12,2,'<J>At harvest time he sent a servant to the tenants to collect from them some of the fruit of the vineyard.</J>'),(366823,12,41,12,3,'<J>But they seized him, beat him and sent him away empty-handed.</J>'),(366824,12,41,12,4,'<J>Then he sent another servant to them; they struck this man on the head and treated him shamefully.</J>'),(366825,12,41,12,5,'<J>He sent still another, and that one they killed. He sent many others; some of them they beat, others they killed.</J>'),(366826,12,41,12,6,'<J>\"He had one left to send, a son, whom he loved. He sent him last of all, saying, \'They will respect my son.\'</J>'),(366827,12,41,12,7,'<J>\"But the tenants said to one another, \'This is the heir. Come, let\'s kill him, and the inheritance will be ours.\'</J>'),(366828,12,41,12,8,'<J>So they took him and killed him, and threw him out of the vineyard.</J>'),(366829,12,41,12,9,'<J>\"What then will the owner of the vineyard do? He will come and kill those tenants and give the vineyard to others.</J>'),(366830,12,41,12,10,'<J>Haven\'t you read this passage of Scripture:</J> <J>\"\'The stone the builders rejected</J> <J>has become the cornerstone;</J>'),(366831,12,41,12,11,'<J>the Lord has done this,</J> <J>and it is marvelous in our eyes\'?\"</J>'),(366832,12,41,12,12,'Then the chief priests, the teachers of the law and the elders looked for a way to arrest him because they knew he had spoken the parable against them. But they were afraid of the crowd; so they left him and went away.'),(366833,12,41,12,13,'Later they sent some of the Pharisees and Herodians to Jesus to catch him in his words.'),(366834,12,41,12,14,'They came to him and said, \"Teacher, we know that you are a man of integrity. You aren\'t swayed by others, because you pay no attention to who they are; but you teach the way of God in accordance with the truth. Is it right to pay the imperial tax <n>A special tax levied on subject peoples, not on Roman citizens</n> to Caesar or not?'),(366835,12,41,12,15,'Should we pay or shouldn\'t we?\" But Jesus knew their hypocrisy. <J>\"Why are you trying to trap me?\"</J> he asked. <J>\"Bring me a denarius and let me look at it.\"</J>'),(366836,12,41,12,16,'They brought the coin, and he asked them, <J>\"Whose image is this? And whose inscription?\"</J> \"Caesar\'s,\" they replied.'),(366837,12,41,12,17,'Then Jesus said to them, <J>\"Give back to Caesar what is Caesar\'s and to God what is God\'s.\"</J> And they were amazed at him.'),(366838,12,41,12,18,'Then the Sadducees, who say there is no resurrection, came to him with a question.'),(366839,12,41,12,19,'\"Teacher,\" they said, \"Moses wrote for us that if a man\'s brother dies and leaves a wife but no children, the man must marry the widow and raise up offspring for his brother.'),(366840,12,41,12,20,'Now there were seven brothers. The first one married and died without leaving any children.'),(366841,12,41,12,21,'The second one married the widow, but he also died, leaving no child. It was the same with the third.'),(366842,12,41,12,22,'In fact, none of the seven left any children. Last of all, the woman died too.'),(366843,12,41,12,23,'At the resurrection <n>Some manuscripts [resurrection, when people rise from the dead,]</n> whose wife will she be, since the seven were married to her?\"'),(366844,12,41,12,24,'Jesus replied, <J>\"Are you not in error because you do not know the Scriptures or the power of God?</J>'),(366845,12,41,12,25,'<J>When the dead rise, they will neither marry nor be given in marriage; they will be like the angels in heaven.</J>'),(366846,12,41,12,26,'<J>Now about the dead rising - have you not read in the Book of Moses, in the account of the burning bush, how God said to him, \'I am the God of Abraham, the God of Isaac, and the God of Jacob\'?</J>'),(366847,12,41,12,27,'<J>He is not the God of the dead, but of the living. You are badly mistaken!\"</J>'),(366848,12,41,12,28,'One of the teachers of the law came and heard them debating. Noticing that Jesus had given them a good answer, he asked him, \"Of all the commandments, which is the most important?\"'),(366849,12,41,12,29,'<J>\"The most important one,\"</J> answered Jesus, <J>\"is this: \'Hear, O Israel: The Lord our God, the Lord is one. <n>Or [The Lord our God is one Lord]</n></J>'),(366850,12,41,12,30,'<J>Love the Lord your God with all your heart and with all your soul and with all your mind and with all your strength.\'</J>'),(366851,12,41,12,31,'<J>The second is this: \'Love your neighbor as yourself.\' There is no commandment greater than these.\"</J>'),(366852,12,41,12,32,'\"Well said, teacher,\" the man replied. \"You are right in saying that God is one and there is no other but him.'),(366853,12,41,12,33,'To love him with all your heart, with all your understanding and with all your strength, and to love your neighbor as yourself is more important than all burnt offerings and sacrifices.\"'),(366854,12,41,12,34,'When Jesus saw that he had answered wisely, he said to him, <J>\"You are not far from the kingdom of God.\"</J> And from then on no one dared ask him any more questions.'),(366855,12,41,12,35,'While Jesus was teaching in the temple courts, he asked, <J>\"Why do the teachers of the law say that the Messiah is the son of David?</J>'),(366856,12,41,12,36,'<J>David himself, speaking by the Holy Spirit, declared:</J> <J>\"\'The Lord said to my Lord:</J> <J>\"Sit at my right hand</J> <J>until I put your enemies</J> <J>under your feet.\"\'</J>'),(366857,12,41,12,37,'<J>David himself calls him \'Lord.\' How then can he be his son?\"</J> The large crowd listened to him with delight.'),(366858,12,41,12,38,'As he taught, Jesus said, <J>\"Watch out for the teachers of the law. They like to walk around in flowing robes and be greeted with respect in the marketplaces,</J>'),(366859,12,41,12,39,'<J>and have the most important seats in the synagogues and the places of honor at banquets.</J>'),(366860,12,41,12,40,'<J>They devour widows\' houses and for a show make lengthy prayers. These men will be punished most severely.\"</J>'),(366861,12,41,12,41,'Jesus sat down opposite the place where the offerings were put and watched the crowd putting their money into the temple treasury. Many rich people threw in large amounts.'),(366862,12,41,12,42,'But a poor widow came and put in two very small copper coins, worth only a few cents.'),(366863,12,41,12,43,'Calling his disciples to him, Jesus said, <J>\"Truly I tell you, this poor widow has put more into the treasury than all the others.</J>'),(366864,12,41,12,44,'<J>They all gave out of their wealth; but she, out of her poverty, put in everything - all she had to live on.\"</J>'),(366865,12,41,13,1,'As Jesus was leaving the temple, one of his disciples said to him, \"Look, Teacher! What massive stones! What magnificent buildings!\"'),(366866,12,41,13,2,'<J>\"Do you see all these great buildings?\"</J> replied Jesus. <J>\"Not one stone here will be left on another; every one will be thrown down.\"</J>'),(366867,12,41,13,3,'As Jesus was sitting on the Mount of Olives opposite the temple, Peter, James, John and Andrew asked him privately,'),(366868,12,41,13,4,'\"Tell us, when will these things happen? And what will be the sign that they are all about to be fulfilled?\"'),(366869,12,41,13,5,'Jesus said to them: <J>\"Watch out that no one deceives you.</J>'),(366870,12,41,13,6,'<J>Many will come in my name, claiming, \'I am he,\' and will deceive many.</J>'),(366871,12,41,13,7,'<J>When you hear of wars and rumors of wars, do not be alarmed. Such things must happen, but the end is still to come.</J>'),(366872,12,41,13,8,'<J>Nation will rise against nation, and kingdom against kingdom. There will be earthquakes in various places, and famines. These are the beginning of birth pains.</J>'),(366873,12,41,13,9,'<J>\"You must be on your guard. You will be handed over to the local councils and flogged in the synagogues. On account of me you will stand before governors and kings as witnesses to them.</J>'),(366874,12,41,13,10,'<J>And the gospel must first be preached to all nations.</J>'),(366875,12,41,13,11,'<J>Whenever you are arrested and brought to trial, do not worry beforehand about what to say. Just say whatever is given you at the time, for it is not you speaking, but the Holy Spirit.</J>'),(366876,12,41,13,12,'<J>\"Brother will betray brother to death, and a father his child. Children will rebel against their parents and have them put to death.</J>'),(366877,12,41,13,13,'<J>Everyone will hate you because of me, but the one who stands firm to the end will be saved.</J>'),(366878,12,41,13,14,'<J>\"When you see \'the abomination that causes desolation\' standing where it <n>Or [he]</n> does not belong - let the reader understand - then let those who are in Judea flee to the mountains.</J>'),(366879,12,41,13,15,'<J>Let no one on the housetop go down or enter the house to take anything out.</J>'),(366880,12,41,13,16,'<J>Let no one in the field go back to get their cloak.</J>'),(366881,12,41,13,17,'<J>How dreadful it will be in those days for pregnant women and nursing mothers!</J>'),(366882,12,41,13,18,'<J>Pray that this will not take place in winter,</J>'),(366883,12,41,13,19,'<J>because those will be days of distress unequaled from the beginning, when God created the world, until now - and never to be equaled again.</J>'),(366884,12,41,13,20,'<J>\"If the Lord had not cut short those days, no one would survive. But for the sake of the elect, whom he has chosen, he has shortened them.</J>'),(366885,12,41,13,21,'<J>At that time if anyone says to you, \'Look, here is the Messiah!\' or, \'Look, there he is!\' do not believe it.</J>'),(366886,12,41,13,22,'<J>For false messiahs and false prophets will appear and perform signs and wonders to deceive, if possible, even the elect.</J>'),(366887,12,41,13,23,'<J>So be on your guard; I have told you everything ahead of time.</J>'),(366888,12,41,13,24,'<J>\"But in those days, following that distress,</J> <J>\"\'the sun will be darkened,</J> <J>and the moon will not give its light;</J>'),(366889,12,41,13,25,'<J>the stars will fall from the sky,</J> <J>and the heavenly bodies will be shaken.\'</J>'),(366890,12,41,13,26,'<J>\"At that time people will see the Son of Man coming in clouds with great power and glory.</J>'),(366891,12,41,13,27,'<J>And he will send his angels and gather his elect from the four winds, from the ends of the earth to the ends of the heavens.</J>'),(366892,12,41,13,28,'<J>\"Now learn this lesson from the fig tree: As soon as its twigs get tender and its leaves come out, you know that summer is near.</J>'),(366893,12,41,13,29,'<J>Even so, when you see these things happening, you know that it <n>Or [he]</n> is near, right at the door.</J>'),(366894,12,41,13,30,'<J>Truly I tell you, this generation will certainly not pass away until all these things have happened.</J>'),(366895,12,41,13,31,'<J>Heaven and earth will pass away, but my words will never pass away.</J>'),(366896,12,41,13,32,'<J>\"But about that day or hour no one knows, not even the angels in heaven, nor the Son, but only the Father.</J>'),(366897,12,41,13,33,'<J>Be on guard! Be alert <n>Some manuscripts [alert and pray]</n>! You do not know when that time will come.</J>'),(366898,12,41,13,34,'<J>It\'s like a man going away: He leaves his house and puts his servants in charge, each with their assigned task, and tells the one at the door to keep watch.</J>'),(366899,12,41,13,35,'<J>\"Therefore keep watch because you do not know when the owner of the house will come back - whether in the evening, or at midnight, or when the rooster crows, or at dawn.</J>'),(366900,12,41,13,36,'<J>If he comes suddenly, do not let him find you sleeping.</J>'),(366901,12,41,13,37,'<J>What I say to you, I say to everyone: \'Watch!\'\"</J>'),(366902,12,41,14,1,'Now the Passover and the Festival of Unleavened Bread were only two days away, and the chief priests and the teachers of the law were scheming to arrest Jesus secretly and kill him.'),(366903,12,41,14,2,'\"But not during the festival,\" they said, \"or the people may riot.\"'),(366904,12,41,14,3,'While he was in Bethany, reclining at the table in the home of Simon the Leper, a woman came with an alabaster jar of very expensive perfume, made of pure nard. She broke the jar and poured the perfume on his head.'),(366905,12,41,14,4,'Some of those present were saying indignantly to one another, \"Why this waste of perfume?'),(366906,12,41,14,5,'It could have been sold for more than a year\'s wages <n>Greek [than three hundred denarii]</n> and the money given to the poor.\" And they rebuked her harshly.'),(366907,12,41,14,6,'<J>\"Leave her alone,\"</J> said Jesus. <J>\"Why are you bothering her? She has done a beautiful thing to me.</J>'),(366908,12,41,14,7,'<J>The poor you will always have with you, and you can help them any time you want. But you will not always have me.</J>'),(366909,12,41,14,8,'<J>She did what she could. She poured perfume on my body beforehand to prepare for my burial.</J>'),(366910,12,41,14,9,'<J>Truly I tell you, wherever the gospel is preached throughout the world, what she has done will also be told, in memory of her.\"</J>'),(366911,12,41,14,10,'Then Judas Iscariot, one of the Twelve, went to the chief priests to betray Jesus to them.'),(366912,12,41,14,11,'They were delighted to hear this and promised to give him money. So he watched for an opportunity to hand him over.'),(366913,12,41,14,12,'On the first day of the Festival of Unleavened Bread, when it was customary to sacrifice the Passover lamb, Jesus\' disciples asked him, \"Where do you want us to go and make preparations for you to eat the Passover?\"'),(366914,12,41,14,13,'So he sent two of his disciples, telling them, <J>\"Go into the city, and a man carrying a jar of water will meet you. Follow him.</J>'),(366915,12,41,14,14,'<J>Say to the owner of the house he enters, \'The Teacher asks: Where is my guest room, where I may eat the Passover with my disciples?\'</J>'),(366916,12,41,14,15,'<J>He will show you a large room upstairs, furnished and ready. Make preparations for us there.\"</J>'),(366917,12,41,14,16,'The disciples left, went into the city and found things just as Jesus had told them. So they prepared the Passover.'),(366918,12,41,14,17,'When evening came, Jesus arrived with the Twelve.'),(366919,12,41,14,18,'While they were reclining at the table eating, he said, <J>\"Truly I tell you, one of you will betray me - one who is eating with me.\"</J>'),(366920,12,41,14,19,'They were saddened, and one by one they said to him, \"Surely you don\'t mean me?\"'),(366921,12,41,14,20,'<J>\"It is one of the Twelve,\"</J> he replied, <J>\"one who dips bread into the bowl with me.</J>'),(366922,12,41,14,21,'<J>The Son of Man will go just as it is written about him. But woe to that man who betrays the Son of Man! It would be better for him if he had not been born.\"</J>'),(366923,12,41,14,22,'While they were eating, Jesus took bread, and when he had given thanks, he broke it and gave it to his disciples, saying, <J>\"Take it; this is my body.\"</J>'),(366924,12,41,14,23,'Then he took a cup, and when he had given thanks, he gave it to them, and they all drank from it.'),(366925,12,41,14,24,'<J>\"This is my blood of the <n>Some manuscripts [the new]</n> covenant, which is poured out for many,\"</J> he said to them.'),(366926,12,41,14,25,'<J>\"Truly I tell you, I will not drink again from the fruit of the vine until that day when I drink it new in the kingdom of God.\"</J>'),(366927,12,41,14,26,'When they had sung a hymn, they went out to the Mount of Olives.'),(366928,12,41,14,27,'<J>\"You will all fall away,\"</J> Jesus told them, <J>\"for it is written:</J> <J>\"\'I will strike the shepherd,</J> <J>and the sheep will be scattered.\'</J>'),(366929,12,41,14,28,'<J>But after I have risen, I will go ahead of you into Galilee.\"</J>'),(366930,12,41,14,29,'Peter declared, \"Even if all fall away, I will not.\"'),(366931,12,41,14,30,'<J>\"Truly I tell you,\"</J> Jesus answered, <J>\"today - yes, tonight - before the rooster crows twice <n>Some early manuscripts do not have [twice.]</n> you yourself will disown me three times.\"</J>'),(366932,12,41,14,31,'But Peter insisted emphatically, \"Even if I have to die with you, I will never disown you.\" And all the others said the same.'),(366933,12,41,14,32,'They went to a place called Gethsemane, and Jesus said to his disciples, <J>\"Sit here while I pray.\"</J>'),(366934,12,41,14,33,'He took Peter, James and John along with him, and he began to be deeply distressed and troubled.'),(366935,12,41,14,34,'<J>\"My soul is overwhelmed with sorrow to the point of death,\"</J> he said to them. <J>\"Stay here and keep watch.\"</J>'),(366936,12,41,14,35,'Going a little farther, he fell to the ground and prayed that if possible the hour might pass from him.'),(366937,12,41,14,36,'<J><i>\"Abba</i>, <n>Aramaic for [father]</n> Father,\"</J> he said, <J>\"everything is possible for you. Take this cup from me. Yet not what I will, but what you will.\"</J>'),(366938,12,41,14,37,'Then he returned to his disciples and found them sleeping. <J>\"Simon,\"</J> he said to Peter, <J>\"are you asleep? Couldn\'t you keep watch for one hour?</J>'),(366939,12,41,14,38,'<J>Watch and pray so that you will not fall into temptation. The spirit is willing, but the flesh is weak.\"</J>'),(366940,12,41,14,39,'Once more he went away and prayed the same thing.'),(366941,12,41,14,40,'When he came back, he again found them sleeping, because their eyes were heavy. They did not know what to say to him.'),(366942,12,41,14,41,'Returning the third time, he said to them, <J>\"Are you still sleeping and resting? Enough! The hour has come. Look, the Son of Man is delivered into the hands of sinners.</J>'),(366943,12,41,14,42,'<J>Rise! Let us go! Here comes my betrayer!\"</J>'),(366944,12,41,14,43,'Just as he was speaking, Judas, one of the Twelve, appeared. With him was a crowd armed with swords and clubs, sent from the chief priests, the teachers of the law, and the elders.'),(366945,12,41,14,44,'Now the betrayer had arranged a signal with them: \"The one I kiss is the man; arrest him and lead him away under guard.\"'),(366946,12,41,14,45,'Going at once to Jesus, Judas said, \"Rabbi!\" and kissed him.'),(366947,12,41,14,46,'The men seized Jesus and arrested him.'),(366948,12,41,14,47,'Then one of those standing near drew his sword and struck the servant of the high priest, cutting off his ear.'),(366949,12,41,14,48,'<J>\"Am I leading a rebellion,\"</J> said Jesus, <J>\"that you have come out with swords and clubs to capture me?</J>'),(366950,12,41,14,49,'<J>Every day I was with you, teaching in the temple courts, and you did not arrest me. But the Scriptures must be fulfilled.\"</J>'),(366951,12,41,14,50,'Then everyone deserted him and fled.'),(366952,12,41,14,51,'A young man, wearing nothing but a linen garment, was following Jesus. When they seized him,'),(366953,12,41,14,52,'he fled naked, leaving his garment behind.'),(366954,12,41,14,53,'They took Jesus to the high priest, and all the chief priests, the elders and the teachers of the law came together.'),(366955,12,41,14,54,'Peter followed him at a distance, right into the courtyard of the high priest. There he sat with the guards and warmed himself at the fire.'),(366956,12,41,14,55,'The chief priests and the whole Sanhedrin were looking for evidence against Jesus so that they could put him to death, but they did not find any.'),(366957,12,41,14,56,'Many testified falsely against him, but their statements did not agree.'),(366958,12,41,14,57,'Then some stood up and gave this false testimony against him:'),(366959,12,41,14,58,'\"We heard him say, \'I will destroy this temple made with human hands and in three days will build another, not made with hands.\'\"'),(366960,12,41,14,59,'Yet even then their testimony did not agree.'),(366961,12,41,14,60,'Then the high priest stood up before them and asked Jesus, \"Are you not going to answer? What is this testimony that these men are bringing against you?\"'),(366962,12,41,14,61,'But Jesus remained silent and gave no answer. Again the high priest asked him, \"Are you the Messiah, the Son of the Blessed One?\"'),(366963,12,41,14,62,'<J>\"I am,\"</J> said Jesus. <J>\"And you will see the Son of Man sitting at the right hand of the Mighty One and coming on the clouds of heaven.\"</J>'),(366964,12,41,14,63,'The high priest tore his clothes. \"Why do we need any more witnesses?\" he asked.'),(366965,12,41,14,64,'\"You have heard the blasphemy. What do you think?\" They all condemned him as worthy of death.'),(366966,12,41,14,65,'Then some began to spit at him; they blindfolded him, struck him with their fists, and said, \"Prophesy!\" And the guards took him and beat him.'),(366967,12,41,14,66,'While Peter was below in the courtyard, one of the servant girls of the high priest came by.'),(366968,12,41,14,67,'When she saw Peter warming himself, she looked closely at him. \"You also were with that Nazarene, Jesus,\" she said.'),(366969,12,41,14,68,'But he denied it. \"I don\'t know or understand what you\'re talking about,\" he said, and went out into the entryway. <n>Some early manuscripts [entryway and the rooster crowed]</n>'),(366970,12,41,14,69,'When the servant girl saw him there, she said again to those standing around, \"This fellow is one of them.\"'),(366971,12,41,14,70,'Again he denied it. After a little while, those standing near said to Peter, \"Surely you are one of them, for you are a Galilean.\"'),(366972,12,41,14,71,'He began to call down curses, and he swore to them, \"I don\'t know this man you\'re talking about.\"'),(366973,12,41,14,72,'Immediately the rooster crowed the second time. <n>Some early manuscripts do not have [the second time.]</n> Then Peter remembered the word Jesus had spoken to him: <J>\"Before the rooster crows twice <n>Some early manuscripts do not have [twice.]</n> you will disown me three times.\"</J> And he broke down and wept.'),(366974,12,41,15,1,'Very early in the morning, the chief priests, with the elders, the teachers of the law and the whole Sanhedrin, made their plans. So they bound Jesus, led him away and handed him over to Pilate.'),(366975,12,41,15,2,'\"Are you the king of the Jews?\" asked Pilate. <J>\"You have said so,\"</J> Jesus replied.'),(366976,12,41,15,3,'The chief priests accused him of many things.'),(366977,12,41,15,4,'So again Pilate asked him, \"Aren\'t you going to answer? See how many things they are accusing you of.\"'),(366978,12,41,15,5,'But Jesus still made no reply, and Pilate was amazed.'),(366979,12,41,15,6,'Now it was the custom at the festival to release a prisoner whom the people requested.'),(366980,12,41,15,7,'A man called Barabbas was in prison with the insurrectionists who had committed murder in the uprising.'),(366981,12,41,15,8,'The crowd came up and asked Pilate to do for them what he usually did.'),(366982,12,41,15,9,'\"Do you want me to release to you the king of the Jews?\" asked Pilate,'),(366983,12,41,15,10,'knowing it was out of self-interest that the chief priests had handed Jesus over to him.'),(366984,12,41,15,11,'But the chief priests stirred up the crowd to have Pilate release Barabbas instead.'),(366985,12,41,15,12,'\"What shall I do, then, with the one you call the king of the Jews?\" Pilate asked them.'),(366986,12,41,15,13,'\"Crucify him!\" they shouted.'),(366987,12,41,15,14,'\"Why? What crime has he committed?\" asked Pilate. But they shouted all the louder, \"Crucify him!\"'),(366988,12,41,15,15,'Wanting to satisfy the crowd, Pilate released Barabbas to them. He had Jesus flogged, and handed him over to be crucified.'),(366989,12,41,15,16,'The soldiers led Jesus away into the palace (that is, the Praetorium) and called together the whole company of soldiers.'),(366990,12,41,15,17,'They put a purple robe on him, then twisted together a crown of thorns and set it on him.'),(366991,12,41,15,18,'And they began to call out to him, \"Hail, king of the Jews!\"'),(366992,12,41,15,19,'Again and again they struck him on the head with a staff and spit on him. Falling on their knees, they paid homage to him.'),(366993,12,41,15,20,'And when they had mocked him, they took off the purple robe and put his own clothes on him. Then they led him out to crucify him.'),(366994,12,41,15,21,'A certain man from Cyrene, Simon, the father of Alexander and Rufus, was passing by on his way in from the country, and they forced him to carry the cross.'),(366995,12,41,15,22,'They brought Jesus to the place called Golgotha (which means \"the place of the skull\").'),(366996,12,41,15,23,'Then they offered him wine mixed with myrrh, but he did not take it.'),(366997,12,41,15,24,'And they crucified him. Dividing up his clothes, they cast lots to see what each would get.'),(366998,12,41,15,25,'It was nine in the morning when they crucified him.'),(366999,12,41,15,26,'The written notice of the charge against him read: the king of the jews.'),(367000,12,41,15,27,'They crucified two rebels with him, one on his right and one on his left.'),(367001,12,41,15,28,'[28] '),(367002,12,41,15,29,'Those who passed by hurled insults at him, shaking their heads and saying, \"So! You who are going to destroy the temple and build it in three days,'),(367003,12,41,15,30,'come down from the cross and save yourself!\"'),(367004,12,41,15,31,'In the same way the chief priests and the teachers of the law mocked him among themselves. \"He saved others,\" they said, \"but he can\'t save himself!'),(367005,12,41,15,32,'Let this Messiah, this king of Israel, come down now from the cross, that we may see and believe.\" Those crucified with him also heaped insults on him.'),(367006,12,41,15,33,'At noon, darkness came over the whole land until three in the afternoon.'),(367007,12,41,15,34,'And at three in the afternoon Jesus cried out in a loud voice, <J><i>\"Eloi, Eloi, lema sabachthani?\"</i></J> (which means <J>\"My God, my God, why have you forsaken me?\"</J>).'),(367008,12,41,15,35,'When some of those standing near heard this, they said, \"Listen, he\'s calling Elijah.\"'),(367009,12,41,15,36,'Someone ran, filled a sponge with wine vinegar, put it on a staff, and offered it to Jesus to drink. \"Now leave him alone. Let\'s see if Elijah comes to take him down,\" he said.'),(367010,12,41,15,37,'With a loud cry, Jesus breathed his last.'),(367011,12,41,15,38,'The curtain of the temple was torn in two from top to bottom.'),(367012,12,41,15,39,'And when the centurion, who stood there in front of Jesus, saw how he died, <n>Some manuscripts [saw that he died with such a cry]</n> he said, \"Surely this man was the Son of God!\"'),(367013,12,41,15,40,'Some women were watching from a distance. Among them were Mary Magdalene, Mary the mother of James the younger and of Joseph, <n>Greek [Joses,] a variant of [Joseph]; also in verse 47</n> and Salome.'),(367014,12,41,15,41,'In Galilee these women had followed him and cared for his needs. Many other women who had come up with him to Jerusalem were also there.'),(367015,12,41,15,42,'It was Preparation Day (that is, the day before the Sabbath). So as evening approached,'),(367016,12,41,15,43,'Joseph of Arimathea, a prominent member of the Council, who was himself waiting for the kingdom of God, went boldly to Pilate and asked for Jesus\' body.'),(367017,12,41,15,44,'Pilate was surprised to hear that he was already dead. Summoning the centurion, he asked him if Jesus had already died.'),(367018,12,41,15,45,'When he learned from the centurion that it was so, he gave the body to Joseph.'),(367019,12,41,15,46,'So Joseph bought some linen cloth, took down the body, wrapped it in the linen, and placed it in a tomb cut out of rock. Then he rolled a stone against the entrance of the tomb.'),(367020,12,41,15,47,'Mary Magdalene and Mary the mother of Joseph saw where he was laid.'),(367021,12,41,16,1,'When the Sabbath was over, Mary Magdalene, Mary the mother of James, and Salome bought spices so that they might go to anoint Jesus\' body.'),(367022,12,41,16,2,'Very early on the first day of the week, just after sunrise, they were on their way to the tomb'),(367023,12,41,16,3,'and they asked each other, \"Who will roll the stone away from the entrance of the tomb?\"'),(367024,12,41,16,4,'But when they looked up, they saw that the stone, which was very large, had been rolled away.'),(367025,12,41,16,5,'As they entered the tomb, they saw a young man dressed in a white robe sitting on the right side, and they were alarmed.'),(367026,12,41,16,6,'\"Don\'t be alarmed,\" he said. \"You are looking for Jesus the Nazarene, who was crucified. He has risen! He is not here. See the place where they laid him.'),(367027,12,41,16,7,'But go, tell his disciples and Peter, \'He is going ahead of you into Galilee. There you will see him, just as he told you.\'\"'),(367028,12,41,16,8,'Trembling and bewildered, the women went out and fled from the tomb. They said nothing to anyone, because they were afraid. <n>Some manuscripts have the following ending between verses 8 and 9, and one manuscript has it after verse 8 (omitting verses 9-20): [Then they quickly reported all these instructions to those around Peter. After this, Jesus himself also sent out through them from east to west the sacred and imperishable proclamation of eternal salvation. Amen.]</n>'),(367029,12,41,16,9,'<n>[The earliest manuscripts and some other ancient witnesses do not have verses 9?20.]</n> <i>When Jesus rose early on the first day of the week, he appeared first to Mary Magdalene,</i> <i>out of whom he had driven seven demons.</i>'),(367030,12,41,16,10,'<i>She went and told those who had been with him and who were mourning and weeping.</i>'),(367031,12,41,16,11,'<i>When they heard that Jesus was alive and that she had seen him, they did not believe it.</i>'),(367032,12,41,16,12,'<i>Afterward Jesus appeared in a different form to two of them while they were walking in the country.</i>'),(367033,12,41,16,13,'<i>These returned and reported it to the rest; but they did not believe them either.</i>'),(367034,12,41,16,14,'<i>Later Jesus appeared to the Eleven as they were eating; he rebuked them for their lack of faith and their stubborn refusal to believe those who had seen him after he had risen.</i>'),(367035,12,41,16,15,'<i>He said to them, \"Go into all the world and preach the gospel to all creation.</i>'),(367036,12,41,16,16,'<i>Whoever believes and is baptized will be saved, but whoever does not believe will be condemned.</i>'),(367037,12,41,16,17,'<i>And these signs</i> <i>will accompany those who believe: In my name they will drive out demons;</i> <i>they will speak in new tongues;</i>'),(367038,12,41,16,18,'<i>they will pick up snakes</i> <i>with their hands; and when they drink deadly poison, it will not hurt them at all; they will place their hands on</i> <i>sick people, and they will get well.\"</i>'),(367039,12,41,16,19,'<i>After the Lord Jesus had spoken to them, he was taken up into heaven</i> <i>and he sat at the right hand of God.</i>'),(367040,12,41,16,20,'<i>Then the disciples went out and preached everywhere, and the Lord worked with them and confirmed his word by the signs</i> <i>that accompanied it.</i>'),(367041,12,42,1,1,'Many have undertaken to draw up an account of the things that have been fulfilled <n>Or [been surely believed]</n> among us,'),(367042,12,42,1,2,'just as they were handed down to us by those who from the first were eyewitnesses and servants of the word.'),(367043,12,42,1,3,'With this in mind, since I myself have carefully investigated everything from the beginning, I too decided to write an orderly account for you, most excellent Theophilus,'),(367044,12,42,1,4,'so that you may know the certainty of the things you have been taught.'),(367045,12,42,1,5,'In the time of Herod king of Judea there was a priest named Zechariah, who belonged to the priestly division of Abijah; his wife Elizabeth was also a descendant of Aaron.'),(367046,12,42,1,6,'Both of them were righteous in the sight of God, observing all the Lord\'s commands and decrees blamelessly.'),(367047,12,42,1,7,'But they were childless because Elizabeth was not able to conceive, and they were both very old.'),(367048,12,42,1,8,'Once when Zechariah\'s division was on duty and he was serving as priest before God,'),(367049,12,42,1,9,'he was chosen by lot, according to the custom of the priesthood, to go into the temple of the Lord and burn incense.'),(367050,12,42,1,10,'And when the time for the burning of incense came, all the assembled worshipers were praying outside.'),(367051,12,42,1,11,'Then an angel of the Lord appeared to him, standing at the right side of the altar of incense.'),(367052,12,42,1,12,'When Zechariah saw him, he was startled and was gripped with fear.'),(367053,12,42,1,13,'But the angel said to him: \"Do not be afraid, Zechariah; your prayer has been heard. Your wife Elizabeth will bear you a son, and you are to call him John.'),(367054,12,42,1,14,'He will be a joy and delight to you, and many will rejoice because of his birth,'),(367055,12,42,1,15,'for he will be great in the sight of the Lord. He is never to take wine or other fermented drink, and he will be filled with the Holy Spirit even before he is born.'),(367056,12,42,1,16,'He will bring back many of the people of Israel to the Lord their God.'),(367057,12,42,1,17,'And he will go on before the Lord, in the spirit and power of Elijah, to turn the hearts of the parents to their children and the disobedient to the wisdom of the righteous - to make ready a people prepared for the Lord.\"'),(367058,12,42,1,18,'Zechariah asked the angel, \"How can I be sure of this? I am an old man and my wife is well along in years.\"'),(367059,12,42,1,19,'The angel said to him, \"I am Gabriel. I stand in the presence of God, and I have been sent to speak to you and to tell you this good news.'),(367060,12,42,1,20,'And now you will be silent and not able to speak until the day this happens, because you did not believe my words, which will come true at their appointed time.\"'),(367061,12,42,1,21,'Meanwhile, the people were waiting for Zechariah and wondering why he stayed so long in the temple.'),(367062,12,42,1,22,'When he came out, he could not speak to them. They realized he had seen a vision in the temple, for he kept making signs to them but remained unable to speak.'),(367063,12,42,1,23,'When his time of service was completed, he returned home.'),(367064,12,42,1,24,'After this his wife Elizabeth became pregnant and for five months remained in seclusion.'),(367065,12,42,1,25,'\"The Lord has done this for me,\" she said. \"In these days he has shown his favor and taken away my disgrace among the people.\"'),(367066,12,42,1,26,'In the sixth month of Elizabeth\'s pregnancy, God sent the angel Gabriel to Nazareth, a town in Galilee,'),(367067,12,42,1,27,'to a virgin pledged to be married to a man named Joseph, a descendant of David. The virgin\'s name was Mary.'),(367068,12,42,1,28,'The angel went to her and said, \"Greetings, you who are highly favored! The Lord is with you.\"'),(367069,12,42,1,29,'Mary was greatly troubled at his words and wondered what kind of greeting this might be.'),(367070,12,42,1,30,'But the angel said to her, \"Do not be afraid, Mary; you have found favor with God.'),(367071,12,42,1,31,'You will conceive and give birth to a son, and you are to call him Jesus.'),(367072,12,42,1,32,'He will be great and will be called the Son of the Most High. The Lord God will give him the throne of his father David,'),(367073,12,42,1,33,'and he will reign over Jacob\'s descendants forever; his kingdom will never end.\"'),(367074,12,42,1,34,'\"How will this be,\" Mary asked the angel, \"since I am a virgin?\"'),(367075,12,42,1,35,'The angel answered, \"The Holy Spirit will come on you, and the power of the Most High will overshadow you. So the holy one to be born will be called <n>Or [So the child to be born will be called holy,]</n> the Son of God.'),(367076,12,42,1,36,'Even Elizabeth your relative is going to have a child in her old age, and she who was said to be unable to conceive is in her sixth month.'),(367077,12,42,1,37,'For no word from God will ever fail.\"'),(367078,12,42,1,38,'\"I am the Lord\'s servant,\" Mary answered. \"May your word to me be fulfilled.\" Then the angel left her.'),(367079,12,42,1,39,'At that time Mary got ready and hurried to a town in the hill country of Judea,'),(367080,12,42,1,40,'where she entered Zechariah\'s home and greeted Elizabeth.'),(367081,12,42,1,41,'When Elizabeth heard Mary\'s greeting, the baby leaped in her womb, and Elizabeth was filled with the Holy Spirit.'),(367082,12,42,1,42,'In a loud voice she exclaimed: \"Blessed are you among women, and blessed is the child you will bear!'),(367083,12,42,1,43,'But why am I so favored, that the mother of my Lord should come to me?'),(367084,12,42,1,44,'As soon as the sound of your greeting reached my ears, the baby in my womb leaped for joy.'),(367085,12,42,1,45,'Blessed is she who has believed that the Lord would fulfill his promises to her!\"'),(367086,12,42,1,46,'And Mary said: \"My soul glorifies the Lord'),(367087,12,42,1,47,'and my spirit rejoices in God my Savior,'),(367088,12,42,1,48,'for he has been mindful of the humble state of his servant. From now on all generations will call me blessed,'),(367089,12,42,1,49,'for the Mighty One has done great things for me -  holy is his name.'),(367090,12,42,1,50,'His mercy extends to those who fear him, from generation to generation.'),(367091,12,42,1,51,'He has performed mighty deeds with his arm; he has scattered those who are proud in their inmost thoughts.'),(367092,12,42,1,52,'He has brought down rulers from their thrones but has lifted up the humble.'),(367093,12,42,1,53,'He has filled the hungry with good things but has sent the rich away empty.'),(367094,12,42,1,54,'He has helped his servant Israel, remembering to be merciful'),(367095,12,42,1,55,'to Abraham and his descendants forever, just as he promised our ancestors.\"'),(367096,12,42,1,56,'Mary stayed with Elizabeth for about three months and then returned home.'),(367097,12,42,1,57,'When it was time for Elizabeth to have her baby, she gave birth to a son.'),(367098,12,42,1,58,'Her neighbors and relatives heard that the Lord had shown her great mercy, and they shared her joy.'),(367099,12,42,1,59,'On the eighth day they came to circumcise the child, and they were going to name him after his father Zechariah,'),(367100,12,42,1,60,'but his mother spoke up and said, \"No! He is to be called John.\"'),(367101,12,42,1,61,'They said to her, \"There is no one among your relatives who has that name.\"'),(367102,12,42,1,62,'Then they made signs to his father, to find out what he would like to name the child.'),(367103,12,42,1,63,'He asked for a writing tablet, and to everyone\'s astonishment he wrote, \"His name is John.\"'),(367104,12,42,1,64,'Immediately his mouth was opened and his tongue set free, and he began to speak, praising God.'),(367105,12,42,1,65,'All the neighbors were filled with awe, and throughout the hill country of Judea people were talking about all these things.'),(367106,12,42,1,66,'Everyone who heard this wondered about it, asking, \"What then is this child going to be?\" For the Lord\'s hand was with him.'),(367107,12,42,1,67,'His father Zechariah was filled with the Holy Spirit and prophesied:'),(367108,12,42,1,68,'\"Praise be to the Lord, the God of Israel, because he has come to his people and redeemed them.'),(367109,12,42,1,69,'He has raised up a horn <n>[Horn] here symbolizes a strong king.</n> of salvation for us in the house of his servant David'),(367110,12,42,1,70,'(as he said through his holy prophets of long ago),'),(367111,12,42,1,71,'salvation from our enemies and from the hand of all who hate us - '),(367112,12,42,1,72,'to show mercy to our ancestors and to remember his holy covenant,'),(367113,12,42,1,73,'the oath he swore to our father Abraham:'),(367114,12,42,1,74,'to rescue us from the hand of our enemies, and to enable us to serve him without fear'),(367115,12,42,1,75,'in holiness and righteousness before him all our days.'),(367116,12,42,1,76,'And you, my child, will be called a prophet of the Most High; for you will go on before the Lord to prepare the way for him,'),(367117,12,42,1,77,'to give his people the knowledge of salvation through the forgiveness of their sins,'),(367118,12,42,1,78,'because of the tender mercy of our God, by which the rising sun will come to us from heaven'),(367119,12,42,1,79,'to shine on those living in darkness and in the shadow of death, to guide our feet into the path of peace.\"'),(367120,12,42,1,80,'And the child grew and became strong in spirit <n>Or [in the Spirit]</n>; and he lived in the wilderness until he appeared publicly to Israel.'),(367121,12,42,2,1,'In those days Caesar Augustus issued a decree that a census should be taken of the entire Roman world.'),(367122,12,42,2,2,'(This was the first census that took place while <n>Or [This census took place before]</n> Quirinius was governor of Syria.)'),(367123,12,42,2,3,'And everyone went to their own town to register.'),(367124,12,42,2,4,'So Joseph also went up from the town of Nazareth in Galilee to Judea, to Bethlehem the town of David, because he belonged to the house and line of David.'),(367125,12,42,2,5,'He went there to register with Mary, who was pledged to be married to him and was expecting a child.'),(367126,12,42,2,6,'While they were there, the time came for the baby to be born,'),(367127,12,42,2,7,'and she gave birth to her firstborn, a son. She wrapped him in cloths and placed him in a manger, because there was no guest room available for them.'),(367128,12,42,2,8,'And there were shepherds living out in the fields nearby, keeping watch over their flocks at night.'),(367129,12,42,2,9,'An angel of the Lord appeared to them, and the glory of the Lord shone around them, and they were terrified.'),(367130,12,42,2,10,'But the angel said to them, \"Do not be afraid. I bring you good news that will cause great joy for all the people.'),(367131,12,42,2,11,'Today in the town of David a Savior has been born to you; he is the Messiah, the Lord.'),(367132,12,42,2,12,'This will be a sign to you: You will find a baby wrapped in cloths and lying in a manger.\"'),(367133,12,42,2,13,'Suddenly a great company of the heavenly host appeared with the angel, praising God and saying,'),(367134,12,42,2,14,'\"Glory to God in the highest heaven, and on earth peace to those on whom his favor rests.\"'),(367135,12,42,2,15,'When the angels had left them and gone into heaven, the shepherds said to one another, \"Let\'s go to Bethlehem and see this thing that has happened, which the Lord has told us about.\"'),(367136,12,42,2,16,'So they hurried off and found Mary and Joseph, and the baby, who was lying in the manger.'),(367137,12,42,2,17,'When they had seen him, they spread the word concerning what had been told them about this child,'),(367138,12,42,2,18,'and all who heard it were amazed at what the shepherds said to them.'),(367139,12,42,2,19,'But Mary treasured up all these things and pondered them in her heart.'),(367140,12,42,2,20,'The shepherds returned, glorifying and praising God for all the things they had heard and seen, which were just as they had been told.'),(367141,12,42,2,21,'On the eighth day, when it was time to circumcise the child, he was named Jesus, the name the angel had given him before he was conceived.'),(367142,12,42,2,22,'When the time came for the purification rites required by the Law of Moses, Joseph and Mary took him to Jerusalem to present him to the Lord'),(367143,12,42,2,23,'(as it is written in the Law of the Lord, \"Every firstborn male is to be consecrated to the Lord\"),'),(367144,12,42,2,24,'and to offer a sacrifice in keeping with what is said in the Law of the Lord: \"a pair of doves or two young pigeons.\"'),(367145,12,42,2,25,'Now there was a man in Jerusalem called Simeon, who was righteous and devout. He was waiting for the consolation of Israel, and the Holy Spirit was on him.'),(367146,12,42,2,26,'It had been revealed to him by the Holy Spirit that he would not die before he had seen the Lord\'s Messiah.'),(367147,12,42,2,27,'Moved by the Spirit, he went into the temple courts. When the parents brought in the child Jesus to do for him what the custom of the Law required,'),(367148,12,42,2,28,'Simeon took him in his arms and praised God, saying:'),(367149,12,42,2,29,'\"Sovereign Lord, as you have promised, you may now dismiss <n>Or [promised, / now dismiss]</n> your servant in peace.'),(367150,12,42,2,30,'For my eyes have seen your salvation,'),(367151,12,42,2,31,'which you have prepared in the sight of all nations:'),(367152,12,42,2,32,'a light for revelation to the Gentiles, and the glory of your people Israel.\"'),(367153,12,42,2,33,'The child\'s father and mother marveled at what was said about him.'),(367154,12,42,2,34,'Then Simeon blessed them and said to Mary, his mother: \"This child is destined to cause the falling and rising of many in Israel, and to be a sign that will be spoken against,'),(367155,12,42,2,35,'so that the thoughts of many hearts will be revealed. And a sword will pierce your own soul too.\"'),(367156,12,42,2,36,'There was also a prophet, Anna, the daughter of Penuel, of the tribe of Asher. She was very old; she had lived with her husband seven years after her marriage,'),(367157,12,42,2,37,'and then was a widow until she was eighty-four. <n>Or [then had been a widow for eighty-four years.]</n> She never left the temple but worshiped night and day, fasting and praying.'),(367158,12,42,2,38,'Coming up to them at that very moment, she gave thanks to God and spoke about the child to all who were looking forward to the redemption of Jerusalem.'),(367159,12,42,2,39,'When Joseph and Mary had done everything required by the Law of the Lord, they returned to Galilee to their own town of Nazareth.'),(367160,12,42,2,40,'And the child grew and became strong; he was filled with wisdom, and the grace of God was on him.'),(367161,12,42,2,41,'Every year Jesus\' parents went to Jerusalem for the Festival of the Passover.'),(367162,12,42,2,42,'When he was twelve years old, they went up to the festival, according to the custom.'),(367163,12,42,2,43,'After the festival was over, while his parents were returning home, the boy Jesus stayed behind in Jerusalem, but they were unaware of it.'),(367164,12,42,2,44,'Thinking he was in their company, they traveled on for a day. Then they began looking for him among their relatives and friends.'),(367165,12,42,2,45,'When they did not find him, they went back to Jerusalem to look for him.'),(367166,12,42,2,46,'After three days they found him in the temple courts, sitting among the teachers, listening to them and asking them questions.'),(367167,12,42,2,47,'Everyone who heard him was amazed at his understanding and his answers.'),(367168,12,42,2,48,'When his parents saw him, they were astonished. His mother said to him, \"Son, why have you treated us like this? Your father and I have been anxiously searching for you.\"'),(367169,12,42,2,49,'<J>\"Why were you searching for me?\"</J> he asked. <J>\"Didn\'t you know I had to be in my Father\'s house?\" <n>Or [be about my Father\'s business]</n></J>'),(367170,12,42,2,50,'But they did not understand what he was saying to them.'),(367171,12,42,2,51,'Then he went down to Nazareth with them and was obedient to them. But his mother treasured all these things in her heart.'),(367172,12,42,2,52,'And Jesus grew in wisdom and stature, and in favor with God and man.'),(367173,12,42,3,1,'In the fifteenth year of the reign of Tiberius Caesar - when Pontius Pilate was governor of Judea, Herod tetrarch of Galilee, his brother Philip tetrarch of Iturea and Traconitis, and Lysanias tetrarch of Abilene - '),(367174,12,42,3,2,'during the high-priesthood of Annas and Caiaphas, the word of God came to John son of Zechariah in the wilderness.'),(367175,12,42,3,3,'He went into all the country around the Jordan, preaching a baptism of repentance for the forgiveness of sins.'),(367176,12,42,3,4,'As it is written in the book of the words of Isaiah the prophet: \"A voice of one calling in the wilderness, \'Prepare the way for the Lord, make straight paths for him.'),(367177,12,42,3,5,'Every valley shall be filled in, every mountain and hill made low. The crooked roads shall become straight, the rough ways smooth.'),(367178,12,42,3,6,'And all people will see God\'s salvation.\'\"'),(367179,12,42,3,7,'John said to the crowds coming out to be baptized by him, \"You brood of vipers! Who warned you to flee from the coming wrath?'),(367180,12,42,3,8,'Produce fruit in keeping with repentance. And do not begin to say to yourselves, \'We have Abraham as our father.\' For I tell you that out of these stones God can raise up children for Abraham.'),(367181,12,42,3,9,'The ax is already at the root of the trees, and every tree that does not produce good fruit will be cut down and thrown into the fire.\"'),(367182,12,42,3,10,'\"What should we do then?\" the crowd asked.'),(367183,12,42,3,11,'John answered, \"Anyone who has two shirts should share with the one who has none, and anyone who has food should do the same.\"'),(367184,12,42,3,12,'Even tax collectors came to be baptized. \"Teacher,\" they asked, \"what should we do?\"'),(367185,12,42,3,13,'\"Don\'t collect any more than you are required to,\" he told them.'),(367186,12,42,3,14,'Then some soldiers asked him, \"And what should we do?\" He replied, \"Don\'t extort money and don\'t accuse people falsely - be content with your pay.\"'),(367187,12,42,3,15,'The people were waiting expectantly and were all wondering in their hearts if John might possibly be the Messiah.'),(367188,12,42,3,16,'John answered them all, \"I baptize you with <n>Or [in]</n> water. But one who is more powerful than I will come, the straps of whose sandals I am not worthy to untie. He will baptize you with <n>Or [in]</n> the Holy Spirit and fire.'),(367189,12,42,3,17,'His winnowing fork is in his hand to clear his threshing floor and to gather the wheat into his barn, but he will burn up the chaff with unquenchable fire.\"'),(367190,12,42,3,18,'And with many other words John exhorted the people and proclaimed the good news to them.'),(367191,12,42,3,19,'But when John rebuked Herod the tetrarch because of his marriage to Herodias, his brother\'s wife, and all the other evil things he had done,'),(367192,12,42,3,20,'Herod added this to them all: He locked John up in prison.'),(367193,12,42,3,21,'When all the people were being baptized, Jesus was baptized too. And as he was praying, heaven was opened'),(367194,12,42,3,22,'and the Holy Spirit descended on him in bodily form like a dove. And a voice came from heaven: \"You are my Son, whom I love; with you I am well pleased.\"'),(367195,12,42,3,23,'Now Jesus himself was about thirty years old when he began his ministry. He was the son, so it was thought, of Joseph, the son of Heli,'),(367196,12,42,3,24,'the son of Matthat, the son of Levi, the son of Melki, the son of Jannai, the son of Joseph,'),(367197,12,42,3,25,'the son of Mattathias, the son of Amos, the son of Nahum, the son of Esli, the son of Naggai,'),(367198,12,42,3,26,'the son of Maath, the son of Mattathias, the son of Semein, the son of Josek, the son of Joda,'),(367199,12,42,3,27,'the son of Joanan, the son of Rhesa, the son of Zerubbabel, the son of Shealtiel, the son of Neri,'),(367200,12,42,3,28,'the son of Melki, the son of Addi, the son of Cosam, the son of Elmadam, the son of Er,'),(367201,12,42,3,29,'the son of Joshua, the son of Eliezer, the son of Jorim, the son of Matthat, the son of Levi,'),(367202,12,42,3,30,'the son of Simeon, the son of Judah, the son of Joseph, the son of Jonam, the son of Eliakim,'),(367203,12,42,3,31,'the son of Melea, the son of Menna, the son of Mattatha, the son of Nathan, the son of David,'),(367204,12,42,3,32,'the son of Jesse, the son of Obed, the son of Boaz, the son of Salmon, <n>Some early manuscripts [Sala]</n> the son of Nahshon,'),(367205,12,42,3,33,'the son of Amminadab, the son of Ram, <n>Some manuscripts [Amminadab, the son of Admin, the son of Arni]; other manuscripts vary widely.</n> the son of Hezron, the son of Perez, the son of Judah,'),(367206,12,42,3,34,'the son of Jacob, the son of Isaac, the son of Abraham, the son of Terah, the son of Nahor,'),(367207,12,42,3,35,'the son of Serug, the son of Reu, the son of Peleg, the son of Eber, the son of Shelah,'),(367208,12,42,3,36,'the son of Cainan, the son of Arphaxad, the son of Shem, the son of Noah, the son of Lamech,'),(367209,12,42,3,37,'the son of Methuselah, the son of Enoch, the son of Jared, the son of Mahalalel, the son of Kenan,'),(367210,12,42,3,38,'the son of Enosh, the son of Seth, the son of Adam, the son of God.'),(367211,12,42,4,1,'Jesus, full of the Holy Spirit, left the Jordan and was led by the Spirit into the wilderness,'),(367212,12,42,4,2,'where for forty days he was tempted <n>The Greek for [tempted] can also mean [tested].</n> by the devil. He ate nothing during those days, and at the end of them he was hungry.'),(367213,12,42,4,3,'The devil said to him, \"If you are the Son of God, tell this stone to become bread.\"'),(367214,12,42,4,4,'Jesus answered, <J>\"It is written: \'Man shall not live on bread alone.\'\"</J>'),(367215,12,42,4,5,'The devil led him up to a high place and showed him in an instant all the kingdoms of the world.'),(367216,12,42,4,6,'And he said to him, \"I will give you all their authority and splendor; it has been given to me, and I can give it to anyone I want to.'),(367217,12,42,4,7,'If you worship me, it will all be yours.\"'),(367218,12,42,4,8,'Jesus answered, <J>\"It is written: \'Worship the Lord your God and serve him only.\'\"</J>'),(367219,12,42,4,9,'The devil led him to Jerusalem and had him stand on the highest point of the temple. \"If you are the Son of God,\" he said, \"throw yourself down from here.'),(367220,12,42,4,10,'For it is written: \"\'He will command his angels concerning you to guard you carefully;'),(367221,12,42,4,11,'they will lift you up in their hands, so that you will not strike your foot against a stone.\'\"'),(367222,12,42,4,12,'Jesus answered, <J>\"It is said: \'Do not put the Lord your God to the test.\'\"</J>'),(367223,12,42,4,13,'When the devil had finished all this tempting, he left him until an opportune time.'),(367224,12,42,4,14,'Jesus returned to Galilee in the power of the Spirit, and news about him spread through the whole countryside.'),(367225,12,42,4,15,'He was teaching in their synagogues, and everyone praised him.'),(367226,12,42,4,16,'He went to Nazareth, where he had been brought up, and on the Sabbath day he went into the synagogue, as was his custom. He stood up to read,'),(367227,12,42,4,17,'and the scroll of the prophet Isaiah was handed to him. Unrolling it, he found the place where it is written:'),(367228,12,42,4,18,'<J>\"The Spirit of the Lord is on me,</J> <J>because he has anointed me</J> <J>to proclaim good news to the poor.</J> <J>He has sent me to proclaim freedom for the prisoners</J> <J>and recovery of sight for the blind,</J> <J>to set the oppressed free,</J>'),(367229,12,42,4,19,'<J></J>to proclaim the year of the Lord\'s favor.\"'),(367230,12,42,4,20,'Then he rolled up the scroll, gave it back to the attendant and sat down. The eyes of everyone in the synagogue were fastened on him.'),(367231,12,42,4,21,'He began by saying to them, <J>\"Today this scripture is fulfilled in your hearing.\"</J>'),(367232,12,42,4,22,'All spoke well of him and were amazed at the gracious words that came from his lips. \"Isn\'t this Joseph\'s son?\" they asked.'),(367233,12,42,4,23,'Jesus said to them, <J>\"Surely you will quote this proverb to me: \'Physician, heal yourself!\' And you will tell me, \'Do here in your hometown what we have heard that you did in Capernaum.\'\"</J>'),(367234,12,42,4,24,'<J>\"Truly I tell you,\"</J> he continued, <J>\"no prophet is accepted in his hometown.</J>'),(367235,12,42,4,25,'<J>I assure you that there were many widows in Israel in Elijah\'s time, when the sky was shut for three and a half years and there was a severe famine throughout the land.</J>'),(367236,12,42,4,26,'<J>Yet Elijah was not sent to any of them, but to a widow in Zarephath in the region of Sidon.</J>'),(367237,12,42,4,27,'<J>And there were many in Israel with leprosy <n>The Greek word traditionally translated [leprosy] was used for various diseases affecting the skin.</n> in the time of Elisha the prophet, yet not one of them was cleansed - only Naaman the Syrian.\"</J>'),(367238,12,42,4,28,'All the people in the synagogue were furious when they heard this.'),(367239,12,42,4,29,'They got up, drove him out of the town, and took him to the brow of the hill on which the town was built, in order to throw him off the cliff.'),(367240,12,42,4,30,'But he walked right through the crowd and went on his way.'),(367241,12,42,4,31,'Then he went down to Capernaum, a town in Galilee, and on the Sabbath he taught the people.'),(367242,12,42,4,32,'They were amazed at his teaching, because his words had authority.'),(367243,12,42,4,33,'In the synagogue there was a man possessed by a demon, an impure spirit. He cried out at the top of his voice,'),(367244,12,42,4,34,'\"Go away! What do you want with us, Jesus of Nazareth? Have you come to destroy us? I know who you are - the Holy One of God!\"'),(367245,12,42,4,35,'<J>\"Be quiet!\"</J> Jesus said sternly. <J>\"Come out of him!\"</J> Then the demon threw the man down before them all and came out without injuring him.'),(367246,12,42,4,36,'All the people were amazed and said to each other, \"What words these are! With authority and power he gives orders to impure spirits and they come out!\"'),(367247,12,42,4,37,'And the news about him spread throughout the surrounding area.'),(367248,12,42,4,38,'Jesus left the synagogue and went to the home of Simon. Now Simon\'s mother-in-law was suffering from a high fever, and they asked Jesus to help her.'),(367249,12,42,4,39,'So he bent over her and rebuked the fever, and it left her. She got up at once and began to wait on them.'),(367250,12,42,4,40,'At sunset, the people brought to Jesus all who had various kinds of sickness, and laying his hands on each one, he healed them.'),(367251,12,42,4,41,'Moreover, demons came out of many people, shouting, \"You are the Son of God!\" But he rebuked them and would not allow them to speak, because they knew he was the Messiah.'),(367252,12,42,4,42,'At daybreak, Jesus went out to a solitary place. The people were looking for him and when they came to where he was, they tried to keep him from leaving them.'),(367253,12,42,4,43,'But he said, <J>\"I must proclaim the good news of the kingdom of God to the other towns also, because that is why I was sent.\"</J>'),(367254,12,42,4,44,'And he kept on preaching in the synagogues of Judea.'),(367255,12,42,5,1,'One day as Jesus was standing by the Lake of Gennesaret, <n>That is, the Sea of Galilee</n> the people were crowding around him and listening to the word of God.'),(367256,12,42,5,2,'He saw at the water\'s edge two boats, left there by the fishermen, who were washing their nets.'),(367257,12,42,5,3,'He got into one of the boats, the one belonging to Simon, and asked him to put out a little from shore. Then he sat down and taught the people from the boat.'),(367258,12,42,5,4,'When he had finished speaking, he said to Simon, <J>\"Put out into deep water, and let down the nets for a catch.\"</J>'),(367259,12,42,5,5,'Simon answered, \"Master, we\'ve worked hard all night and haven\'t caught anything. But because you say so, I will let down the nets.\"'),(367260,12,42,5,6,'When they had done so, they caught such a large number of fish that their nets began to break.'),(367261,12,42,5,7,'So they signaled their partners in the other boat to come and help them, and they came and filled both boats so full that they began to sink.'),(367262,12,42,5,8,'When Simon Peter saw this, he fell at Jesus\' knees and said, \"Go away from me, Lord; I am a sinful man!\"'),(367263,12,42,5,9,'For he and all his companions were astonished at the catch of fish they had taken,'),(367264,12,42,5,10,'and so were James and John, the sons of Zebedee, Simon\'s partners. Then Jesus said to Simon, <J>\"Don\'t be afraid; from now on you will fish for people.\"</J>'),(367265,12,42,5,11,'So they pulled their boats up on shore, left everything and followed him.'),(367266,12,42,5,12,'While Jesus was in one of the towns, a man came along who was covered with leprosy. <n>The Greek word traditionally translated [leprosy] was used for various diseases affecting the skin.</n> When he saw Jesus, he fell with his face to the ground and begged him, \"Lord, if you are willing, you can make me clean.\"'),(367267,12,42,5,13,'Jesus reached out his hand and touched the man. <J>\"I am willing,\"</J> he said. <J>\"Be clean!\"</J> And immediately the leprosy left him.'),(367268,12,42,5,14,'Then Jesus ordered him, <J>\"Don\'t tell anyone, but go, show yourself to the priest and offer the sacrifices that Moses commanded for your cleansing, as a testimony to them.\"</J>'),(367269,12,42,5,15,'Yet the news about him spread all the more, so that crowds of people came to hear him and to be healed of their sicknesses.'),(367270,12,42,5,16,'But Jesus often withdrew to lonely places and prayed.'),(367271,12,42,5,17,'One day Jesus was teaching, and Pharisees and teachers of the law were sitting there. They had come from every village of Galilee and from Judea and Jerusalem. And the power of the Lord was with Jesus to heal the sick.'),(367272,12,42,5,18,'Some men came carrying a paralyzed man on a mat and tried to take him into the house to lay him before Jesus.'),(367273,12,42,5,19,'When they could not find a way to do this because of the crowd, they went up on the roof and lowered him on his mat through the tiles into the middle of the crowd, right in front of Jesus.'),(367274,12,42,5,20,'When Jesus saw their faith, he said, <J>\"Friend, your sins are forgiven.\"</J>'),(367275,12,42,5,21,'The Pharisees and the teachers of the law began thinking to themselves, \"Who is this fellow who speaks blasphemy? Who can forgive sins but God alone?\"'),(367276,12,42,5,22,'Jesus knew what they were thinking and asked, <J>\"Why are you thinking these things in your hearts?</J>'),(367277,12,42,5,23,'<J>Which is easier: to say, \'Your sins are forgiven,\' or to say, \'Get up and walk\'?</J>'),(367278,12,42,5,24,'<J>But I want you to know that the Son of Man has authority on earth to forgive sins.\"</J> So he said to the paralyzed man, <J>\"I tell you, get up, take your mat and go home.\"</J>'),(367279,12,42,5,25,'Immediately he stood up in front of them, took what he had been lying on and went home praising God.'),(367280,12,42,5,26,'Everyone was amazed and gave praise to God. They were filled with awe and said, \"We have seen remarkable things today.\"'),(367281,12,42,5,27,'After this, Jesus went out and saw a tax collector by the name of Levi sitting at his tax booth. <J>\"Follow me,\"</J> Jesus said to him,'),(367282,12,42,5,28,'and Levi got up, left everything and followed him.'),(367283,12,42,5,29,'Then Levi held a great banquet for Jesus at his house, and a large crowd of tax collectors and others were eating with them.'),(367284,12,42,5,30,'But the Pharisees and the teachers of the law who belonged to their sect complained to his disciples, \"Why do you eat and drink with tax collectors and sinners?\"'),(367285,12,42,5,31,'Jesus answered them, <J>\"It is not the healthy who need a doctor, but the sick.</J>'),(367286,12,42,5,32,'<J>I have not come to call the righteous, but sinners to repentance.\"</J>'),(367287,12,42,5,33,'They said to him, \"John\'s disciples often fast and pray, and so do the disciples of the Pharisees, but yours go on eating and drinking.\"'),(367288,12,42,5,34,'Jesus answered, <J>\"Can you make the friends of the bridegroom fast while he is with them?</J>'),(367289,12,42,5,35,'<J>But the time will come when the bridegroom will be taken from them; in those days they will fast.\"</J>'),(367290,12,42,5,36,'He told them this parable: <J>\"No one tears a piece out of a new garment to patch an old one. Otherwise, they will have torn the new garment, and the patch from the new will not match the old.</J>'),(367291,12,42,5,37,'<J>And no one pours new wine into old wineskins. Otherwise, the new wine will burst the skins; the wine will run out and the wineskins will be ruined.</J>'),(367292,12,42,5,38,'<J>No, new wine must be poured into new wineskins.</J>'),(367293,12,42,5,39,'<J>And no one after drinking old wine wants the new, for they say, \'The old is better.\'\"</J>'),(367294,12,42,6,1,'One Sabbath Jesus was going through the grainfields, and his disciples began to pick some heads of grain, rub them in their hands and eat the kernels.'),(367295,12,42,6,2,'Some of the Pharisees asked, \"Why are you doing what is unlawful on the Sabbath?\"'),(367296,12,42,6,3,'Jesus answered them, <J>\"Have you never read what David did when he and his companions were hungry?</J>'),(367297,12,42,6,4,'<J>He entered the house of God, and taking the consecrated bread, he ate what is lawful only for priests to eat. And he also gave some to his companions.\"</J>'),(367298,12,42,6,5,'Then Jesus said to them, <J>\"The Son of Man is Lord of the Sabbath.\"</J>'),(367299,12,42,6,6,'On another Sabbath he went into the synagogue and was teaching, and a man was there whose right hand was shriveled.'),(367300,12,42,6,7,'The Pharisees and the teachers of the law were looking for a reason to accuse Jesus, so they watched him closely to see if he would heal on the Sabbath.'),(367301,12,42,6,8,'But Jesus knew what they were thinking and said to the man with the shriveled hand, <J>\"Get up and stand in front of everyone.\"</J> So he got up and stood there.'),(367302,12,42,6,9,'Then Jesus said to them, <J>\"I ask you, which is lawful on the Sabbath: to do good or to do evil, to save life or to destroy it?\"</J>'),(367303,12,42,6,10,'He looked around at them all, and then said to the man, <J>\"Stretch out your hand.\"</J> He did so, and his hand was completely restored.'),(367304,12,42,6,11,'But the Pharisees and the teachers of the law were furious and began to discuss with one another what they might do to Jesus.'),(367305,12,42,6,12,'One of those days Jesus went out to a mountainside to pray, and spent the night praying to God.'),(367306,12,42,6,13,'When morning came, he called his disciples to him and chose twelve of them, whom he also designated apostles:'),(367307,12,42,6,14,'Simon (whom he named Peter), his brother Andrew, James, John, Philip, Bartholomew,'),(367308,12,42,6,15,'Matthew, Thomas, James son of Alphaeus, Simon who was called the Zealot,'),(367309,12,42,6,16,'Judas son of James, and Judas Iscariot, who became a traitor.'),(367310,12,42,6,17,'He went down with them and stood on a level place. A large crowd of his disciples was there and a great number of people from all over Judea, from Jerusalem, and from the coastal region around Tyre and Sidon,'),(367311,12,42,6,18,'who had come to hear him and to be healed of their diseases. Those troubled by impure spirits were cured,'),(367312,12,42,6,19,'and the people all tried to touch him, because power was coming from him and healing them all.'),(367313,12,42,6,20,'Looking at his disciples, he said: <J>\"Blessed are you who are poor,</J> <J>for yours is the kingdom of God.</J>'),(367314,12,42,6,21,'<J>Blessed are you who hunger now,</J> <J>for you will be satisfied.</J> <J>Blessed are you who weep now,</J> <J>for you will laugh.</J>'),(367315,12,42,6,22,'<J>Blessed are you when people hate you,</J> <J>when they exclude you and insult you</J> <J>and reject your name as evil,</J> <J>because of the Son of Man.</J>'),(367316,12,42,6,23,'<J>\"Rejoice in that day and leap for joy, because great is your reward in heaven. For that is how their ancestors treated the prophets.</J>'),(367317,12,42,6,24,'<J>\"But woe to you who are rich,</J> <J>for you have already received your comfort.</J>'),(367318,12,42,6,25,'<J>Woe to you who are well fed now,</J> <J>for you will go hungry.</J> <J>Woe to you who laugh now,</J> <J>for you will mourn and weep.</J>'),(367319,12,42,6,26,'<J>Woe to you when everyone speaks well of you,</J> <J>for that is how their ancestors treated the false prophets.</J>'),(367320,12,42,6,27,'<J>\"But to you who are listening I say: Love your enemies, do good to those who hate you,</J>'),(367321,12,42,6,28,'<J>bless those who curse you, pray for those who mistreat you.</J>'),(367322,12,42,6,29,'<J>If someone slaps you on one cheek, turn to them the other also. If someone takes your coat, do not withhold your shirt from them.</J>'),(367323,12,42,6,30,'<J>Give to everyone who asks you, and if anyone takes what belongs to you, do not demand it back.</J>'),(367324,12,42,6,31,'<J>Do to others as you would have them do to you.</J>'),(367325,12,42,6,32,'<J>\"If you love those who love you, what credit is that to you? Even sinners love those who love them.</J>'),(367326,12,42,6,33,'<J>And if you do good to those who are good to you, what credit is that to you? Even sinners do that.</J>'),(367327,12,42,6,34,'<J>And if you lend to those from whom you expect repayment, what credit is that to you? Even sinners lend to sinners, expecting to be repaid in full.</J>'),(367328,12,42,6,35,'<J>But love your enemies, do good to them, and lend to them without expecting to get anything back. Then your reward will be great, and you will be children of the Most High, because he is kind to the ungrateful and wicked.</J>'),(367329,12,42,6,36,'<J>Be merciful, just as your Father is merciful.</J>'),(367330,12,42,6,37,'<J>\"Do not judge, and you will not be judged. Do not condemn, and you will not be condemned. Forgive, and you will be forgiven.</J>'),(367331,12,42,6,38,'<J>Give, and it will be given to you. A good measure, pressed down, shaken together and running over, will be poured into your lap. For with the measure you use, it will be measured to you.\"</J>'),(367332,12,42,6,39,'He also told them this parable: <J>\"Can the blind lead the blind? Will they not both fall into a pit?</J>'),(367333,12,42,6,40,'<J>The student is not above the teacher, but everyone who is fully trained will be like their teacher.</J>'),(367334,12,42,6,41,'<J>\"Why do you look at the speck of sawdust in your brother\'s eye and pay no attention to the plank in your own eye?</J>'),(367335,12,42,6,42,'<J>How can you say to your brother, \'Brother, let me take the speck out of your eye,\' when you yourself fail to see the plank in your own eye? You hypocrite, first take the plank out of your eye, and then you will see clearly to remove the speck from your brother\'s eye.</J>'),(367336,12,42,6,43,'<J>\"No good tree bears bad fruit, nor does a bad tree bear good fruit.</J>'),(367337,12,42,6,44,'<J>Each tree is recognized by its own fruit. People do not pick figs from thornbushes, or grapes from briers.</J>'),(367338,12,42,6,45,'<J>A good man brings good things out of the good stored up in his heart, and an evil man brings evil things out of the evil stored up in his heart. For the mouth speaks what the heart is full of.</J>'),(367339,12,42,6,46,'<J>\"Why do you call me, \'Lord, Lord,\' and do not do what I say?</J>'),(367340,12,42,6,47,'<J>As for everyone who comes to me and hears my words and puts them into practice, I will show you what they are like.</J>'),(367341,12,42,6,48,'<J>They are like a man building a house, who dug down deep and laid the foundation on rock. When a flood came, the torrent struck that house but could not shake it, because it was well built.</J>'),(367342,12,42,6,49,'<J>But the one who hears my words and does not put them into practice is like a man who built a house on the ground without a foundation. The moment the torrent struck that house, it collapsed and its destruction was complete.\"</J>'),(367343,12,42,7,1,'When Jesus had finished saying all this to the people who were listening, he entered Capernaum.'),(367344,12,42,7,2,'There a centurion\'s servant, whom his master valued highly, was sick and about to die.'),(367345,12,42,7,3,'The centurion heard of Jesus and sent some elders of the Jews to him, asking him to come and heal his servant.'),(367346,12,42,7,4,'When they came to Jesus, they pleaded earnestly with him, \"This man deserves to have you do this,'),(367347,12,42,7,5,'because he loves our nation and has built our synagogue.\"'),(367348,12,42,7,6,'So Jesus went with them. He was not far from the house when the centurion sent friends to say to him: \"Lord, don\'t trouble yourself, for I do not deserve to have you come under my roof.'),(367349,12,42,7,7,'That is why I did not even consider myself worthy to come to you. But say the word, and my servant will be healed.'),(367350,12,42,7,8,'For I myself am a man under authority, with soldiers under me. I tell this one, \'Go,\' and he goes; and that one, \'Come,\' and he comes. I say to my servant, \'Do this,\' and he does it.\"'),(367351,12,42,7,9,'When Jesus heard this, he was amazed at him, and turning to the crowd following him, he said, <J>\"I tell you, I have not found such great faith even in Israel.\"</J>'),(367352,12,42,7,10,'Then the men who had been sent returned to the house and found the servant well.'),(367353,12,42,7,11,'Soon afterward, Jesus went to a town called Nain, and his disciples and a large crowd went along with him.'),(367354,12,42,7,12,'As he approached the town gate, a dead person was being carried out - the only son of his mother, and she was a widow. And a large crowd from the town was with her.'),(367355,12,42,7,13,'When the Lord saw her, his heart went out to her and he said, <J>\"Don\'t cry.\"</J>'),(367356,12,42,7,14,'Then he went up and touched the bier they were carrying him on, and the bearers stood still. He said, <J>\"Young man, I say to you, get up!\"</J>'),(367357,12,42,7,15,'The dead man sat up and began to talk, and Jesus gave him back to his mother.'),(367358,12,42,7,16,'They were all filled with awe and praised God. \"A great prophet has appeared among us,\" they said. \"God has come to help his people.\"'),(367359,12,42,7,17,'This news about Jesus spread throughout Judea and the surrounding country.'),(367360,12,42,7,18,'John\'s disciples told him about all these things. Calling two of them,'),(367361,12,42,7,19,'he sent them to the Lord to ask, \"Are you the one who is to come, or should we expect someone else?\"'),(367362,12,42,7,20,'When the men came to Jesus, they said, \"John the Baptist sent us to you to ask, \'Are you the one who is to come, or should we expect someone else?\'\"'),(367363,12,42,7,21,'At that very time Jesus cured many who had diseases, sicknesses and evil spirits, and gave sight to many who were blind.'),(367364,12,42,7,22,'So he replied to the messengers, <J>\"Go back and report to John what you have seen and heard: The blind receive sight, the lame walk, those who have leprosy <n>The Greek word traditionally translated [leprosy] was used for various diseases affecting the skin.</n> are cleansed, the deaf hear, the dead are raised, and the good news is proclaimed to the poor.</J>'),(367365,12,42,7,23,'<J>Blessed is anyone who does not stumble on account of me.\"</J>'),(367366,12,42,7,24,'After John\'s messengers left, Jesus began to speak to the crowd about John: <J>\"What did you go out into the wilderness to see? A reed swayed by the wind?</J>'),(367367,12,42,7,25,'<J>If not, what did you go out to see? A man dressed in fine clothes? No, those who wear expensive clothes and indulge in luxury are in palaces.</J>'),(367368,12,42,7,26,'<J>But what did you go out to see? A prophet? Yes, I tell you, and more than a prophet.</J>'),(367369,12,42,7,27,'<J>This is the one about whom it is written:</J> <J>\"\'I will send my messenger ahead of you,</J> <J>who will prepare your way before you.\'</J>'),(367370,12,42,7,28,'<J>I tell you, among those born of women there is no one greater than John; yet the one who is least in the kingdom of God is greater than he.\"</J>'),(367371,12,42,7,29,'(All the people, even the tax collectors, when they heard Jesus\' words, acknowledged that God\'s way was right, because they had been baptized by John.'),(367372,12,42,7,30,'But the Pharisees and the experts in the law rejected God\'s purpose for themselves, because they had not been baptized by John.)'),(367373,12,42,7,31,'Jesus went on to say, <J>\"To what, then, can I compare the people of this generation? What are they like?</J>'),(367374,12,42,7,32,'<J>They are like children sitting in the marketplace and calling out to each other:</J> <J>\"\'We played the pipe for you,</J> <J>and you did not dance;</J> <J>we sang a dirge,</J> <J>and you did not cry.\'</J>'),(367375,12,42,7,33,'<J>For John the Baptist came neither eating bread nor drinking wine, and you say, \'He has a demon.\'</J>'),(367376,12,42,7,34,'<J>The Son of Man came eating and drinking, and you say, \'Here is a glutton and a drunkard, a friend of tax collectors and sinners.\'</J>'),(367377,12,42,7,35,'<J>But wisdom is proved right by all her children.\"</J>'),(367378,12,42,7,36,'When one of the Pharisees invited Jesus to have dinner with him, he went to the Pharisee\'s house and reclined at the table.'),(367379,12,42,7,37,'A woman in that town who lived a sinful life learned that Jesus was eating at the Pharisee\'s house, so she came there with an alabaster jar of perfume.'),(367380,12,42,7,38,'As she stood behind him at his feet weeping, she began to wet his feet with her tears. Then she wiped them with her hair, kissed them and poured perfume on them.'),(367381,12,42,7,39,'When the Pharisee who had invited him saw this, he said to himself, \"If this man were a prophet, he would know who is touching him and what kind of woman she is - that she is a sinner.\"'),(367382,12,42,7,40,'Jesus answered him, <J>\"Simon, I have something to tell you.\"</J> \"Tell me, teacher,\" he said.'),(367383,12,42,7,41,'<J>\"Two people owed money to a certain moneylender. One owed him five hundred denarii, and the other fifty.</J>'),(367384,12,42,7,42,'<J>Neither of them had the money to pay him back, so he forgave the debts of both. Now which of them will love him more?\"</J>'),(367385,12,42,7,43,'Simon replied, \"I suppose the one who had the bigger debt forgiven.\" <J>\"You have judged correctly,\"</J> Jesus said.'),(367386,12,42,7,44,'Then he turned toward the woman and said to Simon, <J>\"Do you see this woman? I came into your house. You did not give me any water for my feet, but she wet my feet with her tears and wiped them with her hair.</J>'),(367387,12,42,7,45,'<J>You did not give me a kiss, but this woman, from the time I entered, has not stopped kissing my feet.</J>'),(367388,12,42,7,46,'<J>You did not put oil on my head, but she has poured perfume on my feet.</J>'),(367389,12,42,7,47,'<J>Therefore, I tell you, her many sins have been forgiven - as her great love has shown. But whoever has been forgiven little loves little.\"</J>'),(367390,12,42,7,48,'Then Jesus said to her, <J>\"Your sins are forgiven.\"</J>'),(367391,12,42,7,49,'The other guests began to say among themselves, \"Who is this who even forgives sins?\"'),(367392,12,42,7,50,'Jesus said to the woman, <J>\"Your faith has saved you; go in peace.\"</J>'),(367393,12,42,8,1,'After this, Jesus traveled about from one town and village to another, proclaiming the good news of the kingdom of God. The Twelve were with him,'),(367394,12,42,8,2,'and also some women who had been cured of evil spirits and diseases: Mary (called Magdalene) from whom seven demons had come out;'),(367395,12,42,8,3,'Joanna the wife of Chuza, the manager of Herod\'s household; Susanna; and many others. These women were helping to support them out of their own means.'),(367396,12,42,8,4,'While a large crowd was gathering and people were coming to Jesus from town after town, he told this parable:'),(367397,12,42,8,5,'<J>\"A farmer went out to sow his seed. As he was scattering the seed, some fell along the path; it was trampled on, and the birds ate it up.</J>'),(367398,12,42,8,6,'<J>Some fell on rocky ground, and when it came up, the plants withered because they had no moisture.</J>'),(367399,12,42,8,7,'<J>Other seed fell among thorns, which grew up with it and choked the plants.</J>'),(367400,12,42,8,8,'<J>Still other seed fell on good soil. It came up and yielded a crop, a hundred times more than was sown.\"</J> When he said this, he called out, <J>\"Whoever has ears to hear, let them hear.\"</J>'),(367401,12,42,8,9,'His disciples asked him what this parable meant.'),(367402,12,42,8,10,'He said, <J>\"The knowledge of the secrets of the kingdom of God has been given to you, but to others I speak in parables, so that,</J> <J>\"\'though seeing, they may not see;</J> <J>though hearing, they may not understand.\'</J>'),(367403,12,42,8,11,'<J>\"This is the meaning of the parable: The seed is the word of God.</J>'),(367404,12,42,8,12,'<J>Those along the path are the ones who hear, and then the devil comes and takes away the word from their hearts, so that they may not believe and be saved.</J>'),(367405,12,42,8,13,'<J>Those on the rocky ground are the ones who receive the word with joy when they hear it, but they have no root. They believe for a while, but in the time of testing they fall away.</J>'),(367406,12,42,8,14,'<J>The seed that fell among thorns stands for those who hear, but as they go on their way they are choked by life\'s worries, riches and pleasures, and they do not mature.</J>'),(367407,12,42,8,15,'<J>But the seed on good soil stands for those with a noble and good heart, who hear the word, retain it, and by persevering produce a crop.</J>'),(367408,12,42,8,16,'<J>\"No one lights a lamp and hides it in a clay jar or puts it under a bed. Instead, they put it on a stand, so that those who come in can see the light.</J>'),(367409,12,42,8,17,'<J>For there is nothing hidden that will not be disclosed, and nothing concealed that will not be known or brought out into the open.</J>'),(367410,12,42,8,18,'<J>Therefore consider carefully how you listen. Whoever has will be given more; whoever does not have, even what they think they have will be taken from them.\"</J>'),(367411,12,42,8,19,'Now Jesus\' mother and brothers came to see him, but they were not able to get near him because of the crowd.'),(367412,12,42,8,20,'Someone told him, \"Your mother and brothers are standing outside, wanting to see you.\"'),(367413,12,42,8,21,'He replied, <J>\"My mother and brothers are those who hear God\'s word and put it into practice.\"</J>'),(367414,12,42,8,22,'One day Jesus said to his disciples, <J>\"Let us go over to the other side of the lake.\"</J> So they got into a boat and set out.'),(367415,12,42,8,23,'As they sailed, he fell asleep. A squall came down on the lake, so that the boat was being swamped, and they were in great danger.'),(367416,12,42,8,24,'The disciples went and woke him, saying, \"Master, Master, we\'re going to drown!\" He got up and rebuked the wind and the raging waters; the storm subsided, and all was calm.'),(367417,12,42,8,25,'<J>\"Where is your faith?\"</J> he asked his disciples. In fear and amazement they asked one another, \"Who is this? He commands even the winds and the water, and they obey him.\"'),(367418,12,42,8,26,'They sailed to the region of the Gerasenes, <n>Some manuscripts [Gadarenes]; other manuscripts [Gergesenes]; also in verse 37</n> which is across the lake from Galilee.'),(367419,12,42,8,27,'When Jesus stepped ashore, he was met by a demon-possessed man from the town. For a long time this man had not worn clothes or lived in a house, but had lived in the tombs.'),(367420,12,42,8,28,'When he saw Jesus, he cried out and fell at his feet, shouting at the top of his voice, \"What do you want with me, Jesus, Son of the Most High God? I beg you, don\'t torture me!\"'),(367421,12,42,8,29,'For Jesus had commanded the impure spirit to come out of the man. Many times it had seized him, and though he was chained hand and foot and kept under guard, he had broken his chains and had been driven by the demon into solitary places.'),(367422,12,42,8,30,'Jesus asked him, <J>\"What is your name?\"</J> \"Legion,\" he replied, because many demons had gone into him.'),(367423,12,42,8,31,'And they begged Jesus repeatedly not to order them to go into the Abyss.'),(367424,12,42,8,32,'A large herd of pigs was feeding there on the hillside. The demons begged Jesus to let them go into the pigs, and he gave them permission.'),(367425,12,42,8,33,'When the demons came out of the man, they went into the pigs, and the herd rushed down the steep bank into the lake and was drowned.'),(367426,12,42,8,34,'When those tending the pigs saw what had happened, they ran off and reported this in the town and countryside,'),(367427,12,42,8,35,'and the people went out to see what had happened. When they came to Jesus, they found the man from whom the demons had gone out, sitting at Jesus\' feet, dressed and in his right mind; and they were afraid.'),(367428,12,42,8,36,'Those who had seen it told the people how the demon-possessed man had been cured.'),(367429,12,42,8,37,'Then all the people of the region of the Gerasenes asked Jesus to leave them, because they were overcome with fear. So he got into the boat and left.'),(367430,12,42,8,38,'The man from whom the demons had gone out begged to go with him, but Jesus sent him away, saying,'),(367431,12,42,8,39,'<J>\"Return home and tell how much God has done for you.\"</J> So the man went away and told all over town how much Jesus had done for him.'),(367432,12,42,8,40,'Now when Jesus returned, a crowd welcomed him, for they were all expecting him.'),(367433,12,42,8,41,'Then a man named Jairus, a synagogue leader, came and fell at Jesus\' feet, pleading with him to come to his house'),(367434,12,42,8,42,'because his only daughter, a girl of about twelve, was dying. As Jesus was on his way, the crowds almost crushed him.'),(367435,12,42,8,43,'And a woman was there who had been subject to bleeding for twelve years, <n>Many manuscripts [years, and she had spent all she had on doctors]</n> but no one could heal her.'),(367436,12,42,8,44,'She came up behind him and touched the edge of his cloak, and immediately her bleeding stopped.'),(367437,12,42,8,45,'<J>\"Who touched me?\"</J> Jesus asked. When they all denied it, Peter said, \"Master, the people are crowding and pressing against you.\"'),(367438,12,42,8,46,'But Jesus said, <J>\"Someone touched me; I know that power has gone out from me.\"</J>'),(367439,12,42,8,47,'Then the woman, seeing that she could not go unnoticed, came trembling and fell at his feet. In the presence of all the people, she told why she had touched him and how she had been instantly healed.'),(367440,12,42,8,48,'Then he said to her, <J>\"Daughter, your faith has healed you. Go in peace.\"</J>'),(367441,12,42,8,49,'While Jesus was still speaking, someone came from the house of Jairus, the synagogue leader. \"Your daughter is dead,\" he said. \"Don\'t bother the teacher anymore.\"'),(367442,12,42,8,50,'Hearing this, Jesus said to Jairus, <J>\"Don\'t be afraid; just believe, and she will be healed.\"</J>'),(367443,12,42,8,51,'When he arrived at the house of Jairus, he did not let anyone go in with him except Peter, John and James, and the child\'s father and mother.'),(367444,12,42,8,52,'Meanwhile, all the people were wailing and mourning for her. <J>\"Stop wailing,\"</J> Jesus said. <J>\"She is not dead but asleep.\"</J>'),(367445,12,42,8,53,'They laughed at him, knowing that she was dead.'),(367446,12,42,8,54,'But he took her by the hand and said, <J>\"My child, get up!\"</J>'),(367447,12,42,8,55,'Her spirit returned, and at once she stood up. Then Jesus told them to give her something to eat.'),(367448,12,42,8,56,'Her parents were astonished, but he ordered them not to tell anyone what had happened.'),(367449,12,42,9,1,'When Jesus had called the Twelve together, he gave them power and authority to drive out all demons and to cure diseases,'),(367450,12,42,9,2,'and he sent them out to proclaim the kingdom of God and to heal the sick.'),(367451,12,42,9,3,'He told them: <J>\"Take nothing for the journey - no staff, no bag, no bread, no money, no extra shirt.</J>'),(367452,12,42,9,4,'<J>Whatever house you enter, stay there until you leave that town.</J>'),(367453,12,42,9,5,'<J>If people do not welcome you, leave their town and shake the dust off your feet as a testimony against them.\"</J>'),(367454,12,42,9,6,'So they set out and went from village to village, proclaiming the good news and healing people everywhere.'),(367455,12,42,9,7,'Now Herod the tetrarch heard about all that was going on. And he was perplexed because some were saying that John had been raised from the dead,'),(367456,12,42,9,8,'others that Elijah had appeared, and still others that one of the prophets of long ago had come back to life.'),(367457,12,42,9,9,'But Herod said, \"I beheaded John. Who, then, is this I hear such things about?\" And he tried to see him.'),(367458,12,42,9,10,'When the apostles returned, they reported to Jesus what they had done. Then he took them with him and they withdrew by themselves to a town called Bethsaida,'),(367459,12,42,9,11,'but the crowds learned about it and followed him. He welcomed them and spoke to them about the kingdom of God, and healed those who needed healing.'),(367460,12,42,9,12,'Late in the afternoon the Twelve came to him and said, \"Send the crowd away so they can go to the surrounding villages and countryside and find food and lodging, because we are in a remote place here.\"'),(367461,12,42,9,13,'He replied, <J>\"You give them something to eat.\"</J> They answered, \"We have only five loaves of bread and two fish - unless we go and buy food for all this crowd.\"'),(367462,12,42,9,14,'(About five thousand men were there.) But he said to his disciples, <J>\"Have them sit down in groups of about fifty each.\"</J>'),(367463,12,42,9,15,'The disciples did so, and everyone sat down.'),(367464,12,42,9,16,'Taking the five loaves and the two fish and looking up to heaven, he gave thanks and broke them. Then he gave them to the disciples to distribute to the people.'),(367465,12,42,9,17,'They all ate and were satisfied, and the disciples picked up twelve basketfuls of broken pieces that were left over.'),(367466,12,42,9,18,'Once when Jesus was praying in private and his disciples were with him, he asked them, <J>\"Who do the crowds say I am?\"</J>'),(367467,12,42,9,19,'They replied, \"Some say John the Baptist; others say Elijah; and still others, that one of the prophets of long ago has come back to life.\"'),(367468,12,42,9,20,'<J>\"But what about you?\"</J> he asked. <J>\"Who do you say I am?\"</J> Peter answered, \"God\'s Messiah.\"'),(367469,12,42,9,21,'Jesus strictly warned them not to tell this to anyone.'),(367470,12,42,9,22,'And he said, <J>\"The Son of Man must suffer many things and be rejected by the elders, the chief priests and the teachers of the law, and he must be killed and on the third day be raised to life.\"</J>'),(367471,12,42,9,23,'Then he said to them all: <J>\"Whoever wants to be my disciple must deny themselves and take up their cross daily and follow me.</J>'),(367472,12,42,9,24,'<J>For whoever wants to save their life will lose it, but whoever loses their life for me will save it.</J>'),(367473,12,42,9,25,'<J>What good is it for someone to gain the whole world, and yet lose or forfeit their very self?</J>'),(367474,12,42,9,26,'<J>Whoever is ashamed of me and my words, the Son of Man will be ashamed of them when he comes in his glory and in the glory of the Father and of the holy angels.</J>'),(367475,12,42,9,27,'<J>\"Truly I tell you, some who are standing here will not taste death before they see the kingdom of God.\"</J>'),(367476,12,42,9,28,'About eight days after Jesus said this, he took Peter, John and James with him and went up onto a mountain to pray.'),(367477,12,42,9,29,'As he was praying, the appearance of his face changed, and his clothes became as bright as a flash of lightning.'),(367478,12,42,9,30,'Two men, Moses and Elijah, appeared in glorious splendor, talking with Jesus.'),(367479,12,42,9,31,'They spoke about his departure, <n>Greek [exodos]</n> which he was about to bring to fulfillment at Jerusalem.'),(367480,12,42,9,32,'Peter and his companions were very sleepy, but when they became fully awake, they saw his glory and the two men standing with him.'),(367481,12,42,9,33,'As the men were leaving Jesus, Peter said to him, \"Master, it is good for us to be here. Let us put up three shelters - one for you, one for Moses and one for Elijah.\" (He did not know what he was saying.)'),(367482,12,42,9,34,'While he was speaking, a cloud appeared and covered them, and they were afraid as they entered the cloud.'),(367483,12,42,9,35,'A voice came from the cloud, saying, \"This is my Son, whom I have chosen; listen to him.\"'),(367484,12,42,9,36,'When the voice had spoken, they found that Jesus was alone. The disciples kept this to themselves and did not tell anyone at that time what they had seen.'),(367485,12,42,9,37,'The next day, when they came down from the mountain, a large crowd met him.'),(367486,12,42,9,38,'A man in the crowd called out, \"Teacher, I beg you to look at my son, for he is my only child.'),(367487,12,42,9,39,'A spirit seizes him and he suddenly screams; it throws him into convulsions so that he foams at the mouth. It scarcely ever leaves him and is destroying him.'),(367488,12,42,9,40,'I begged your disciples to drive it out, but they could not.\"'),(367489,12,42,9,41,'<J>\"You unbelieving and perverse generation,\"</J> Jesus replied, <J>\"how long shall I stay with you and put up with you? Bring your son here.\"</J>'),(367490,12,42,9,42,'Even while the boy was coming, the demon threw him to the ground in a convulsion. But Jesus rebuked the impure spirit, healed the boy and gave him back to his father.'),(367491,12,42,9,43,'And they were all amazed at the greatness of God. While everyone was marveling at all that Jesus did, he said to his disciples,'),(367492,12,42,9,44,'<J>\"Listen carefully to what I am about to tell you: The Son of Man is going to be delivered into the hands of men.\"</J>'),(367493,12,42,9,45,'But they did not understand what this meant. It was hidden from them, so that they did not grasp it, and they were afraid to ask him about it.'),(367494,12,42,9,46,'An argument started among the disciples as to which of them would be the greatest.'),(367495,12,42,9,47,'Jesus, knowing their thoughts, took a little child and had him stand beside him.'),(367496,12,42,9,48,'Then he said to them, <J>\"Whoever welcomes this little child in my name welcomes me; and whoever welcomes me welcomes the one who sent me. For it is the one who is least among you all who is the greatest.\"</J>'),(367497,12,42,9,49,'\"Master,\" said John, \"we saw someone driving out demons in your name and we tried to stop him, because he is not one of us.\"'),(367498,12,42,9,50,'<J>\"Do not stop him,\"</J> Jesus said, <J>\"for whoever is not against you is for you.\"</J>'),(367499,12,42,9,51,'As the time approached for him to be taken up to heaven, Jesus resolutely set out for Jerusalem.'),(367500,12,42,9,52,'And he sent messengers on ahead, who went into a Samaritan village to get things ready for him;'),(367501,12,42,9,53,'but the people there did not welcome him, because he was heading for Jerusalem.'),(367502,12,42,9,54,'When the disciples James and John saw this, they asked, \"Lord, do you want us to call fire down from heaven to destroy them <n>Some manuscripts [them, just as Elijah did]</n>?\"'),(367503,12,42,9,55,'But Jesus turned and rebuked them.'),(367504,12,42,9,56,'Then he and his disciples went to another village.'),(367505,12,42,9,57,'As they were walking along the road, a man said to him, \"I will follow you wherever you go.\"'),(367506,12,42,9,58,'Jesus replied, <J>\"Foxes have dens and birds have nests, but the Son of Man has no place to lay his head.\"</J>'),(367507,12,42,9,59,'He said to another man, <J>\"Follow me.\"</J> But he replied, \"Lord, first let me go and bury my father.\"'),(367508,12,42,9,60,'Jesus said to him, <J>\"Let the dead bury their own dead, but you go and proclaim the kingdom of God.\"</J>'),(367509,12,42,9,61,'Still another said, \"I will follow you, Lord; but first let me go back and say goodbye to my family.\"'),(367510,12,42,9,62,'Jesus replied, <J>\"No one who puts a hand to the plow and looks back is fit for service in the kingdom of God.\"</J>'),(367511,12,42,10,1,'After this the Lord appointed seventy-two <n>Some manuscripts [seventy]; also in verse 17</n> others and sent them two by two ahead of him to every town and place where he was about to go.'),(367512,12,42,10,2,'He told them, <J>\"The harvest is plentiful, but the workers are few. Ask the Lord of the harvest, therefore, to send out workers into his harvest field.</J>'),(367513,12,42,10,3,'<J>Go! I am sending you out like lambs among wolves.</J>'),(367514,12,42,10,4,'<J>Do not take a purse or bag or sandals; and do not greet anyone on the road.</J>'),(367515,12,42,10,5,'<J>\"When you enter a house, first say, \'Peace to this house.\'</J>'),(367516,12,42,10,6,'<J>If someone who promotes peace is there, your peace will rest on them; if not, it will return to you.</J>'),(367517,12,42,10,7,'<J>Stay there, eating and drinking whatever they give you, for the worker deserves his wages. Do not move around from house to house.</J>'),(367518,12,42,10,8,'<J>\"When you enter a town and are welcomed, eat what is offered to you.</J>'),(367519,12,42,10,9,'<J>Heal the sick who are there and tell them, \'The kingdom of God has come near to you.\'</J>'),(367520,12,42,10,10,'<J>But when you enter a town and are not welcomed, go into its streets and say,</J>'),(367521,12,42,10,11,'<J>\'Even the dust of your town we wipe from our feet as a warning to you. Yet be sure of this: The kingdom of God has come near.\'</J>'),(367522,12,42,10,12,'<J>I tell you, it will be more bearable on that day for Sodom than for that town.</J>'),(367523,12,42,10,13,'<J>\"Woe to you, Chorazin! Woe to you, Bethsaida! For if the miracles that were performed in you had been performed in Tyre and Sidon, they would have repented long ago, sitting in sackcloth and ashes.</J>'),(367524,12,42,10,14,'<J>But it will be more bearable for Tyre and Sidon at the judgment than for you.</J>'),(367525,12,42,10,15,'<J>And you, Capernaum, will you be lifted to the heavens? No, you will go down to Hades. <n>That is, the realm of the dead</n></J>'),(367526,12,42,10,16,'<J>\"Whoever listens to you listens to me; whoever rejects you rejects me; but whoever rejects me rejects him who sent me.\"</J>'),(367527,12,42,10,17,'The seventy-two returned with joy and said, \"Lord, even the demons submit to us in your name.\"'),(367528,12,42,10,18,'He replied, <J>\"I saw Satan fall like lightning from heaven.</J>'),(367529,12,42,10,19,'<J>I have given you authority to trample on snakes and scorpions and to overcome all the power of the enemy; nothing will harm you.</J>'),(367530,12,42,10,20,'<J>However, do not rejoice that the spirits submit to you, but rejoice that your names are written in heaven.\"</J>'),(367531,12,42,10,21,'At that time Jesus, full of joy through the Holy Spirit, said, <J>\"I praise you, Father, Lord of heaven and earth, because you have hidden these things from the wise and learned, and revealed them to little children. Yes, Father, for this is what you were pleased to do.</J>'),(367532,12,42,10,22,'<J>\"All things have been committed to me by my Father. No one knows who the Son is except the Father, and no one knows who the Father is except the Son and those to whom the Son chooses to reveal him.\"</J>'),(367533,12,42,10,23,'Then he turned to his disciples and said privately, <J>\"Blessed are the eyes that see what you see.</J>'),(367534,12,42,10,24,'<J>For I tell you that many prophets and kings wanted to see what you see but did not see it, and to hear what you hear but did not hear it.\"</J>'),(367535,12,42,10,25,'On one occasion an expert in the law stood up to test Jesus. \"Teacher,\" he asked, \"what must I do to inherit eternal life?\"'),(367536,12,42,10,26,'<J>\"What is written in the Law?\"</J> he replied. <J>\"How do you read it?\"</J>'),(367537,12,42,10,27,'He answered, \"\'Love the Lord your God with all your heart and with all your soul and with all your strength and with all your mind\'; and, \'Love your neighbor as yourself.\'\"'),(367538,12,42,10,28,'<J>\"You have answered correctly,\"</J> Jesus replied. <J>\"Do this and you will live.\"</J>'),(367539,12,42,10,29,'But he wanted to justify himself, so he asked Jesus, \"And who is my neighbor?\"'),(367540,12,42,10,30,'In reply Jesus said: <J>\"A man was going down from Jerusalem to Jericho, when he was attacked by robbers. They stripped him of his clothes, beat him and went away, leaving him half dead.</J>'),(367541,12,42,10,31,'<J>A priest happened to be going down the same road, and when he saw the man, he passed by on the other side.</J>'),(367542,12,42,10,32,'<J>So too, a Levite, when he came to the place and saw him, passed by on the other side.</J>'),(367543,12,42,10,33,'<J>But a Samaritan, as he traveled, came where the man was; and when he saw him, he took pity on him.</J>'),(367544,12,42,10,34,'<J>He went to him and bandaged his wounds, pouring on oil and wine. Then he put the man on his own donkey, brought him to an inn and took care of him.</J>'),(367545,12,42,10,35,'<J>The next day he took out two denarii and gave them to the innkeeper. \'Look after him,\' he said, \'and when I return, I will reimburse you for any extra expense you may have.\'</J>'),(367546,12,42,10,36,'<J>\"Which of these three do you think was a neighbor to the man who fell into the hands of robbers?\"</J>'),(367547,12,42,10,37,'The expert in the law replied, \"The one who had mercy on him.\" Jesus told him, <J>\"Go and do likewise.\"</J>'),(367548,12,42,10,38,'As Jesus and his disciples were on their way, he came to a village where a woman named Martha opened her home to him.'),(367549,12,42,10,39,'She had a sister called Mary, who sat at the Lord\'s feet listening to what he said.'),(367550,12,42,10,40,'But Martha was distracted by all the preparations that had to be made. She came to him and asked, \"Lord, don\'t you care that my sister has left me to do the work by myself? Tell her to help me!\"'),(367551,12,42,10,41,'<J>\"Martha, Martha,\"</J> the Lord answered, <J>\"you are worried and upset about many things,</J>'),(367552,12,42,10,42,'<J>but few things are needed - or indeed only one. <n>Some manuscripts [but only one thing is needed]</n> Mary has chosen what is better, and it will not be taken away from her.\"</J>'),(367553,12,42,11,1,'One day Jesus was praying in a certain place. When he finished, one of his disciples said to him, \"Lord, teach us to pray, just as John taught his disciples.\"'),(367554,12,42,11,2,'He said to them, <J>\"When you pray, say:</J> <J>\"\'Father, <n>Some manuscripts [Our Father in heaven]</n></J> <J>hallowed be your name,</J> <J>your kingdom come. <n>Some manuscripts [come. May your will be done on earth as it is in heaven.]</n></J>'),(367555,12,42,11,3,'<J>Give us each day our daily bread.</J>'),(367556,12,42,11,4,'<J>Forgive us our sins,</J> <J>for we also forgive everyone who sins against us. <n>Greek [everyone who is indebted to us]</n></J> <J>And lead us not into temptation. <n>Some manuscripts [temptation, but deliver us from the evil one]</n>\'\"</J>'),(367557,12,42,11,5,'Then Jesus said to them, <J>\"Suppose you have a friend, and you go to him at midnight and say, \'Friend, lend me three loaves of bread;</J>'),(367558,12,42,11,6,'<J>a friend of mine on a journey has come to me, and I have no food to offer him.\'</J>'),(367559,12,42,11,7,'<J>And suppose the one inside answers, \'Don\'t bother me. The door is already locked, and my children and I are in bed. I can\'t get up and give you anything.\'</J>'),(367560,12,42,11,8,'<J>I tell you, even though he will not get up and give you the bread because of friendship, yet because of your shameless audacity <n>Or [yet to preserve his good name]</n> he will surely get up and give you as much as you need.</J>'),(367561,12,42,11,9,'<J>\"So I say to you: Ask and it will be given to you; seek and you will find; knock and the door will be opened to you.</J>'),(367562,12,42,11,10,'<J>For everyone who asks receives; the one who seeks finds; and to the one who knocks, the door will be opened.</J>'),(367563,12,42,11,11,'<J>\"Which of you fathers, if your son asks for <n>Some manuscripts [for bread, will give him a stone?] [Or if he asks for]</n> a fish, will give him a snake instead?</J>'),(367564,12,42,11,12,'<J>Or if he asks for an egg, will give him a scorpion?</J>'),(367565,12,42,11,13,'<J>If you then, though you are evil, know how to give good gifts to your children, how much more will your Father in heaven give the Holy Spirit to those who ask him!\"</J>'),(367566,12,42,11,14,'Jesus was driving out a demon that was mute. When the demon left, the man who had been mute spoke, and the crowd was amazed.'),(367567,12,42,11,15,'But some of them said, \"By Beelzebul, the prince of demons, he is driving out demons.\"'),(367568,12,42,11,16,'Others tested him by asking for a sign from heaven.'),(367569,12,42,11,17,'Jesus knew their thoughts and said to them: <J>\"Any kingdom divided against itself will be ruined, and a house divided against itself will fall.</J>'),(367570,12,42,11,18,'<J>If Satan is divided against himself, how can his kingdom stand? I say this because you claim that I drive out demons by Beelzebul.</J>'),(367571,12,42,11,19,'<J>Now if I drive out demons by Beelzebul, by whom do your followers drive them out? So then, they will be your judges.</J>'),(367572,12,42,11,20,'<J>But if I drive out demons by the finger of God, then the kingdom of God has come upon you.</J>'),(367573,12,42,11,21,'<J>\"When a strong man, fully armed, guards his own house, his possessions are safe.</J>'),(367574,12,42,11,22,'<J>But when someone stronger attacks and overpowers him, he takes away the armor in which the man trusted and divides up his plunder.</J>'),(367575,12,42,11,23,'<J>\"Whoever is not with me is against me, and whoever does not gather with me scatters.</J>'),(367576,12,42,11,24,'<J>\"When an impure spirit comes out of a person, it goes through arid places seeking rest and does not find it. Then it says, \'I will return to the house I left.\'</J>'),(367577,12,42,11,25,'<J>When it arrives, it finds the house swept clean and put in order.</J>'),(367578,12,42,11,26,'<J>Then it goes and takes seven other spirits more wicked than itself, and they go in and live there. And the final condition of that person is worse than the first.\"</J>'),(367579,12,42,11,27,'As Jesus was saying these things, a woman in the crowd called out, \"Blessed is the mother who gave you birth and nursed you.\"'),(367580,12,42,11,28,'He replied, <J>\"Blessed rather are those who hear the word of God and obey it.\"</J>'),(367581,12,42,11,29,'As the crowds increased, Jesus said, <J>\"This is a wicked generation. It asks for a sign, but none will be given it except the sign of Jonah.</J>'),(367582,12,42,11,30,'<J>For as Jonah was a sign to the Ninevites, so also will the Son of Man be to this generation.</J>'),(367583,12,42,11,31,'<J>The Queen of the South will rise at the judgment with the people of this generation and condemn them, for she came from the ends of the earth to listen to Solomon\'s wisdom; and now something greater than Solomon is here.</J>'),(367584,12,42,11,32,'<J>The men of Nineveh will stand up at the judgment with this generation and condemn it, for they repented at the preaching of Jonah; and now something greater than Jonah is here.</J>'),(367585,12,42,11,33,'<J>\"No one lights a lamp and puts it in a place where it will be hidden, or under a bowl. Instead they put it on its stand, so that those who come in may see the light.</J>'),(367586,12,42,11,34,'<J>Your eye is the lamp of your body. When your eyes are healthy, <n>The Greek for [healthy] here implies [generous].</n> your whole body also is full of light. But when they are unhealthy, <n>The Greek for [unhealthy] here implies [stingy].</n> your body also is full of darkness.</J>'),(367587,12,42,11,35,'<J>See to it, then, that the light within you is not darkness.</J>'),(367588,12,42,11,36,'<J>Therefore, if your whole body is full of light, and no part of it dark, it will be just as full of light as when a lamp shines its light on you.\"</J>'),(367589,12,42,11,37,'When Jesus had finished speaking, a Pharisee invited him to eat with him; so he went in and reclined at the table.'),(367590,12,42,11,38,'But the Pharisee was surprised when he noticed that Jesus did not first wash before the meal.'),(367591,12,42,11,39,'Then the Lord said to him, <J>\"Now then, you Pharisees clean the outside of the cup and dish, but inside you are full of greed and wickedness.</J>'),(367592,12,42,11,40,'<J>You foolish people! Did not the one who made the outside make the inside also?</J>'),(367593,12,42,11,41,'<J>But now as for what is inside you - be generous to the poor, and everything will be clean for you.</J>'),(367594,12,42,11,42,'<J>\"Woe to you Pharisees, because you give God a tenth of your mint, rue and all other kinds of garden herbs, but you neglect justice and the love of God. You should have practiced the latter without leaving the former undone.</J>'),(367595,12,42,11,43,'<J>\"Woe to you Pharisees, because you love the most important seats in the synagogues and respectful greetings in the marketplaces.</J>'),(367596,12,42,11,44,'<J>\"Woe to you, because you are like unmarked graves, which people walk over without knowing it.\"</J>'),(367597,12,42,11,45,'One of the experts in the law answered him, \"Teacher, when you say these things, you insult us also.\"'),(367598,12,42,11,46,'Jesus replied, <J>\"And you experts in the law, woe to you, because you load people down with burdens they can hardly carry, and you yourselves will not lift one finger to help them.</J>'),(367599,12,42,11,47,'<J>\"Woe to you, because you build tombs for the prophets, and it was your ancestors who killed them.</J>'),(367600,12,42,11,48,'<J>So you testify that you approve of what your ancestors did; they killed the prophets, and you build their tombs.</J>'),(367601,12,42,11,49,'<J>Because of this, God in his wisdom said, \'I will send them prophets and apostles, some of whom they will kill and others they will persecute.\'</J>'),(367602,12,42,11,50,'<J>Therefore this generation will be held responsible for the blood of all the prophets that has been shed since the beginning of the world,</J>'),(367603,12,42,11,51,'<J>from the blood of Abel to the blood of Zechariah, who was killed between the altar and the sanctuary. Yes, I tell you, this generation will be held responsible for it all.</J>'),(367604,12,42,11,52,'<J>\"Woe to you experts in the law, because you have taken away the key to knowledge. You yourselves have not entered, and you have hindered those who were entering.\"</J>'),(367605,12,42,11,53,'When Jesus went outside, the Pharisees and the teachers of the law began to oppose him fiercely and to besiege him with questions,'),(367606,12,42,11,54,'waiting to catch him in something he might say.'),(367607,12,42,12,1,'Meanwhile, when a crowd of many thousands had gathered, so that they were trampling on one another, Jesus began to speak first to his disciples, saying: <J>\"Be <n>Or [speak to his disciples, saying: \"First of all, be]</n> on your guard against the yeast of the Pharisees, which is hypocrisy.</J>'),(367608,12,42,12,2,'<J>There is nothing concealed that will not be disclosed, or hidden that will not be made known.</J>'),(367609,12,42,12,3,'<J>What you have said in the dark will be heard in the daylight, and what you have whispered in the ear in the inner rooms will be proclaimed from the roofs.</J>'),(367610,12,42,12,4,'<J>\"I tell you, my friends, do not be afraid of those who kill the body and after that can do no more.</J>'),(367611,12,42,12,5,'<J>But I will show you whom you should fear: Fear him who, after your body has been killed, has authority to throw you into hell. Yes, I tell you, fear him.</J>'),(367612,12,42,12,6,'<J>Are not five sparrows sold for two pennies? Yet not one of them is forgotten by God.</J>'),(367613,12,42,12,7,'<J>Indeed, the very hairs of your head are all numbered. Don\'t be afraid; you are worth more than many sparrows.</J>'),(367614,12,42,12,8,'<J>\"I tell you, whoever publicly acknowledges me before others, the Son of Man will also acknowledge before the angels of God.</J>'),(367615,12,42,12,9,'<J>But whoever disowns me before others will be disowned before the angels of God.</J>'),(367616,12,42,12,10,'<J>And everyone who speaks a word against the Son of Man will be forgiven, but anyone who blasphemes against the Holy Spirit will not be forgiven.</J>'),(367617,12,42,12,11,'<J>\"When you are brought before synagogues, rulers and authorities, do not worry about how you will defend yourselves or what you will say,</J>'),(367618,12,42,12,12,'<J>for the Holy Spirit will teach you at that time what you should say.\"</J>'),(367619,12,42,12,13,'Someone in the crowd said to him, \"Teacher, tell my brother to divide the inheritance with me.\"'),(367620,12,42,12,14,'Jesus replied, <J>\"Man, who appointed me a judge or an arbiter between you?\"</J>'),(367621,12,42,12,15,'Then he said to them, <J>\"Watch out! Be on your guard against all kinds of greed; life does not consist in an abundance of possessions.\"</J>'),(367622,12,42,12,16,'And he told them this parable: <J>\"The ground of a certain rich man yielded an abundant harvest.</J>'),(367623,12,42,12,17,'<J>He thought to himself, \'What shall I do? I have no place to store my crops.\'</J>'),(367624,12,42,12,18,'<J>\"Then he said, \'This is what I\'ll do. I will tear down my barns and build bigger ones, and there I will store my surplus grain.</J>'),(367625,12,42,12,19,'<J>And I\'ll say to myself, \"You have plenty of grain laid up for many years. Take life easy; eat, drink and be merry.\"\'</J>'),(367626,12,42,12,20,'<J>\"But God said to him, \'You fool! This very night your life will be demanded from you. Then who will get what you have prepared for yourself?\'</J>'),(367627,12,42,12,21,'<J>\"This is how it will be with whoever stores up things for themselves but is not rich toward God.\"</J>'),(367628,12,42,12,22,'Then Jesus said to his disciples: <J>\"Therefore I tell you, do not worry about your life, what you will eat; or about your body, what you will wear.</J>'),(367629,12,42,12,23,'<J>For life is more than food, and the body more than clothes.</J>'),(367630,12,42,12,24,'<J>Consider the ravens: They do not sow or reap, they have no storeroom or barn; yet God feeds them. And how much more valuable you are than birds!</J>'),(367631,12,42,12,25,'<J>Who of you by worrying can add a single hour to your life <n>Or [single cubit to your height]</n>?</J>'),(367632,12,42,12,26,'<J>Since you cannot do this very little thing, why do you worry about the rest?</J>'),(367633,12,42,12,27,'<J>\"Consider how the wild flowers grow. They do not labor or spin. Yet I tell you, not even Solomon in all his splendor was dressed like one of these.</J>'),(367634,12,42,12,28,'<J>If that is how God clothes the grass of the field, which is here today, and tomorrow is thrown into the fire, how much more will he clothe you - you of little faith!</J>'),(367635,12,42,12,29,'<J>And do not set your heart on what you will eat or drink; do not worry about it.</J>'),(367636,12,42,12,30,'<J>For the pagan world runs after all such things, and your Father knows that you need them.</J>'),(367637,12,42,12,31,'<J>But seek his kingdom, and these things will be given to you as well.</J>'),(367638,12,42,12,32,'<J>\"Do not be afraid, little flock, for your Father has been pleased to give you the kingdom.</J>'),(367639,12,42,12,33,'<J>Sell your possessions and give to the poor. Provide purses for yourselves that will not wear out, a treasure in heaven that will never fail, where no thief comes near and no moth destroys.</J>'),(367640,12,42,12,34,'<J>For where your treasure is, there your heart will be also.</J>'),(367641,12,42,12,35,'<J>\"Be dressed ready for service and keep your lamps burning,</J>'),(367642,12,42,12,36,'<J>like servants waiting for their master to return from a wedding banquet, so that when he comes and knocks they can immediately open the door for him.</J>'),(367643,12,42,12,37,'<J>It will be good for those servants whose master finds them watching when he comes. Truly I tell you, he will dress himself to serve, will have them recline at the table and will come and wait on them.</J>'),(367644,12,42,12,38,'<J>It will be good for those servants whose master finds them ready, even if he comes in the middle of the night or toward daybreak.</J>'),(367645,12,42,12,39,'<J>But understand this: If the owner of the house had known at what hour the thief was coming, he would not have let his house be broken into.</J>'),(367646,12,42,12,40,'<J>You also must be ready, because the Son of Man will come at an hour when you do not expect him.\"</J>'),(367647,12,42,12,41,'Peter asked, \"Lord, are you telling this parable to us, or to everyone?\"'),(367648,12,42,12,42,'The Lord answered, <J>\"Who then is the faithful and wise manager, whom the master puts in charge of his servants to give them their food allowance at the proper time?</J>'),(367649,12,42,12,43,'<J>It will be good for that servant whom the master finds doing so when he returns.</J>'),(367650,12,42,12,44,'<J>Truly I tell you, he will put him in charge of all his possessions.</J>'),(367651,12,42,12,45,'<J>But suppose the servant says to himself, \'My master is taking a long time in coming,\' and he then begins to beat the other servants, both men and women, and to eat and drink and get drunk.</J>'),(367652,12,42,12,46,'<J>The master of that servant will come on a day when he does not expect him and at an hour he is not aware of. He will cut him to pieces and assign him a place with the unbelievers.</J>'),(367653,12,42,12,47,'<J>\"The servant who knows the master\'s will and does not get ready or does not do what the master wants will be beaten with many blows.</J>'),(367654,12,42,12,48,'<J>But the one who does not know and does things deserving punishment will be beaten with few blows. From everyone who has been given much, much will be demanded; and from the one who has been entrusted with much, much more will be asked.</J>'),(367655,12,42,12,49,'<J>\"I have come to bring fire on the earth, and how I wish it were already kindled!</J>'),(367656,12,42,12,50,'<J>But I have a baptism to undergo, and what constraint I am under until it is completed!</J>'),(367657,12,42,12,51,'<J>Do you think I came to bring peace on earth? No, I tell you, but division.</J>'),(367658,12,42,12,52,'<J>From now on there will be five in one family divided against each other, three against two and two against three.</J>'),(367659,12,42,12,53,'<J>They will be divided, father against son and son against father, mother against daughter and daughter against mother, mother-in-law against daughter-in-law and daughter-in-law against mother-in-law.\"</J>'),(367660,12,42,12,54,'He said to the crowd: <J>\"When you see a cloud rising in the west, immediately you say, \'It\'s going to rain,\' and it does.</J>'),(367661,12,42,12,55,'<J>And when the south wind blows, you say, \'It\'s going to be hot,\' and it is.</J>'),(367662,12,42,12,56,'<J>Hypocrites! You know how to interpret the appearance of the earth and the sky. How is it that you don\'t know how to interpret this present time?</J>'),(367663,12,42,12,57,'<J>\"Why don\'t you judge for yourselves what is right?</J>'),(367664,12,42,12,58,'<J>As you are going with your adversary to the magistrate, try hard to be reconciled on the way, or your adversary may drag you off to the judge, and the judge turn you over to the officer, and the officer throw you into prison.</J>'),(367665,12,42,12,59,'<J>I tell you, you will not get out until you have paid the last penny.\"</J>'),(367666,12,42,13,1,'Now there were some present at that time who told Jesus about the Galileans whose blood Pilate had mixed with their sacrifices.'),(367667,12,42,13,2,'Jesus answered, <J>\"Do you think that these Galileans were worse sinners than all the other Galileans because they suffered this way?</J>'),(367668,12,42,13,3,'<J>I tell you, no! But unless you repent, you too will all perish.</J>'),(367669,12,42,13,4,'<J>Or those eighteen who died when the tower in Siloam fell on them - do you think they were more guilty than all the others living in Jerusalem?</J>'),(367670,12,42,13,5,'<J>I tell you, no! But unless you repent, you too will all perish.\"</J>'),(367671,12,42,13,6,'Then he told this parable: <J>\"A man had a fig tree growing in his vineyard, and he went to look for fruit on it but did not find any.</J>'),(367672,12,42,13,7,'<J>So he said to the man who took care of the vineyard, \'For three years now I\'ve been coming to look for fruit on this fig tree and haven\'t found any. Cut it down! Why should it use up the soil?\'</J>'),(367673,12,42,13,8,'<J>\"\'Sir,\' the man replied, \'leave it alone for one more year, and I\'ll dig around it and fertilize it.</J>'),(367674,12,42,13,9,'<J>If it bears fruit next year, fine! If not, then cut it down.\'\"</J>'),(367675,12,42,13,10,'On a Sabbath Jesus was teaching in one of the synagogues,'),(367676,12,42,13,11,'and a woman was there who had been crippled by a spirit for eighteen years. She was bent over and could not straighten up at all.'),(367677,12,42,13,12,'When Jesus saw her, he called her forward and said to her, <J>\"Woman, you are set free from your infirmity.\"</J>'),(367678,12,42,13,13,'Then he put his hands on her, and immediately she straightened up and praised God.'),(367679,12,42,13,14,'Indignant because Jesus had healed on the Sabbath, the synagogue leader said to the people, \"There are six days for work. So come and be healed on those days, not on the Sabbath.\"'),(367680,12,42,13,15,'The Lord answered him, <J>\"You hypocrites! Doesn\'t each of you on the Sabbath untie your ox or donkey from the stall and lead it out to give it water?</J>'),(367681,12,42,13,16,'<J>Then should not this woman, a daughter of Abraham, whom Satan has kept bound for eighteen long years, be set free on the Sabbath day from what bound her?\"</J>'),(367682,12,42,13,17,'When he said this, all his opponents were humiliated, but the people were delighted with all the wonderful things he was doing.'),(367683,12,42,13,18,'Then Jesus asked, <J>\"What is the kingdom of God like? What shall I compare it to?</J>'),(367684,12,42,13,19,'<J>It is like a mustard seed, which a man took and planted in his garden. It grew and became a tree, and the birds perched in its branches.\"</J>'),(367685,12,42,13,20,'Again he asked, <J>\"What shall I compare the kingdom of God to?</J>'),(367686,12,42,13,21,'<J>It is like yeast that a woman took and mixed into about sixty pounds <n>Or about 27 kilograms</n> of flour until it worked all through the dough.\"</J>'),(367687,12,42,13,22,'Then Jesus went through the towns and villages, teaching as he made his way to Jerusalem.'),(367688,12,42,13,23,'Someone asked him, \"Lord, are only a few people going to be saved?\" He said to them,'),(367689,12,42,13,24,'<J>\"Make every effort to enter through the narrow door, because many, I tell you, will try to enter and will not be able to.</J>'),(367690,12,42,13,25,'<J>Once the owner of the house gets up and closes the door, you will stand outside knocking and pleading, \'Sir, open the door for us.\'</J> <J>\"But he will answer, \'I don\'t know you or where you come from.\'</J>'),(367691,12,42,13,26,'<J>\"Then you will say, \'We ate and drank with you, and you taught in our streets.\'</J>'),(367692,12,42,13,27,'<J>\"But he will reply, \'I don\'t know you or where you come from. Away from me, all you evildoers!\'</J>'),(367693,12,42,13,28,'<J>\"There will be weeping there, and gnashing of teeth, when you see Abraham, Isaac and Jacob and all the prophets in the kingdom of God, but you yourselves thrown out.</J>'),(367694,12,42,13,29,'<J>People will come from east and west and north and south, and will take their places at the feast in the kingdom of God.</J>'),(367695,12,42,13,30,'<J>Indeed there are those who are last who will be first, and first who will be last.\"</J>'),(367696,12,42,13,31,'At that time some Pharisees came to Jesus and said to him, \"Leave this place and go somewhere else. Herod wants to kill you.\"'),(367697,12,42,13,32,'He replied, <J>\"Go tell that fox, \'I will keep on driving out demons and healing people today and tomorrow, and on the third day I will reach my goal.\'</J>'),(367698,12,42,13,33,'<J>In any case, I must press on today and tomorrow and the next day - for surely no prophet can die outside Jerusalem!</J>'),(367699,12,42,13,34,'<J>\"Jerusalem, Jerusalem, you who kill the prophets and stone those sent to you, how often I have longed to gather your children together, as a hen gathers her chicks under her wings, and you were not willing.</J>'),(367700,12,42,13,35,'<J>Look, your house is left to you desolate. I tell you, you will not see me again until you say, \'Blessed is he who comes in the name of the Lord.\'\"</J>'),(367701,12,42,14,1,'One Sabbath, when Jesus went to eat in the house of a prominent Pharisee, he was being carefully watched.'),(367702,12,42,14,2,'There in front of him was a man suffering from abnormal swelling of his body.'),(367703,12,42,14,3,'Jesus asked the Pharisees and experts in the law, <J>\"Is it lawful to heal on the Sabbath or not?\"</J>'),(367704,12,42,14,4,'But they remained silent. So taking hold of the man, he healed him and sent him on his way.'),(367705,12,42,14,5,'Then he asked them, <J>\"If one of you has a child <n>Some manuscripts [donkey]</n> or an ox that falls into a well on the Sabbath day, will you not immediately pull it out?\"</J>'),(367706,12,42,14,6,'And they had nothing to say.'),(367707,12,42,14,7,'When he noticed how the guests picked the places of honor at the table, he told them this parable:'),(367708,12,42,14,8,'<J>\"When someone invites you to a wedding feast, do not take the place of honor, for a person more distinguished than you may have been invited.</J>'),(367709,12,42,14,9,'<J>If so, the host who invited both of you will come and say to you, \'Give this person your seat.\' Then, humiliated, you will have to take the least important place.</J>'),(367710,12,42,14,10,'<J>But when you are invited, take the lowest place, so that when your host comes, he will say to you, \'Friend, move up to a better place.\' Then you will be honored in the presence of all the other guests.</J>'),(367711,12,42,14,11,'<J>For all those who exalt themselves will be humbled, and those who humble themselves will be exalted.\"</J>'),(367712,12,42,14,12,'Then Jesus said to his host, <J>\"When you give a luncheon or dinner, do not invite your friends, your brothers or sisters, your relatives, or your rich neighbors; if you do, they may invite you back and so you will be repaid.</J>'),(367713,12,42,14,13,'<J>But when you give a banquet, invite the poor, the crippled, the lame, the blind,</J>'),(367714,12,42,14,14,'<J>and you will be blessed. Although they cannot repay you, you will be repaid at the resurrection of the righteous.\"</J>'),(367715,12,42,14,15,'When one of those at the table with him heard this, he said to Jesus, \"Blessed is the one who will eat at the feast in the kingdom of God.\"'),(367716,12,42,14,16,'Jesus replied: <J>\"A certain man was preparing a great banquet and invited many guests.</J>'),(367717,12,42,14,17,'<J>At the time of the banquet he sent his servant to tell those who had been invited, \'Come, for everything is now ready.\'</J>'),(367718,12,42,14,18,'<J>\"But they all alike began to make excuses. The first said, \'I have just bought a field, and I must go and see it. Please excuse me.\'</J>'),(367719,12,42,14,19,'<J>\"Another said, \'I have just bought five yoke of oxen, and I\'m on my way to try them out. Please excuse me.\'</J>'),(367720,12,42,14,20,'<J>\"Still another said, \'I just got married, so I can\'t come.\'</J>'),(367721,12,42,14,21,'<J>\"The servant came back and reported this to his master. Then the owner of the house became angry and ordered his servant, \'Go out quickly into the streets and alleys of the town and bring in the poor, the crippled, the blind and the lame.\'</J>'),(367722,12,42,14,22,'<J>\"\'Sir,\' the servant said, \'what you ordered has been done, but there is still room.\'</J>'),(367723,12,42,14,23,'<J>\"Then the master told his servant, \'Go out to the roads and country lanes and compel them to come in, so that my house will be full.</J>'),(367724,12,42,14,24,'<J>I tell you, not one of those who were invited will get a taste of my banquet.\'\"</J>'),(367725,12,42,14,25,'Large crowds were traveling with Jesus, and turning to them he said:'),(367726,12,42,14,26,'<J>\"If anyone comes to me and does not hate father and mother, wife and children, brothers and sisters - yes, even their own life - such a person cannot be my disciple.</J>'),(367727,12,42,14,27,'<J>And whoever does not carry their cross and follow me cannot be my disciple.</J>'),(367728,12,42,14,28,'<J>\"Suppose one of you wants to build a tower. Won\'t you first sit down and estimate the cost to see if you have enough money to complete it?</J>'),(367729,12,42,14,29,'<J>For if you lay the foundation and are not able to finish it, everyone who sees it will ridicule you,</J>'),(367730,12,42,14,30,'<J>saying, \'This person began to build and wasn\'t able to finish.\'</J>'),(367731,12,42,14,31,'<J>\"Or suppose a king is about to go to war against another king. Won\'t he first sit down and consider whether he is able with ten thousand men to oppose the one coming against him with twenty thousand?</J>'),(367732,12,42,14,32,'<J>If he is not able, he will send a delegation while the other is still a long way off and will ask for terms of peace.</J>'),(367733,12,42,14,33,'<J>In the same way, those of you who do not give up everything you have cannot be my disciples.</J>'),(367734,12,42,14,34,'<J>\"Salt is good, but if it loses its saltiness, how can it be made salty again?</J>'),(367735,12,42,14,35,'<J>It is fit neither for the soil nor for the manure pile; it is thrown out.</J> <J>\"Whoever has ears to hear, let them hear.\"</J>'),(367736,12,42,15,1,'Now the tax collectors and sinners were all gathering around to hear Jesus.'),(367737,12,42,15,2,'But the Pharisees and the teachers of the law muttered, \"This man welcomes sinners and eats with them.\"'),(367738,12,42,15,3,'Then Jesus told them this parable:'),(367739,12,42,15,4,'<J>\"Suppose one of you has a hundred sheep and loses one of them. Doesn\'t he leave the ninety-nine in the open country and go after the lost sheep until he finds it?</J>'),(367740,12,42,15,5,'<J>And when he finds it, he joyfully puts it on his shoulders</J>'),(367741,12,42,15,6,'<J>and goes home. Then he calls his friends and neighbors together and says, \'Rejoice with me; I have found my lost sheep.\'</J>'),(367742,12,42,15,7,'<J>I tell you that in the same way there will be more rejoicing in heaven over one sinner who repents than over ninety-nine righteous persons who do not need to repent.</J>'),(367743,12,42,15,8,'<J>\"Or suppose a woman has ten silver coins <n>Greek [ten drachmas,] each worth about a day\'s wages</n> and loses one. Doesn\'t she light a lamp, sweep the house and search carefully until she finds it?</J>'),(367744,12,42,15,9,'<J>And when she finds it, she calls her friends and neighbors together and says, \'Rejoice with me; I have found my lost coin.\'</J>'),(367745,12,42,15,10,'<J>In the same way, I tell you, there is rejoicing in the presence of the angels of God over one sinner who repents.\"</J>'),(367746,12,42,15,11,'Jesus continued: <J>\"There was a man who had two sons.</J>'),(367747,12,42,15,12,'<J>The younger one said to his father, \'Father, give me my share of the estate.\' So he divided his property between them.</J>'),(367748,12,42,15,13,'<J>\"Not long after that, the younger son got together all he had, set off for a distant country and there squandered his wealth in wild living.</J>'),(367749,12,42,15,14,'<J>After he had spent everything, there was a severe famine in that whole country, and he began to be in need.</J>'),(367750,12,42,15,15,'<J>So he went and hired himself out to a citizen of that country, who sent him to his fields to feed pigs.</J>'),(367751,12,42,15,16,'<J>He longed to fill his stomach with the pods that the pigs were eating, but no one gave him anything.</J>'),(367752,12,42,15,17,'<J>\"When he came to his senses, he said, \'How many of my father\'s hired servants have food to spare, and here I am starving to death!</J>'),(367753,12,42,15,18,'<J>I will set out and go back to my father and say to him: Father, I have sinned against heaven and against you.</J>'),(367754,12,42,15,19,'<J>I am no longer worthy to be called your son; make me like one of your hired servants.\'</J>'),(367755,12,42,15,20,'<J>So he got up and went to his father.</J> <J>\"But while he was still a long way off, his father saw him and was filled with compassion for him; he ran to his son, threw his arms around him and kissed him.</J>'),(367756,12,42,15,21,'<J>\"The son said to him, \'Father, I have sinned against heaven and against you. I am no longer worthy to be called your son.\'</J>'),(367757,12,42,15,22,'<J>\"But the father said to his servants, \'Quick! Bring the best robe and put it on him. Put a ring on his finger and sandals on his feet.</J>'),(367758,12,42,15,23,'<J>Bring the fattened calf and kill it. Let\'s have a feast and celebrate.</J>'),(367759,12,42,15,24,'<J>For this son of mine was dead and is alive again; he was lost and is found.\' So they began to celebrate.</J>'),(367760,12,42,15,25,'<J>\"Meanwhile, the older son was in the field. When he came near the house, he heard music and dancing.</J>'),(367761,12,42,15,26,'<J>So he called one of the servants and asked him what was going on.</J>'),(367762,12,42,15,27,'<J>\'Your brother has come,\' he replied, \'and your father has killed the fattened calf because he has him back safe and sound.\'</J>'),(367763,12,42,15,28,'<J>\"The older brother became angry and refused to go in. So his father went out and pleaded with him.</J>'),(367764,12,42,15,29,'<J>But he answered his father, \'Look! All these years I\'ve been slaving for you and never disobeyed your orders. Yet you never gave me even a young goat so I could celebrate with my friends.</J>'),(367765,12,42,15,30,'<J>But when this son of yours who has squandered your property with prostitutes comes home, you kill the fattened calf for him!\'</J>'),(367766,12,42,15,31,'<J>\"\'My son,\' the father said, \'you are always with me, and everything I have is yours.</J>'),(367767,12,42,15,32,'<J>But we had to celebrate and be glad, because this brother of yours was dead and is alive again; he was lost and is found.\'\"</J>'),(367768,12,42,16,1,'Jesus told his disciples: <J>\"There was a rich man whose manager was accused of wasting his possessions.</J>'),(367769,12,42,16,2,'<J>So he called him in and asked him, \'What is this I hear about you? Give an account of your management, because you cannot be manager any longer.\'</J>'),(367770,12,42,16,3,'<J>\"The manager said to himself, \'What shall I do now? My master is taking away my job. I\'m not strong enough to dig, and I\'m ashamed to beg - </J>'),(367771,12,42,16,4,'<J>I know what I\'ll do so that, when I lose my job here, people will welcome me into their houses.\'</J>'),(367772,12,42,16,5,'<J>\"So he called in each one of his master\'s debtors. He asked the first, \'How much do you owe my master?\'</J>'),(367773,12,42,16,6,'<J>\"\'Nine hundred gallons <n>Or about 3,000 liters</n> of olive oil,\' he replied.</J> <J>\"The manager told him, \'Take your bill, sit down quickly, and make it four hundred and fifty.\'</J>'),(367774,12,42,16,7,'<J>\"Then he asked the second, \'And how much do you owe?\'</J> <J>\"\'A thousand bushels <n>Or about 30 tons</n> of wheat,\' he replied.</J> <J>\"He told him, \'Take your bill and make it eight hundred.\'</J>'),(367775,12,42,16,8,'<J>\"The master commended the dishonest manager because he had acted shrewdly. For the people of this world are more shrewd in dealing with their own kind than are the people of the light.</J>'),(367776,12,42,16,9,'<J>I tell you, use worldly wealth to gain friends for yourselves, so that when it is gone, you will be welcomed into eternal dwellings.</J>'),(367777,12,42,16,10,'<J>\"Whoever can be trusted with very little can also be trusted with much, and whoever is dishonest with very little will also be dishonest with much.</J>'),(367778,12,42,16,11,'<J>So if you have not been trustworthy in handling worldly wealth, who will trust you with true riches?</J>'),(367779,12,42,16,12,'<J>And if you have not been trustworthy with someone else\'s property, who will give you property of your own?</J>'),(367780,12,42,16,13,'<J>\"No one can serve two masters. Either you will hate the one and love the other, or you will be devoted to the one and despise the other. You cannot serve both God and money.\"</J>'),(367781,12,42,16,14,'The Pharisees, who loved money, heard all this and were sneering at Jesus.'),(367782,12,42,16,15,'He said to them, <J>\"You are the ones who justify yourselves in the eyes of others, but God knows your hearts. What people value highly is detestable in God\'s sight.</J>'),(367783,12,42,16,16,'<J>\"The Law and the Prophets were proclaimed until John. Since that time, the good news of the kingdom of God is being preached, and everyone is forcing their way into it.</J>'),(367784,12,42,16,17,'<J>It is easier for heaven and earth to disappear than for the least stroke of a pen to drop out of the Law.</J>'),(367785,12,42,16,18,'<J>\"Anyone who divorces his wife and marries another woman commits adultery, and the man who marries a divorced woman commits adultery.</J>'),(367786,12,42,16,19,'<J>\"There was a rich man who was dressed in purple and fine linen and lived in luxury every day.</J>'),(367787,12,42,16,20,'<J>At his gate was laid a beggar named Lazarus, covered with sores</J>'),(367788,12,42,16,21,'<J>and longing to eat what fell from the rich man\'s table. Even the dogs came and licked his sores.</J>'),(367789,12,42,16,22,'<J>\"The time came when the beggar died and the angels carried him to Abraham\'s side. The rich man also died and was buried.</J>'),(367790,12,42,16,23,'<J>In Hades, where he was in torment, he looked up and saw Abraham far away, with Lazarus by his side.</J>'),(367791,12,42,16,24,'<J>So he called to him, \'Father Abraham, have pity on me and send Lazarus to dip the tip of his finger in water and cool my tongue, because I am in agony in this fire.\'</J>'),(367792,12,42,16,25,'<J>\"But Abraham replied, \'Son, remember that in your lifetime you received your good things, while Lazarus received bad things, but now he is comforted here and you are in agony.</J>'),(367793,12,42,16,26,'<J>And besides all this, between us and you a great chasm has been set in place, so that those who want to go from here to you cannot, nor can anyone cross over from there to us.\'</J>'),(367794,12,42,16,27,'<J>\"He answered, \'Then I beg you, father, send Lazarus to my family,</J>'),(367795,12,42,16,28,'<J>for I have five brothers. Let him warn them, so that they will not also come to this place of torment.\'</J>'),(367796,12,42,16,29,'<J>\"Abraham replied, \'They have Moses and the Prophets; let them listen to them.\'</J>'),(367797,12,42,16,30,'<J>\"\'No, father Abraham,\' he said, \'but if someone from the dead goes to them, they will repent.\'</J>'),(367798,12,42,16,31,'<J>\"He said to him, \'If they do not listen to Moses and the Prophets, they will not be convinced even if someone rises from the dead.\'\"</J>'),(367799,12,42,17,1,'Jesus said to his disciples: <J>\"Things that cause people to stumble are bound to come, but woe to anyone through whom they come.</J>'),(367800,12,42,17,2,'<J>It would be better for them to be thrown into the sea with a millstone tied around their neck than to cause one of these little ones to stumble.</J>'),(367801,12,42,17,3,'<J>So watch yourselves.</J> <J>\"If your brother or sister <n>The Greek word for [brother or sister] ([adelphos]) refers here to a fellow disciple, whether man or woman.</n> sins against you, rebuke them; and if they repent, forgive them.</J>'),(367802,12,42,17,4,'<J>Even if they sin against you seven times in a day and seven times come back to you saying \'I repent,\' you must forgive them.\"</J>'),(367803,12,42,17,5,'The apostles said to the Lord, \"Increase our faith!\"'),(367804,12,42,17,6,'He replied, <J>\"If you have faith as small as a mustard seed, you can say to this mulberry tree, \'Be uprooted and planted in the sea,\' and it will obey you.</J>'),(367805,12,42,17,7,'<J>\"Suppose one of you has a servant plowing or looking after the sheep. Will he say to the servant when he comes in from the field, \'Come along now and sit down to eat\'?</J>'),(367806,12,42,17,8,'<J>Won\'t he rather say, \'Prepare my supper, get yourself ready and wait on me while I eat and drink; after that you may eat and drink\'?</J>'),(367807,12,42,17,9,'<J>Will he thank the servant because he did what he was told to do?</J>'),(367808,12,42,17,10,'<J>So you also, when you have done everything you were told to do, should say, \'We are unworthy servants; we have only done our duty.\'\"</J>'),(367809,12,42,17,11,'Now on his way to Jerusalem, Jesus traveled along the border between Samaria and Galilee.'),(367810,12,42,17,12,'As he was going into a village, ten men who had leprosy <n>The Greek word traditionally translated [leprosy] was used for various diseases affecting the skin.</n> met him. They stood at a distance'),(367811,12,42,17,13,'and called out in a loud voice, \"Jesus, Master, have pity on us!\"'),(367812,12,42,17,14,'When he saw them, he said, <J>\"Go, show yourselves to the priests.\"</J> And as they went, they were cleansed.'),(367813,12,42,17,15,'One of them, when he saw he was healed, came back, praising God in a loud voice.'),(367814,12,42,17,16,'He threw himself at Jesus\' feet and thanked him - and he was a Samaritan.'),(367815,12,42,17,17,'Jesus asked, <J>\"Were not all ten cleansed? Where are the other nine?</J>'),(367816,12,42,17,18,'<J>Has no one returned to give praise to God except this foreigner?\"</J>'),(367817,12,42,17,19,'Then he said to him, <J>\"Rise and go; your faith has made you well.\"</J>'),(367818,12,42,17,20,'Once, on being asked by the Pharisees when the kingdom of God would come, Jesus replied, <J>\"The coming of the kingdom of God is not something that can be observed,</J>'),(367819,12,42,17,21,'<J>nor will people say, \'Here it is,\' or \'There it is,\' because the kingdom of God is in your midst.\" <n>Or [is within you]</n></J>'),(367820,12,42,17,22,'Then he said to his disciples, <J>\"The time is coming when you will long to see one of the days of the Son of Man, but you will not see it.</J>'),(367821,12,42,17,23,'<J>People will tell you, \'There he is!\' or \'Here he is!\' Do not go running off after them.</J>'),(367822,12,42,17,24,'<J>For the Son of Man in his day <n>Some manuscripts do not have [in his day.]</n> will be like the lightning, which flashes and lights up the sky from one end to the other.</J>'),(367823,12,42,17,25,'<J>But first he must suffer many things and be rejected by this generation.</J>'),(367824,12,42,17,26,'<J>\"Just as it was in the days of Noah, so also will it be in the days of the Son of Man.</J>'),(367825,12,42,17,27,'<J>People were eating, drinking, marrying and being given in marriage up to the day Noah entered the ark. Then the flood came and destroyed them all.</J>'),(367826,12,42,17,28,'<J>\"It was the same in the days of Lot. People were eating and drinking, buying and selling, planting and building.</J>'),(367827,12,42,17,29,'<J>But the day Lot left Sodom, fire and sulfur rained down from heaven and destroyed them all.</J>'),(367828,12,42,17,30,'<J>\"It will be just like this on the day the Son of Man is revealed.</J>'),(367829,12,42,17,31,'<J>On that day no one who is on the housetop, with possessions inside, should go down to get them. Likewise, no one in the field should go back for anything.</J>'),(367830,12,42,17,32,'<J>Remember Lot\'s wife!</J>'),(367831,12,42,17,33,'<J>Whoever tries to keep their life will lose it, and whoever loses their life will preserve it.</J>'),(367832,12,42,17,34,'<J>I tell you, on that night two people will be in one bed; one will be taken and the other left.</J>'),(367833,12,42,17,35,'<J>Two women will be grinding grain together; one will be taken and the other left.\"</J>'),(367834,12,42,17,36,'<J>[36] </J>'),(367835,12,42,17,37,'\"Where, Lord?\" they asked. He replied, <J>\"Where there is a dead body, there the vultures will gather.\"</J>'),(367836,12,42,18,1,'Then Jesus told his disciples a parable to show them that they should always pray and not give up.'),(367837,12,42,18,2,'He said: <J>\"In a certain town there was a judge who neither feared God nor cared what people thought.</J>'),(367838,12,42,18,3,'<J>And there was a widow in that town who kept coming to him with the plea, \'Grant me justice against my adversary.\'</J>'),(367839,12,42,18,4,'<J>\"For some time he refused. But finally he said to himself, \'Even though I don\'t fear God or care what people think,</J>'),(367840,12,42,18,5,'<J>yet because this widow keeps bothering me, I will see that she gets justice, so that she won\'t eventually come and attack me!\'\"</J>'),(367841,12,42,18,6,'And the Lord said, <J>\"Listen to what the unjust judge says.</J>'),(367842,12,42,18,7,'<J>And will not God bring about justice for his chosen ones, who cry out to him day and night? Will he keep putting them off?</J>'),(367843,12,42,18,8,'<J>I tell you, he will see that they get justice, and quickly. However, when the Son of Man comes, will he find faith on the earth?\"</J>'),(367844,12,42,18,9,'To some who were confident of their own righteousness and looked down on everyone else, Jesus told this parable:'),(367845,12,42,18,10,'<J>\"Two men went up to the temple to pray, one a Pharisee and the other a tax collector.</J>'),(367846,12,42,18,11,'<J>The Pharisee stood by himself and prayed: \'God, I thank you that I am not like other people - robbers, evildoers, adulterers - or even like this tax collector.</J>'),(367847,12,42,18,12,'<J>I fast twice a week and give a tenth of all I get.\'</J>'),(367848,12,42,18,13,'<J>\"But the tax collector stood at a distance. He would not even look up to heaven, but beat his breast and said, \'God, have mercy on me, a sinner.\'</J>'),(367849,12,42,18,14,'<J>\"I tell you that this man, rather than the other, went home justified before God. For all those who exalt themselves will be humbled, and those who humble themselves will be exalted.\"</J>'),(367850,12,42,18,15,'People were also bringing babies to Jesus for him to place his hands on them. When the disciples saw this, they rebuked them.'),(367851,12,42,18,16,'But Jesus called the children to him and said, <J>\"Let the little children come to me, and do not hinder them, for the kingdom of God belongs to such as these.</J>'),(367852,12,42,18,17,'<J>Truly I tell you, anyone who will not receive the kingdom of God like a little child will never enter it.\"</J>'),(367853,12,42,18,18,'A certain ruler asked him, \"Good teacher, what must I do to inherit eternal life?\"'),(367854,12,42,18,19,'<J>\"Why do you call me good?\"</J> Jesus answered. <J>\"No one is good - except God alone.</J>'),(367855,12,42,18,20,'<J>You know the commandments: \'You shall not commit adultery, you shall not murder, you shall not steal, you shall not give false testimony, honor your father and mother.\'\"</J>'),(367856,12,42,18,21,'\"All these I have kept since I was a boy,\" he said.'),(367857,12,42,18,22,'When Jesus heard this, he said to him, <J>\"You still lack one thing. Sell everything you have and give to the poor, and you will have treasure in heaven. Then come, follow me.\"</J>'),(367858,12,42,18,23,'When he heard this, he became very sad, because he was very wealthy.'),(367859,12,42,18,24,'Jesus looked at him and said, <J>\"How hard it is for the rich to enter the kingdom of God!</J>'),(367860,12,42,18,25,'<J>Indeed, it is easier for a camel to go through the eye of a needle than for someone who is rich to enter the kingdom of God.\"</J>'),(367861,12,42,18,26,'Those who heard this asked, \"Who then can be saved?\"'),(367862,12,42,18,27,'Jesus replied, <J>\"What is impossible with man is possible with God.\"</J>'),(367863,12,42,18,28,'Peter said to him, \"We have left all we had to follow you!\"'),(367864,12,42,18,29,'<J>\"Truly I tell you,\"</J> Jesus said to them, <J>\"no one who has left home or wife or brothers or sisters or parents or children for the sake of the kingdom of God</J>'),(367865,12,42,18,30,'<J>will fail to receive many times as much in this age, and in the age to come eternal life.\"</J>'),(367866,12,42,18,31,'Jesus took the Twelve aside and told them, <J>\"We are going up to Jerusalem, and everything that is written by the prophets about the Son of Man will be fulfilled.</J>'),(367867,12,42,18,32,'<J>He will be delivered over to the Gentiles. They will mock him, insult him and spit on him;</J>'),(367868,12,42,18,33,'<J>they will flog him and kill him. On the third day he will rise again.\"</J>'),(367869,12,42,18,34,'The disciples did not understand any of this. Its meaning was hidden from them, and they did not know what he was talking about.'),(367870,12,42,18,35,'As Jesus approached Jericho, a blind man was sitting by the roadside begging.'),(367871,12,42,18,36,'When he heard the crowd going by, he asked what was happening.'),(367872,12,42,18,37,'They told him, \"Jesus of Nazareth is passing by.\"'),(367873,12,42,18,38,'He called out, \"Jesus, Son of David, have mercy on me!\"'),(367874,12,42,18,39,'Those who led the way rebuked him and told him to be quiet, but he shouted all the more, \"Son of David, have mercy on me!\"'),(367875,12,42,18,40,'Jesus stopped and ordered the man to be brought to him. When he came near, Jesus asked him,'),(367876,12,42,18,41,'<J>\"What do you want me to do for you?\"</J> \"Lord, I want to see,\" he replied.'),(367877,12,42,18,42,'Jesus said to him, <J>\"Receive your sight; your faith has healed you.\"</J>'),(367878,12,42,18,43,'Immediately he received his sight and followed Jesus, praising God. When all the people saw it, they also praised God.'),(367879,12,42,19,1,'Jesus entered Jericho and was passing through.'),(367880,12,42,19,2,'A man was there by the name of Zacchaeus; he was a chief tax collector and was wealthy.'),(367881,12,42,19,3,'He wanted to see who Jesus was, but because he was short he could not see over the crowd.'),(367882,12,42,19,4,'So he ran ahead and climbed a sycamore-fig tree to see him, since Jesus was coming that way.'),(367883,12,42,19,5,'When Jesus reached the spot, he looked up and said to him, <J>\"Zacchaeus, come down immediately. I must stay at your house today.\"</J>'),(367884,12,42,19,6,'So he came down at once and welcomed him gladly.'),(367885,12,42,19,7,'All the people saw this and began to mutter, \"He has gone to be the guest of a sinner.\"'),(367886,12,42,19,8,'But Zacchaeus stood up and said to the Lord, \"Look, Lord! Here and now I give half of my possessions to the poor, and if I have cheated anybody out of anything, I will pay back four times the amount.\"'),(367887,12,42,19,9,'Jesus said to him, <J>\"Today salvation has come to this house, because this man, too, is a son of Abraham.</J>'),(367888,12,42,19,10,'<J>For the Son of Man came to seek and to save the lost.\"</J>'),(367889,12,42,19,11,'While they were listening to this, he went on to tell them a parable, because he was near Jerusalem and the people thought that the kingdom of God was going to appear at once.'),(367890,12,42,19,12,'He said: <J>\"A man of noble birth went to a distant country to have himself appointed king and then to return.</J>'),(367891,12,42,19,13,'<J>So he called ten of his servants and gave them ten minas. <n>A mina was about three months\' wages.</n> \'Put this money to work,\' he said, \'until I come back.\'</J>'),(367892,12,42,19,14,'<J>\"But his subjects hated him and sent a delegation after him to say, \'We don\'t want this man to be our king.\'</J>'),(367893,12,42,19,15,'<J>\"He was made king, however, and returned home. Then he sent for the servants to whom he had given the money, in order to find out what they had gained with it.</J>'),(367894,12,42,19,16,'<J>\"The first one came and said, \'Sir, your mina has earned ten more.\'</J>'),(367895,12,42,19,17,'<J>\"\'Well done, my good servant!\' his master replied. \'Because you have been trustworthy in a very small matter, take charge of ten cities.\'</J>'),(367896,12,42,19,18,'<J>\"The second came and said, \'Sir, your mina has earned five more.\'</J>'),(367897,12,42,19,19,'<J>\"His master answered, \'You take charge of five cities.\'</J>'),(367898,12,42,19,20,'<J>\"Then another servant came and said, \'Sir, here is your mina; I have kept it laid away in a piece of cloth.</J>'),(367899,12,42,19,21,'<J>I was afraid of you, because you are a hard man. You take out what you did not put in and reap what you did not sow.\'</J>'),(367900,12,42,19,22,'<J>\"His master replied, \'I will judge you by your own words, you wicked servant! You knew, did you, that I am a hard man, taking out what I did not put in, and reaping what I did not sow?</J>'),(367901,12,42,19,23,'<J>Why then didn\'t you put my money on deposit, so that when I came back, I could have collected it with interest?\'</J>'),(367902,12,42,19,24,'<J>\"Then he said to those standing by, \'Take his mina away from him and give it to the one who has ten minas.\'</J>'),(367903,12,42,19,25,'<J>\"\'Sir,\' they said, \'he already has ten!\'</J>'),(367904,12,42,19,26,'<J>\"He replied, \'I tell you that to everyone who has, more will be given, but as for the one who has nothing, even what they have will be taken away.</J>'),(367905,12,42,19,27,'<J>But those enemies of mine who did not want me to be king over them - bring them here and kill them in front of me.\'\"</J>'),(367906,12,42,19,28,'After Jesus had said this, he went on ahead, going up to Jerusalem.'),(367907,12,42,19,29,'As he approached Bethphage and Bethany at the hill called the Mount of Olives, he sent two of his disciples, saying to them,'),(367908,12,42,19,30,'<J>\"Go to the village ahead of you, and as you enter it, you will find a colt tied there, which no one has ever ridden. Untie it and bring it here.</J>'),(367909,12,42,19,31,'<J>If anyone asks you, \'Why are you untying it?\' say, \'The Lord needs it.\'\"</J>'),(367910,12,42,19,32,'Those who were sent ahead went and found it just as he had told them.'),(367911,12,42,19,33,'As they were untying the colt, its owners asked them, \"Why are you untying the colt?\"'),(367912,12,42,19,34,'They replied, \"The Lord needs it.\"'),(367913,12,42,19,35,'They brought it to Jesus, threw their cloaks on the colt and put Jesus on it.'),(367914,12,42,19,36,'As he went along, people spread their cloaks on the road.'),(367915,12,42,19,37,'When he came near the place where the road goes down the Mount of Olives, the whole crowd of disciples began joyfully to praise God in loud voices for all the miracles they had seen:'),(367916,12,42,19,38,'\"Blessed is the king who comes in the name of the Lord!\" \"Peace in heaven and glory in the highest!\"'),(367917,12,42,19,39,'Some of the Pharisees in the crowd said to Jesus, \"Teacher, rebuke your disciples!\"'),(367918,12,42,19,40,'<J>\"I tell you,\"</J> he replied, <J>\"if they keep quiet, the stones will cry out.\"</J>'),(367919,12,42,19,41,'As he approached Jerusalem and saw the city, he wept over it'),(367920,12,42,19,42,'and said, <J>\"If you, even you, had only known on this day what would bring you peace - but now it is hidden from your eyes.</J>'),(367921,12,42,19,43,'<J>The days will come upon you when your enemies will build an embankment against you and encircle you and hem you in on every side.</J>'),(367922,12,42,19,44,'<J>They will dash you to the ground, you and the children within your walls. They will not leave one stone on another, because you did not recognize the time of God\'s coming to you.\"</J>'),(367923,12,42,19,45,'When Jesus entered the temple courts, he began to drive out those who were selling.'),(367924,12,42,19,46,'<J>\"It is written,\"</J> he said to them, <J>\"\'My house will be a house of prayer\'; but you have made it \'a den of robbers.\'\"</J>'),(367925,12,42,19,47,'Every day he was teaching at the temple. But the chief priests, the teachers of the law and the leaders among the people were trying to kill him.'),(367926,12,42,19,48,'Yet they could not find any way to do it, because all the people hung on his words.'),(367927,12,42,20,1,'One day as Jesus was teaching the people in the temple courts and proclaiming the good news, the chief priests and the teachers of the law, together with the elders, came up to him.'),(367928,12,42,20,2,'\"Tell us by what authority you are doing these things,\" they said. \"Who gave you this authority?\"'),(367929,12,42,20,3,'He replied, <J>\"I will also ask you a question. Tell me:</J>'),(367930,12,42,20,4,'<J>John\'s baptism - was it from heaven, or of human origin?\"</J>'),(367931,12,42,20,5,'They discussed it among themselves and said, \"If we say, \'From heaven,\' he will ask, \'Why didn\'t you believe him?\''),(367932,12,42,20,6,'But if we say, \'Of human origin,\' all the people will stone us, because they are persuaded that John was a prophet.\"'),(367933,12,42,20,7,'So they answered, \"We don\'t know where it was from.\"'),(367934,12,42,20,8,'Jesus said, <J>\"Neither will I tell you by what authority I am doing these things.\"</J>'),(367935,12,42,20,9,'He went on to tell the people this parable: <J>\"A man planted a vineyard, rented it to some farmers and went away for a long time.</J>'),(367936,12,42,20,10,'<J>At harvest time he sent a servant to the tenants so they would give him some of the fruit of the vineyard. But the tenants beat him and sent him away empty-handed.</J>'),(367937,12,42,20,11,'<J>He sent another servant, but that one also they beat and treated shamefully and sent away empty-handed.</J>'),(367938,12,42,20,12,'<J>He sent still a third, and they wounded him and threw him out.</J>'),(367939,12,42,20,13,'<J>\"Then the owner of the vineyard said, \'What shall I do? I will send my son, whom I love; perhaps they will respect him.\'</J>'),(367940,12,42,20,14,'<J>\"But when the tenants saw him, they talked the matter over. \'This is the heir,\' they said. \'Let\'s kill him, and the inheritance will be ours.\'</J>'),(367941,12,42,20,15,'<J>So they threw him out of the vineyard and killed him.</J> <J>\"What then will the owner of the vineyard do to them?</J>'),(367942,12,42,20,16,'<J>He will come and kill those tenants and give the vineyard to others.\"</J> When the people heard this, they said, \"God forbid!\"'),(367943,12,42,20,17,'Jesus looked directly at them and asked, <J>\"Then what is the meaning of that which is written:</J> <J>\"\'The stone the builders rejected</J> <J>has become the cornerstone\'?</J>'),(367944,12,42,20,18,'<J>Everyone who falls on that stone will be broken to pieces; anyone on whom it falls will be crushed.\"</J>'),(367945,12,42,20,19,'The teachers of the law and the chief priests looked for a way to arrest him immediately, because they knew he had spoken this parable against them. But they were afraid of the people.'),(367946,12,42,20,20,'Keeping a close watch on him, they sent spies, who pretended to be sincere. They hoped to catch Jesus in something he said, so that they might hand him over to the power and authority of the governor.'),(367947,12,42,20,21,'So the spies questioned him: \"Teacher, we know that you speak and teach what is right, and that you do not show partiality but teach the way of God in accordance with the truth.'),(367948,12,42,20,22,'Is it right for us to pay taxes to Caesar or not?\"'),(367949,12,42,20,23,'He saw through their duplicity and said to them,'),(367950,12,42,20,24,'<J>\"Show me a denarius. Whose image and inscription are on it?\"</J> \"Caesar\'s,\" they replied.'),(367951,12,42,20,25,'He said to them, <J>\"Then give back to Caesar what is Caesar\'s, and to God what is God\'s.\"</J>'),(367952,12,42,20,26,'They were unable to trap him in what he had said there in public. And astonished by his answer, they became silent.'),(367953,12,42,20,27,'Some of the Sadducees, who say there is no resurrection, came to Jesus with a question.'),(367954,12,42,20,28,'\"Teacher,\" they said, \"Moses wrote for us that if a man\'s brother dies and leaves a wife but no children, the man must marry the widow and raise up offspring for his brother.'),(367955,12,42,20,29,'Now there were seven brothers. The first one married a woman and died childless.'),(367956,12,42,20,30,'The second'),(367957,12,42,20,31,'and then the third married her, and in the same way the seven died, leaving no children.'),(367958,12,42,20,32,'Finally, the woman died too.'),(367959,12,42,20,33,'Now then, at the resurrection whose wife will she be, since the seven were married to her?\"'),(367960,12,42,20,34,'Jesus replied, <J>\"The people of this age marry and are given in marriage.</J>'),(367961,12,42,20,35,'<J>But those who are considered worthy of taking part in the age to come and in the resurrection from the dead will neither marry nor be given in marriage,</J>'),(367962,12,42,20,36,'<J>and they can no longer die; for they are like the angels. They are God\'s children, since they are children of the resurrection.</J>'),(367963,12,42,20,37,'<J>But in the account of the burning bush, even Moses showed that the dead rise, for he calls the Lord \'the God of Abraham, and the God of Isaac, and the God of Jacob.\'</J>'),(367964,12,42,20,38,'<J>He is not the God of the dead, but of the living, for to him all are alive.\"</J>'),(367965,12,42,20,39,'Some of the teachers of the law responded, \"Well said, teacher!\"'),(367966,12,42,20,40,'And no one dared to ask him any more questions.'),(367967,12,42,20,41,'Then Jesus said to them, <J>\"Why is it said that the Messiah is the son of David?</J>'),(367968,12,42,20,42,'<J>David himself declares in the Book of Psalms:</J> <J>\"\'The Lord said to my Lord:</J> <J>\"Sit at my right hand</J>'),(367969,12,42,20,43,'<J>until I make your enemies</J> <J>a footstool for your feet.\"\'</J>'),(367970,12,42,20,44,'<J>David calls him \'Lord.\' How then can he be his son?\"</J>'),(367971,12,42,20,45,'While all the people were listening, Jesus said to his disciples,'),(367972,12,42,20,46,'<J>\"Beware of the teachers of the law. They like to walk around in flowing robes and love to be greeted with respect in the marketplaces and have the most important seats in the synagogues and the places of honor at banquets.</J>'),(367973,12,42,20,47,'<J>They devour widows\' houses and for a show make lengthy prayers. These men will be punished most severely.\"</J>'),(367974,12,42,21,1,'As Jesus looked up, he saw the rich putting their gifts into the temple treasury.'),(367975,12,42,21,2,'He also saw a poor widow put in two very small copper coins.'),(367976,12,42,21,3,'<J>\"Truly I tell you,\"</J> he said, <J>\"this poor widow has put in more than all the others.</J>'),(367977,12,42,21,4,'<J>All these people gave their gifts out of their wealth; but she out of her poverty put in all she had to live on.\"</J>'),(367978,12,42,21,5,'Some of his disciples were remarking about how the temple was adorned with beautiful stones and with gifts dedicated to God. But Jesus said,'),(367979,12,42,21,6,'<J>\"As for what you see here, the time will come when not one stone will be left on another; every one of them will be thrown down.\"</J>'),(367980,12,42,21,7,'\"Teacher,\" they asked, \"when will these things happen? And what will be the sign that they are about to take place?\"'),(367981,12,42,21,8,'He replied: <J>\"Watch out that you are not deceived. For many will come in my name, claiming, \'I am he,\' and, \'The time is near.\' Do not follow them.</J>'),(367982,12,42,21,9,'<J>When you hear of wars and uprisings, do not be frightened. These things must happen first, but the end will not come right away.\"</J>'),(367983,12,42,21,10,'Then he said to them: <J>\"Nation will rise against nation, and kingdom against kingdom.</J>'),(367984,12,42,21,11,'<J>There will be great earthquakes, famines and pestilences in various places, and fearful events and great signs from heaven.</J>'),(367985,12,42,21,12,'<J>\"But before all this, they will seize you and persecute you. They will hand you over to synagogues and put you in prison, and you will be brought before kings and governors, and all on account of my name.</J>'),(367986,12,42,21,13,'<J>And so you will bear testimony to me.</J>'),(367987,12,42,21,14,'<J>But make up your mind not to worry beforehand how you will defend yourselves.</J>'),(367988,12,42,21,15,'<J>For I will give you words and wisdom that none of your adversaries will be able to resist or contradict.</J>'),(367989,12,42,21,16,'<J>You will be betrayed even by parents, brothers and sisters, relatives and friends, and they will put some of you to death.</J>'),(367990,12,42,21,17,'<J>Everyone will hate you because of me.</J>'),(367991,12,42,21,18,'<J>But not a hair of your head will perish.</J>'),(367992,12,42,21,19,'<J>Stand firm, and you will win life.</J>'),(367993,12,42,21,20,'<J>\"When you see Jerusalem being surrounded by armies, you will know that its desolation is near.</J>'),(367994,12,42,21,21,'<J>Then let those who are in Judea flee to the mountains, let those in the city get out, and let those in the country not enter the city.</J>'),(367995,12,42,21,22,'<J>For this is the time of punishment in fulfillment of all that has been written.</J>'),(367996,12,42,21,23,'<J>How dreadful it will be in those days for pregnant women and nursing mothers! There will be great distress in the land and wrath against this people.</J>'),(367997,12,42,21,24,'<J>They will fall by the sword and will be taken as prisoners to all the nations. Jerusalem will be trampled on by the Gentiles until the times of the Gentiles are fulfilled.</J>'),(367998,12,42,21,25,'<J>\"There will be signs in the sun, moon and stars. On the earth, nations will be in anguish and perplexity at the roaring and tossing of the sea.</J>'),(367999,12,42,21,26,'<J>People will faint from terror, apprehensive of what is coming on the world, for the heavenly bodies will be shaken.</J>'),(368000,12,42,21,27,'<J>At that time they will see the Son of Man coming in a cloud with power and great glory.</J>'),(368001,12,42,21,28,'<J>When these things begin to take place, stand up and lift up your heads, because your redemption is drawing near.\"</J>'),(368002,12,42,21,29,'He told them this parable: <J>\"Look at the fig tree and all the trees.</J>'),(368003,12,42,21,30,'<J>When they sprout leaves, you can see for yourselves and know that summer is near.</J>'),(368004,12,42,21,31,'<J>Even so, when you see these things happening, you know that the kingdom of God is near.</J>'),(368005,12,42,21,32,'<J>\"Truly I tell you, this generation will certainly not pass away until all these things have happened.</J>'),(368006,12,42,21,33,'<J>Heaven and earth will pass away, but my words will never pass away.</J>'),(368007,12,42,21,34,'<J>\"Be careful, or your hearts will be weighed down with carousing, drunkenness and the anxieties of life, and that day will close on you suddenly like a trap.</J>'),(368008,12,42,21,35,'<J>For it will come on all those who live on the face of the whole earth.</J>'),(368009,12,42,21,36,'<J>Be always on the watch, and pray that you may be able to escape all that is about to happen, and that you may be able to stand before the Son of Man.\"</J>'),(368010,12,42,21,37,'Each day Jesus was teaching at the temple, and each evening he went out to spend the night on the hill called the Mount of Olives,'),(368011,12,42,21,38,'and all the people came early in the morning to hear him at the temple.'),(368012,12,42,22,1,'Now the Festival of Unleavened Bread, called the Passover, was approaching,'),(368013,12,42,22,2,'and the chief priests and the teachers of the law were looking for some way to get rid of Jesus, for they were afraid of the people.'),(368014,12,42,22,3,'Then Satan entered Judas, called Iscariot, one of the Twelve.'),(368015,12,42,22,4,'And Judas went to the chief priests and the officers of the temple guard and discussed with them how he might betray Jesus.'),(368016,12,42,22,5,'They were delighted and agreed to give him money.'),(368017,12,42,22,6,'He consented, and watched for an opportunity to hand Jesus over to them when no crowd was present.'),(368018,12,42,22,7,'Then came the day of Unleavened Bread on which the Passover lamb had to be sacrificed.'),(368019,12,42,22,8,'Jesus sent Peter and John, saying, <J>\"Go and make preparations for us to eat the Passover.\"</J>'),(368020,12,42,22,9,'\"Where do you want us to prepare for it?\" they asked.'),(368021,12,42,22,10,'He replied, <J>\"As you enter the city, a man carrying a jar of water will meet you. Follow him to the house that he enters,</J>'),(368022,12,42,22,11,'<J>and say to the owner of the house, \'The Teacher asks: Where is the guest room, where I may eat the Passover with my disciples?\'</J>'),(368023,12,42,22,12,'<J>He will show you a large room upstairs, all furnished. Make preparations there.\"</J>'),(368024,12,42,22,13,'They left and found things just as Jesus had told them. So they prepared the Passover.'),(368025,12,42,22,14,'When the hour came, Jesus and his apostles reclined at the table.'),(368026,12,42,22,15,'And he said to them, <J>\"I have eagerly desired to eat this Passover with you before I suffer.</J>'),(368027,12,42,22,16,'<J>For I tell you, I will not eat it again until it finds fulfillment in the kingdom of God.\"</J>'),(368028,12,42,22,17,'After taking the cup, he gave thanks and said, <J>\"Take this and divide it among you.</J>'),(368029,12,42,22,18,'<J>For I tell you I will not drink again from the fruit of the vine until the kingdom of God comes.\"</J>'),(368030,12,42,22,19,'And he took bread, gave thanks and broke it, and gave it to them, saying, <J>\"This is my body given for you; do this in remembrance of me.\"</J>'),(368031,12,42,22,20,'In the same way, after the supper he took the cup, saying, <J>\"This cup is the new covenant in my blood, which is poured out for you. <n>Some manuscripts do not have [given for you ...; poured out for you.]</n></J>'),(368032,12,42,22,21,'<J>But the hand of him who is going to betray me is with mine on the table.</J>'),(368033,12,42,22,22,'<J>The Son of Man will go as it has been decreed. But woe to that man who betrays him!\"</J>'),(368034,12,42,22,23,'They began to question among themselves which of them it might be who would do this.'),(368035,12,42,22,24,'A dispute also arose among them as to which of them was considered to be greatest.'),(368036,12,42,22,25,'Jesus said to them, <J>\"The kings of the Gentiles lord it over them; and those who exercise authority over them call themselves Benefactors.</J>'),(368037,12,42,22,26,'<J>But you are not to be like that. Instead, the greatest among you should be like the youngest, and the one who rules like the one who serves.</J>'),(368038,12,42,22,27,'<J>For who is greater, the one who is at the table or the one who serves? Is it not the one who is at the table? But I am among you as one who serves.</J>'),(368039,12,42,22,28,'<J>You are those who have stood by me in my trials.</J>'),(368040,12,42,22,29,'<J>And I confer on you a kingdom, just as my Father conferred one on me,</J>'),(368041,12,42,22,30,'<J>so that you may eat and drink at my table in my kingdom and sit on thrones, judging the twelve tribes of Israel.</J>'),(368042,12,42,22,31,'<J>\"Simon, Simon, Satan has asked to sift all of you as wheat.</J>'),(368043,12,42,22,32,'<J>But I have prayed for you, Simon, that your faith may not fail. And when you have turned back, strengthen your brothers.\"</J>'),(368044,12,42,22,33,'But he replied, \"Lord, I am ready to go with you to prison and to death.\"'),(368045,12,42,22,34,'Jesus answered, <J>\"I tell you, Peter, before the rooster crows today, you will deny three times that you know me.\"</J>'),(368046,12,42,22,35,'Then Jesus asked them, <J>\"When I sent you without purse, bag or sandals, did you lack anything?\"</J> \"Nothing,\" they answered.'),(368047,12,42,22,36,'He said to them, <J>\"But now if you have a purse, take it, and also a bag; and if you don\'t have a sword, sell your cloak and buy one.</J>'),(368048,12,42,22,37,'<J>It is written: \'And he was numbered with the transgressors\'; and I tell you that this must be fulfilled in me. Yes, what is written about me is reaching its fulfillment.\"</J>'),(368049,12,42,22,38,'The disciples said, \"See, Lord, here are two swords.\" <J>\"That\'s enough!\"</J> he replied.'),(368050,12,42,22,39,'Jesus went out as usual to the Mount of Olives, and his disciples followed him.'),(368051,12,42,22,40,'On reaching the place, he said to them, <J>\"Pray that you will not fall into temptation.\"</J>'),(368052,12,42,22,41,'He withdrew about a stone\'s throw beyond them, knelt down and prayed,'),(368053,12,42,22,42,'<J>\"Father, if you are willing, take this cup from me; yet not my will, but yours be done.\"</J>'),(368054,12,42,22,43,'An angel from heaven appeared to him and strengthened him.'),(368055,12,42,22,44,'And being in anguish, he prayed more earnestly, and his sweat was like drops of blood falling to the ground. <n>Many early manuscripts do not have verses 43 and 44.</n>'),(368056,12,42,22,45,'When he rose from prayer and went back to the disciples, he found them asleep, exhausted from sorrow.'),(368057,12,42,22,46,'<J>\"Why are you sleeping?\"</J> he asked them. <J>\"Get up and pray so that you will not fall into temptation.\"</J>'),(368058,12,42,22,47,'While he was still speaking a crowd came up, and the man who was called Judas, one of the Twelve, was leading them. He approached Jesus to kiss him,'),(368059,12,42,22,48,'but Jesus asked him, <J>\"Judas, are you betraying the Son of Man with a kiss?\"</J>'),(368060,12,42,22,49,'When Jesus\' followers saw what was going to happen, they said, \"Lord, should we strike with our swords?\"'),(368061,12,42,22,50,'And one of them struck the servant of the high priest, cutting off his right ear.'),(368062,12,42,22,51,'But Jesus answered, <J>\"No more of this!\"</J> And he touched the man\'s ear and healed him.'),(368063,12,42,22,52,'Then Jesus said to the chief priests, the officers of the temple guard, and the elders, who had come for him, <J>\"Am I leading a rebellion, that you have come with swords and clubs?</J>'),(368064,12,42,22,53,'<J>Every day I was with you in the temple courts, and you did not lay a hand on me. But this is your hour - when darkness reigns.\"</J>'),(368065,12,42,22,54,'Then seizing him, they led him away and took him into the house of the high priest. Peter followed at a distance.'),(368066,12,42,22,55,'And when some there had kindled a fire in the middle of the courtyard and had sat down together, Peter sat down with them.'),(368067,12,42,22,56,'A servant girl saw him seated there in the firelight. She looked closely at him and said, \"This man was with him.\"'),(368068,12,42,22,57,'But he denied it. \"Woman, I don\'t know him,\" he said.'),(368069,12,42,22,58,'A little later someone else saw him and said, \"You also are one of them.\" \"Man, I am not!\" Peter replied.'),(368070,12,42,22,59,'About an hour later another asserted, \"Certainly this fellow was with him, for he is a Galilean.\"'),(368071,12,42,22,60,'Peter replied, \"Man, I don\'t know what you\'re talking about!\" Just as he was speaking, the rooster crowed.'),(368072,12,42,22,61,'The Lord turned and looked straight at Peter. Then Peter remembered the word the Lord had spoken to him: <J>\"Before the rooster crows today, you will disown me three times.\"</J>'),(368073,12,42,22,62,'And he went outside and wept bitterly.'),(368074,12,42,22,63,'The men who were guarding Jesus began mocking and beating him.'),(368075,12,42,22,64,'They blindfolded him and demanded, \"Prophesy! Who hit you?\"'),(368076,12,42,22,65,'And they said many other insulting things to him.'),(368077,12,42,22,66,'At daybreak the council of the elders of the people, both the chief priests and the teachers of the law, met together, and Jesus was led before them.'),(368078,12,42,22,67,'\"If you are the Messiah,\" they said, \"tell us.\" Jesus answered, <J>\"If I tell you, you will not believe me,</J>'),(368079,12,42,22,68,'<J>and if I asked you, you would not answer.</J>'),(368080,12,42,22,69,'<J>But from now on, the Son of Man will be seated at the right hand of the mighty God.\"</J>'),(368081,12,42,22,70,'They all asked, \"Are you then the Son of God?\" He replied, <J>\"You say that I am.\"</J>'),(368082,12,42,22,71,'Then they said, \"Why do we need any more testimony? We have heard it from his own lips.\"'),(368083,12,42,23,1,'Then the whole assembly rose and led him off to Pilate.'),(368084,12,42,23,2,'And they began to accuse him, saying, \"We have found this man subverting our nation. He opposes payment of taxes to Caesar and claims to be Messiah, a king.\"'),(368085,12,42,23,3,'So Pilate asked Jesus, \"Are you the king of the Jews?\" <J>\"You have said so,\"</J> Jesus replied.'),(368086,12,42,23,4,'Then Pilate announced to the chief priests and the crowd, \"I find no basis for a charge against this man.\"'),(368087,12,42,23,5,'But they insisted, \"He stirs up the people all over Judea by his teaching. He started in Galilee and has come all the way here.\"'),(368088,12,42,23,6,'On hearing this, Pilate asked if the man was a Galilean.'),(368089,12,42,23,7,'When he learned that Jesus was under Herod\'s jurisdiction, he sent him to Herod, who was also in Jerusalem at that time.'),(368090,12,42,23,8,'When Herod saw Jesus, he was greatly pleased, because for a long time he had been wanting to see him. From what he had heard about him, he hoped to see him perform a sign of some sort.'),(368091,12,42,23,9,'He plied him with many questions, but Jesus gave him no answer.'),(368092,12,42,23,10,'The chief priests and the teachers of the law were standing there, vehemently accusing him.'),(368093,12,42,23,11,'Then Herod and his soldiers ridiculed and mocked him. Dressing him in an elegant robe, they sent him back to Pilate.'),(368094,12,42,23,12,'That day Herod and Pilate became friends - before this they had been enemies.'),(368095,12,42,23,13,'Pilate called together the chief priests, the rulers and the people,'),(368096,12,42,23,14,'and said to them, \"You brought me this man as one who was inciting the people to rebellion. I have examined him in your presence and have found no basis for your charges against him.'),(368097,12,42,23,15,'Neither has Herod, for he sent him back to us; as you can see, he has done nothing to deserve death.'),(368098,12,42,23,16,'Therefore, I will punish him and then release him.\"'),(368099,12,42,23,17,'[17] '),(368100,12,42,23,18,'But the whole crowd shouted, \"Away with this man! Release Barabbas to us!\"'),(368101,12,42,23,19,'(Barabbas had been thrown into prison for an insurrection in the city, and for murder.)'),(368102,12,42,23,20,'Wanting to release Jesus, Pilate appealed to them again.'),(368103,12,42,23,21,'But they kept shouting, \"Crucify him! Crucify him!\"'),(368104,12,42,23,22,'For the third time he spoke to them: \"Why? What crime has this man committed? I have found in him no grounds for the death penalty. Therefore I will have him punished and then release him.\"'),(368105,12,42,23,23,'But with loud shouts they insistently demanded that he be crucified, and their shouts prevailed.'),(368106,12,42,23,24,'So Pilate decided to grant their demand.'),(368107,12,42,23,25,'He released the man who had been thrown into prison for insurrection and murder, the one they asked for, and surrendered Jesus to their will.'),(368108,12,42,23,26,'As the soldiers led him away, they seized Simon from Cyrene, who was on his way in from the country, and put the cross on him and made him carry it behind Jesus.'),(368109,12,42,23,27,'A large number of people followed him, including women who mourned and wailed for him.'),(368110,12,42,23,28,'Jesus turned and said to them, <J>\"Daughters of Jerusalem, do not weep for me; weep for yourselves and for your children.</J>'),(368111,12,42,23,29,'<J>For the time will come when you will say, \'Blessed are the childless women, the wombs that never bore and the breasts that never nursed!\'</J>'),(368112,12,42,23,30,'<J>Then</J> <J>\"\'they will say to the mountains, \"Fall on us!\"</J> <J>and to the hills, \"Cover us!\"\'</J>'),(368113,12,42,23,31,'<J>For if people do these things when the tree is green, what will happen when it is dry?\"</J>'),(368114,12,42,23,32,'Two other men, both criminals, were also led out with him to be executed.'),(368115,12,42,23,33,'When they came to the place called the Skull, they crucified him there, along with the criminals - one on his right, the other on his left.'),(368116,12,42,23,34,'Jesus said, <J>\"Father, forgive them, for they do not know what they are doing.\" <n>Some early manuscripts do not have this sentence.</n></J> And they divided up his clothes by casting lots.'),(368117,12,42,23,35,'The people stood watching, and the rulers even sneered at him. They said, \"He saved others; let him save himself if he is God\'s Messiah, the Chosen One.\"'),(368118,12,42,23,36,'The soldiers also came up and mocked him. They offered him wine vinegar'),(368119,12,42,23,37,'and said, \"If you are the king of the Jews, save yourself.\"'),(368120,12,42,23,38,'There was a written notice above him, which read: this is the king of the jews.'),(368121,12,42,23,39,'One of the criminals who hung there hurled insults at him: \"Aren\'t you the Messiah? Save yourself and us!\"'),(368122,12,42,23,40,'But the other criminal rebuked him. \"Don\'t you fear God,\" he said, \"since you are under the same sentence?'),(368123,12,42,23,41,'We are punished justly, for we are getting what our deeds deserve. But this man has done nothing wrong.\"'),(368124,12,42,23,42,'Then he said, \"Jesus, remember me when you come into your kingdom. <n>Some manuscripts [come with your kingly power]</n>\"'),(368125,12,42,23,43,'Jesus answered him, <J>\"Truly I tell you, today you will be with me in paradise.\"</J>'),(368126,12,42,23,44,'It was now about noon, and darkness came over the whole land until three in the afternoon,'),(368127,12,42,23,45,'for the sun stopped shining. And the curtain of the temple was torn in two.'),(368128,12,42,23,46,'Jesus called out with a loud voice, <J>\"Father, into your hands I commit my spirit.\"</J> When he had said this, he breathed his last.'),(368129,12,42,23,47,'The centurion, seeing what had happened, praised God and said, \"Surely this was a righteous man.\"'),(368130,12,42,23,48,'When all the people who had gathered to witness this sight saw what took place, they beat their breasts and went away.'),(368131,12,42,23,49,'But all those who knew him, including the women who had followed him from Galilee, stood at a distance, watching these things.'),(368132,12,42,23,50,'Now there was a man named Joseph, a member of the Council, a good and upright man,'),(368133,12,42,23,51,'who had not consented to their decision and action. He came from the Judean town of Arimathea, and he himself was waiting for the kingdom of God.'),(368134,12,42,23,52,'Going to Pilate, he asked for Jesus\' body.'),(368135,12,42,23,53,'Then he took it down, wrapped it in linen cloth and placed it in a tomb cut in the rock, one in which no one had yet been laid.'),(368136,12,42,23,54,'It was Preparation Day, and the Sabbath was about to begin.'),(368137,12,42,23,55,'The women who had come with Jesus from Galilee followed Joseph and saw the tomb and how his body was laid in it.'),(368138,12,42,23,56,'Then they went home and prepared spices and perfumes. But they rested on the Sabbath in obedience to the commandment.'),(368139,12,42,24,1,'On the first day of the week, very early in the morning, the women took the spices they had prepared and went to the tomb.'),(368140,12,42,24,2,'They found the stone rolled away from the tomb,'),(368141,12,42,24,3,'but when they entered, they did not find the body of the Lord Jesus.'),(368142,12,42,24,4,'While they were wondering about this, suddenly two men in clothes that gleamed like lightning stood beside them.'),(368143,12,42,24,5,'In their fright the women bowed down with their faces to the ground, but the men said to them, \"Why do you look for the living among the dead?'),(368144,12,42,24,6,'He is not here; he has risen! Remember how he told you, while he was still with you in Galilee:'),(368145,12,42,24,7,'<J>\'The Son of Man must be delivered over to the hands of sinners, be crucified and on the third day be raised again.\'</J> \"'),(368146,12,42,24,8,'Then they remembered his words.'),(368147,12,42,24,9,'When they came back from the tomb, they told all these things to the Eleven and to all the others.'),(368148,12,42,24,10,'It was Mary Magdalene, Joanna, Mary the mother of James, and the others with them who told this to the apostles.'),(368149,12,42,24,11,'But they did not believe the women, because their words seemed to them like nonsense.'),(368150,12,42,24,12,'Peter, however, got up and ran to the tomb. Bending over, he saw the strips of linen lying by themselves, and he went away, wondering to himself what had happened.'),(368151,12,42,24,13,'Now that same day two of them were going to a village called Emmaus, about seven miles <n>Or about 11 kilometers</n> from Jerusalem.'),(368152,12,42,24,14,'They were talking with each other about everything that had happened.'),(368153,12,42,24,15,'As they talked and discussed these things with each other, Jesus himself came up and walked along with them;'),(368154,12,42,24,16,'but they were kept from recognizing him.'),(368155,12,42,24,17,'He asked them, <J>\"What are you discussing together as you walk along?\"</J> They stood still, their faces downcast.'),(368156,12,42,24,18,'One of them, named Cleopas, asked him, \"Are you the only one visiting Jerusalem who does not know the things that have happened there in these days?\"'),(368157,12,42,24,19,'<J>\"What things?\"</J> he asked. \"About Jesus of Nazareth,\" they replied. \"He was a prophet, powerful in word and deed before God and all the people.'),(368158,12,42,24,20,'The chief priests and our rulers handed him over to be sentenced to death, and they crucified him;'),(368159,12,42,24,21,'but we had hoped that he was the one who was going to redeem Israel. And what is more, it is the third day since all this took place.'),(368160,12,42,24,22,'In addition, some of our women amazed us. They went to the tomb early this morning'),(368161,12,42,24,23,'but didn\'t find his body. They came and told us that they had seen a vision of angels, who said he was alive.'),(368162,12,42,24,24,'Then some of our companions went to the tomb and found it just as the women had said, but they did not see Jesus.\"'),(368163,12,42,24,25,'He said to them, <J>\"How foolish you are, and how slow to believe all that the prophets have spoken!</J>'),(368164,12,42,24,26,'<J>Did not the Messiah have to suffer these things and then enter his glory?\"</J>'),(368165,12,42,24,27,'And beginning with Moses and all the Prophets, he explained to them what was said in all the Scriptures concerning himself.'),(368166,12,42,24,28,'As they approached the village to which they were going, Jesus continued on as if he were going farther.'),(368167,12,42,24,29,'But they urged him strongly, \"Stay with us, for it is nearly evening; the day is almost over.\" So he went in to stay with them.'),(368168,12,42,24,30,'When he was at the table with them, he took bread, gave thanks, broke it and began to give it to them.'),(368169,12,42,24,31,'Then their eyes were opened and they recognized him, and he disappeared from their sight.'),(368170,12,42,24,32,'They asked each other, \"Were not our hearts burning within us while he talked with us on the road and opened the Scriptures to us?\"'),(368171,12,42,24,33,'They got up and returned at once to Jerusalem. There they found the Eleven and those with them, assembled together'),(368172,12,42,24,34,'and saying, \"It is true! The Lord has risen and has appeared to Simon.\"'),(368173,12,42,24,35,'Then the two told what had happened on the way, and how Jesus was recognized by them when he broke the bread.'),(368174,12,42,24,36,'While they were still talking about this, Jesus himself stood among them and said to them, <J>\"Peace be with you.\"</J>'),(368175,12,42,24,37,'They were startled and frightened, thinking they saw a ghost.'),(368176,12,42,24,38,'He said to them, <J>\"Why are you troubled, and why do doubts rise in your minds?</J>'),(368177,12,42,24,39,'<J>Look at my hands and my feet. It is I myself! Touch me and see; a ghost does not have flesh and bones, as you see I have.\"</J>'),(368178,12,42,24,40,'When he had said this, he showed them his hands and feet.'),(368179,12,42,24,41,'And while they still did not believe it because of joy and amazement, he asked them, <J>\"Do you have anything here to eat?\"</J>'),(368180,12,42,24,42,'They gave him a piece of broiled fish,'),(368181,12,42,24,43,'and he took it and ate it in their presence.'),(368182,12,42,24,44,'He said to them, <J>\"This is what I told you while I was still with you: Everything must be fulfilled that is written about me in the Law of Moses, the Prophets and the Psalms.\"</J>'),(368183,12,42,24,45,'Then he opened their minds so they could understand the Scriptures.'),(368184,12,42,24,46,'He told them, <J>\"This is what is written: The Messiah will suffer and rise from the dead on the third day,</J>'),(368185,12,42,24,47,'<J>and repentance for the forgiveness of sins will be preached in his name to all nations, beginning at Jerusalem.</J>'),(368186,12,42,24,48,'<J>You are witnesses of these things.</J>'),(368187,12,42,24,49,'<J>I am going to send you what my Father has promised; but stay in the city until you have been clothed with power from on high.\"</J>'),(368188,12,42,24,50,'When he had led them out to the vicinity of Bethany, he lifted up his hands and blessed them.'),(368189,12,42,24,51,'While he was blessing them, he left them and was taken up into heaven.'),(368190,12,42,24,52,'Then they worshiped him and returned to Jerusalem with great joy.'),(368191,12,42,24,53,'And they stayed continually at the temple, praising God.'),(368192,12,43,1,1,'In the beginning was the Word, and the Word was with God, and the Word was God.'),(368193,12,43,1,2,'He was with God in the beginning.'),(368194,12,43,1,3,'Through him all things were made; without him nothing was made that has been made.'),(368195,12,43,1,4,'In him was life, and that life was the light of all mankind.'),(368196,12,43,1,5,'The light shines in the darkness, and the darkness has not overcome <n>Or [understood]</n> it.'),(368197,12,43,1,6,'There was a man sent from God whose name was John.'),(368198,12,43,1,7,'He came as a witness to testify concerning that light, so that through him all might believe.'),(368199,12,43,1,8,'He himself was not the light; he came only as a witness to the light.'),(368200,12,43,1,9,'The true light that gives light to everyone was coming into the world.'),(368201,12,43,1,10,'He was in the world, and though the world was made through him, the world did not recognize him.'),(368202,12,43,1,11,'He came to that which was his own, but his own did not receive him.'),(368203,12,43,1,12,'Yet to all who did receive him, to those who believed in his name, he gave the right to become children of God - '),(368204,12,43,1,13,'children born not of natural descent, nor of human decision or a husband\'s will, but born of God.'),(368205,12,43,1,14,'The Word became flesh and made his dwelling among us. We have seen his glory, the glory of the one and only Son, who came from the Father, full of grace and truth.'),(368206,12,43,1,15,'(John testified concerning him. He cried out, saying, \"This is the one I spoke about when I said, \'He who comes after me has surpassed me because he was before me.\'\")'),(368207,12,43,1,16,'Out of his fullness we have all received grace in place of grace already given.'),(368208,12,43,1,17,'For the law was given through Moses; grace and truth came through Jesus Christ.'),(368209,12,43,1,18,'No one has ever seen God, but the one and only Son, who is himself God and <n>Some manuscripts [but the only Son, who]</n> is in closest relationship with the Father, has made him known.'),(368210,12,43,1,19,'Now this was John\'s testimony when the Jewish leaders in Jerusalem sent priests and Levites to ask him who he was.'),(368211,12,43,1,20,'He did not fail to confess, but confessed freely, \"I am not the Messiah.\"'),(368212,12,43,1,21,'They asked him, \"Then who are you? Are you Elijah?\" He said, \"I am not.\" \"Are you the Prophet?\" He answered, \"No.\"'),(368213,12,43,1,22,'Finally they said, \"Who are you? Give us an answer to take back to those who sent us. What do you say about yourself?\"'),(368214,12,43,1,23,'John replied in the words of Isaiah the prophet, \"I am the voice of one calling in the wilderness, \'Make straight the way for the Lord.\'\"'),(368215,12,43,1,24,'Now the Pharisees who had been sent'),(368216,12,43,1,25,'questioned him, \"Why then do you baptize if you are not the Messiah, nor Elijah, nor the Prophet?\"'),(368217,12,43,1,26,'\"I baptize with <n>Or [in]; also in verses 31 and 33 (twice)</n> water,\" John replied, \"but among you stands one you do not know.'),(368218,12,43,1,27,'He is the one who comes after me, the straps of whose sandals I am not worthy to untie.\"'),(368219,12,43,1,28,'This all happened at Bethany on the other side of the Jordan, where John was baptizing.'),(368220,12,43,1,29,'The next day John saw Jesus coming toward him and said, \"Look, the Lamb of God, who takes away the sin of the world!'),(368221,12,43,1,30,'This is the one I meant when I said, \'A man who comes after me has surpassed me because he was before me.\''),(368222,12,43,1,31,'I myself did not know him, but the reason I came baptizing with water was that he might be revealed to Israel.\"'),(368223,12,43,1,32,'Then John gave this testimony: \"I saw the Spirit come down from heaven as a dove and remain on him.'),(368224,12,43,1,33,'And I myself did not know him, but the one who sent me to baptize with water told me, \'The man on whom you see the Spirit come down and remain is the one who will baptize with the Holy Spirit.\''),(368225,12,43,1,34,'I have seen and I testify that this is God\'s Chosen One.\"'),(368226,12,43,1,35,'The next day John was there again with two of his disciples.'),(368227,12,43,1,36,'When he saw Jesus passing by, he said, \"Look, the Lamb of God!\"'),(368228,12,43,1,37,'When the two disciples heard him say this, they followed Jesus.'),(368229,12,43,1,38,'Turning around, Jesus saw them following and asked, <J>\"What do you want?\"</J> They said, \"Rabbi\" (which means \"Teacher\"), \"where are you staying?\"'),(368230,12,43,1,39,'<J>\"Come,\"</J> he replied, <J>\"and you will see.\"</J> So they went and saw where he was staying, and they spent that day with him. It was about four in the afternoon.'),(368231,12,43,1,40,'Andrew, Simon Peter\'s brother, was one of the two who heard what John had said and who had followed Jesus.'),(368232,12,43,1,41,'The first thing Andrew did was to find his brother Simon and tell him, \"We have found the Messiah\" (that is, the Christ).'),(368233,12,43,1,42,'And he brought him to Jesus. Jesus looked at him and said, <J>\"You are Simon son of John. You will be called Cephas\"</J> (which, when translated, is Peter <n>[Cephas] (Aramaic) and [Peter] (Greek) both mean [rock].</n>).'),(368234,12,43,1,43,'The next day Jesus decided to leave for Galilee. Finding Philip, he said to him, <J>\"Follow me.\"</J>'),(368235,12,43,1,44,'Philip, like Andrew and Peter, was from the town of Bethsaida.'),(368236,12,43,1,45,'Philip found Nathanael and told him, \"We have found the one Moses wrote about in the Law, and about whom the prophets also wrote - Jesus of Nazareth, the son of Joseph.\"'),(368237,12,43,1,46,'\"Nazareth! Can anything good come from there?\" Nathanael asked. \"Come and see,\" said Philip.'),(368238,12,43,1,47,'When Jesus saw Nathanael approaching, he said of him, <J>\"Here truly is an Israelite in whom there is no deceit.\"</J>'),(368239,12,43,1,48,'\"How do you know me?\" Nathanael asked. Jesus answered, <J>\"I saw you while you were still under the fig tree before Philip called you.\"</J>'),(368240,12,43,1,49,'Then Nathanael declared, \"Rabbi, you are the Son of God; you are the king of Israel.\"'),(368241,12,43,1,50,'Jesus said, <J>\"You believe <n>Or [Do you believe ...; ?]</n> because I told you I saw you under the fig tree. You will see greater things than that.\"</J>'),(368242,12,43,1,51,'He then added, <J>\"Very truly I tell you, <n>The Greek is plural.</n> you <n>The Greek is plural.</n> will see \'heaven open, and the angels of God ascending and descending on\' the Son of Man.\"</J>'),(368243,12,43,2,1,'On the third day a wedding took place at Cana in Galilee. Jesus\' mother was there,'),(368244,12,43,2,2,'and Jesus and his disciples had also been invited to the wedding.'),(368245,12,43,2,3,'When the wine was gone, Jesus\' mother said to him, \"They have no more wine.\"'),(368246,12,43,2,4,'<J>\"Woman, <n>The Greek for [Woman] does not denote any disrespect.</n> why do you involve me?\"</J> Jesus replied. <J>\"My hour has not yet come.\"</J>'),(368247,12,43,2,5,'His mother said to the servants, \"Do whatever he tells you.\"'),(368248,12,43,2,6,'Nearby stood six stone water jars, the kind used by the Jews for ceremonial washing, each holding from twenty to thirty gallons. <n>Or from about 75 to about 115 liters</n>'),(368249,12,43,2,7,'Jesus said to the servants, <J>\"Fill the jars with water\"</J>; so they filled them to the brim.'),(368250,12,43,2,8,'Then he told them, <J>\"Now draw some out and take it to the master of the banquet.\"</J> They did so,'),(368251,12,43,2,9,'and the master of the banquet tasted the water that had been turned into wine. He did not realize where it had come from, though the servants who had drawn the water knew. Then he called the bridegroom aside'),(368252,12,43,2,10,'and said, \"Everyone brings out the choice wine first and then the cheaper wine after the guests have had too much to drink; but you have saved the best till now.\"'),(368253,12,43,2,11,'What Jesus did here in Cana of Galilee was the first of the signs through which he revealed his glory; and his disciples believed in him.'),(368254,12,43,2,12,'After this he went down to Capernaum with his mother and brothers and his disciples. There they stayed for a few days.'),(368255,12,43,2,13,'When it was almost time for the Jewish Passover, Jesus went up to Jerusalem.'),(368256,12,43,2,14,'In the temple courts he found people selling cattle, sheep and doves, and others sitting at tables exchanging money.'),(368257,12,43,2,15,'So he made a whip out of cords, and drove all from the temple courts, both sheep and cattle; he scattered the coins of the money changers and overturned their tables.'),(368258,12,43,2,16,'To those who sold doves he said, <J>\"Get these out of here! Stop turning my Father\'s house into a market!\"</J>'),(368259,12,43,2,17,'His disciples remembered that it is written: \"Zeal for your house will consume me.\"'),(368260,12,43,2,18,'The Jews then responded to him, \"What sign can you show us to prove your authority to do all this?\"'),(368261,12,43,2,19,'Jesus answered them, <J>\"Destroy this temple, and I will raise it again in three days.\"</J>'),(368262,12,43,2,20,'They replied, \"It has taken forty-six years to build this temple, and you are going to raise it in three days?\"'),(368263,12,43,2,21,'But the temple he had spoken of was his body.'),(368264,12,43,2,22,'After he was raised from the dead, his disciples recalled what he had said. Then they believed the scripture and the words that Jesus had spoken.'),(368265,12,43,2,23,'Now while he was in Jerusalem at the Passover Festival, many people saw the signs he was performing and believed in his name. <n>Or [in him]</n>'),(368266,12,43,2,24,'But Jesus would not entrust himself to them, for he knew all people.'),(368267,12,43,2,25,'He did not need any testimony about mankind, for he knew what was in each person.'),(368268,12,43,3,1,'Now there was a Pharisee, a man named Nicodemus who was a member of the Jewish ruling council.'),(368269,12,43,3,2,'He came to Jesus at night and said, \"Rabbi, we know that you are a teacher who has come from God. For no one could perform the signs you are doing if God were not with him.\"'),(368270,12,43,3,3,'Jesus replied, <J>\"Very truly I tell you, no one can see the kingdom of God unless they are born again. <n>The Greek for [again] also means [from above]; also in verse 7.</n>\"</J>'),(368271,12,43,3,4,'\"How can someone be born when they are old?\" Nicodemus asked. \"Surely they cannot enter a second time into their mother\'s womb to be born!\"'),(368272,12,43,3,5,'Jesus answered, <J>\"Very truly I tell you, no one can enter the kingdom of God unless they are born of water and the Spirit.</J>'),(368273,12,43,3,6,'<J>Flesh gives birth to flesh, but the Spirit <n>Or [but spirit]</n> gives birth to spirit.</J>'),(368274,12,43,3,7,'<J>You should not be surprised at my saying, \'You <n>The Greek is plural.</n> must be born again.\'</J>'),(368275,12,43,3,8,'<J>The wind blows wherever it pleases. You hear its sound, but you cannot tell where it comes from or where it is going. So it is with everyone born of the Spirit.\" <n>The Greek for [Spirit] is the same as that for [wind].</n></J>'),(368276,12,43,3,9,'\"How can this be?\" Nicodemus asked.'),(368277,12,43,3,10,'<J>\"You are Israel\'s teacher,\"</J> said Jesus, <J>\"and do you not understand these things?</J>'),(368278,12,43,3,11,'<J>Very truly I tell you, we speak of what we know, and we testify to what we have seen, but still you people do not accept our testimony.</J>'),(368279,12,43,3,12,'<J>I have spoken to you of earthly things and you do not believe; how then will you believe if I speak of heavenly things?</J>'),(368280,12,43,3,13,'<J>No one has ever gone into heaven except the one who came from heaven - the Son of Man. <n>Some manuscripts [Man, who is in heaven]</n></J>'),(368281,12,43,3,14,'<J>Just as Moses lifted up the snake in the wilderness, so the Son of Man must be lifted up, <n>The Greek for [lifted up] also means [exalted].</n></J>'),(368282,12,43,3,15,'<J>that everyone who believes may have eternal life in him.\" <n>Some interpreters end the quotation with verse 21.</n></J>'),(368283,12,43,3,16,'For God so loved the world that he gave his one and only Son, that whoever believes in him shall not perish but have eternal life.'),(368284,12,43,3,17,'For God did not send his Son into the world to condemn the world, but to save the world through him.'),(368285,12,43,3,18,'Whoever believes in him is not condemned, but whoever does not believe stands condemned already because they have not believed in the name of God\'s one and only Son.'),(368286,12,43,3,19,'This is the verdict: Light has come into the world, but people loved darkness instead of light because their deeds were evil.'),(368287,12,43,3,20,'Everyone who does evil hates the light, and will not come into the light for fear that their deeds will be exposed.'),(368288,12,43,3,21,'But whoever lives by the truth comes into the light, so that it may be seen plainly that what they have done has been done in the sight of God.'),(368289,12,43,3,22,'After this, Jesus and his disciples went out into the Judean countryside, where he spent some time with them, and baptized.'),(368290,12,43,3,23,'Now John also was baptizing at Aenon near Salim, because there was plenty of water, and people were coming and being baptized.'),(368291,12,43,3,24,'(This was before John was put in prison.)'),(368292,12,43,3,25,'An argument developed between some of John\'s disciples and a certain Jew over the matter of ceremonial washing.'),(368293,12,43,3,26,'They came to John and said to him, \"Rabbi, that man who was with you on the other side of the Jordan - the one you testified about - look, he is baptizing, and everyone is going to him.\"'),(368294,12,43,3,27,'To this John replied, \"A person can receive only what is given them from heaven.'),(368295,12,43,3,28,'You yourselves can testify that I said, \'I am not the Messiah but am sent ahead of him.\''),(368296,12,43,3,29,'The bride belongs to the bridegroom. The friend who attends the bridegroom waits and listens for him, and is full of joy when he hears the bridegroom\'s voice. That joy is mine, and it is now complete.'),(368297,12,43,3,30,'He must become greater; I must become less.\" <n>Some interpreters end the quotation with verse 36.</n>'),(368298,12,43,3,31,'The one who comes from above is above all; the one who is from the earth belongs to the earth, and speaks as one from the earth. The one who comes from heaven is above all.'),(368299,12,43,3,32,'He testifies to what he has seen and heard, but no one accepts his testimony.'),(368300,12,43,3,33,'Whoever has accepted it has certified that God is truthful.'),(368301,12,43,3,34,'For the one whom God has sent speaks the words of God, for God <n>Greek [he]</n> gives the Spirit without limit.'),(368302,12,43,3,35,'The Father loves the Son and has placed everything in his hands.'),(368303,12,43,3,36,'Whoever believes in the Son has eternal life, but whoever rejects the Son will not see life, for God\'s wrath remains on them.'),(368304,12,43,4,1,'Now Jesus learned that the Pharisees had heard that he was gaining and baptizing more disciples than John - '),(368305,12,43,4,2,'although in fact it was not Jesus who baptized, but his disciples.'),(368306,12,43,4,3,'So he left Judea and went back once more to Galilee.'),(368307,12,43,4,4,'Now he had to go through Samaria.'),(368308,12,43,4,5,'So he came to a town in Samaria called Sychar, near the plot of ground Jacob had given to his son Joseph.'),(368309,12,43,4,6,'Jacob\'s well was there, and Jesus, tired as he was from the journey, sat down by the well. It was about noon.'),(368310,12,43,4,7,'When a Samaritan woman came to draw water, Jesus said to her, <J>\"Will you give me a drink?\"</J>'),(368311,12,43,4,8,'(His disciples had gone into the town to buy food.)'),(368312,12,43,4,9,'The Samaritan woman said to him, \"You are a Jew and I am a Samaritan woman. How can you ask me for a drink?\" (For Jews do not associate with Samaritans. <n>Or [do not use dishes Samaritans have used]</n>)'),(368313,12,43,4,10,'Jesus answered her, <J>\"If you knew the gift of God and who it is that asks you for a drink, you would have asked him and he would have given you living water.\"</J>'),(368314,12,43,4,11,'\"Sir,\" the woman said, \"you have nothing to draw with and the well is deep. Where can you get this living water?'),(368315,12,43,4,12,'Are you greater than our father Jacob, who gave us the well and drank from it himself, as did also his sons and his livestock?\"'),(368316,12,43,4,13,'Jesus answered, <J>\"Everyone who drinks this water will be thirsty again,</J>'),(368317,12,43,4,14,'<J>but whoever drinks the water I give them will never thirst. Indeed, the water I give them will become in them a spring of water welling up to eternal life.\"</J>'),(368318,12,43,4,15,'The woman said to him, \"Sir, give me this water so that I won\'t get thirsty and have to keep coming here to draw water.\"'),(368319,12,43,4,16,'He told her, <J>\"Go, call your husband and come back.\"</J>'),(368320,12,43,4,17,'\"I have no husband,\" she replied. Jesus said to her, <J>\"You are right when you say you have no husband.</J>'),(368321,12,43,4,18,'<J>The fact is, you have had five husbands, and the man you now have is not your husband. What you have just said is quite true.\"</J>'),(368322,12,43,4,19,'\"Sir,\" the woman said, \"I can see that you are a prophet.'),(368323,12,43,4,20,'Our ancestors worshiped on this mountain, but you Jews claim that the place where we must worship is in Jerusalem.\"'),(368324,12,43,4,21,'<J>\"Woman,\"</J> Jesus replied, <J>\"believe me, a time is coming when you will worship the Father neither on this mountain nor in Jerusalem.</J>'),(368325,12,43,4,22,'<J>You Samaritans worship what you do not know; we worship what we do know, for salvation is from the Jews.</J>'),(368326,12,43,4,23,'<J>Yet a time is coming and has now come when the true worshipers will worship the Father in the Spirit and in truth, for they are the kind of worshipers the Father seeks.</J>'),(368327,12,43,4,24,'<J>God is spirit, and his worshipers must worship in the Spirit and in truth.\"</J>'),(368328,12,43,4,25,'The woman said, \"I know that Messiah\" (called Christ) \"is coming. When he comes, he will explain everything to us.\"'),(368329,12,43,4,26,'Then Jesus declared, <J>\"I, the one speaking to you - I am he.\"</J>'),(368330,12,43,4,27,'Just then his disciples returned and were surprised to find him talking with a woman. But no one asked, \"What do you want?\" or \"Why are you talking with her?\"'),(368331,12,43,4,28,'Then, leaving her water jar, the woman went back to the town and said to the people,'),(368332,12,43,4,29,'\"Come, see a man who told me everything I ever did. Could this be the Messiah?\"'),(368333,12,43,4,30,'They came out of the town and made their way toward him.'),(368334,12,43,4,31,'Meanwhile his disciples urged him, \"Rabbi, eat something.\"'),(368335,12,43,4,32,'But he said to them, <J>\"I have food to eat that you know nothing about.\"</J>'),(368336,12,43,4,33,'Then his disciples said to each other, \"Could someone have brought him food?\"'),(368337,12,43,4,34,'<J>\"My food,\"</J> said Jesus, <J>\"is to do the will of him who sent me and to finish his work.</J>'),(368338,12,43,4,35,'<J>Don\'t you have a saying, \'It\'s still four months until harvest\'? I tell you, open your eyes and look at the fields! They are ripe for harvest.</J>'),(368339,12,43,4,36,'<J>Even now the one who reaps draws a wage and harvests a crop for eternal life, so that the sower and the reaper may be glad together.</J>'),(368340,12,43,4,37,'<J>Thus the saying \'One sows and another reaps\' is true.</J>'),(368341,12,43,4,38,'<J>I sent you to reap what you have not worked for. Others have done the hard work, and you have reaped the benefits of their labor.\"</J>'),(368342,12,43,4,39,'Many of the Samaritans from that town believed in him because of the woman\'s testimony, \"He told me everything I ever did.\"'),(368343,12,43,4,40,'So when the Samaritans came to him, they urged him to stay with them, and he stayed two days.'),(368344,12,43,4,41,'And because of his words many more became believers.'),(368345,12,43,4,42,'They said to the woman, \"We no longer believe just because of what you said; now we have heard for ourselves, and we know that this man really is the Savior of the world.\"'),(368346,12,43,4,43,'After the two days he left for Galilee.'),(368347,12,43,4,44,'(Now Jesus himself had pointed out that a prophet has no honor in his own country.)'),(368348,12,43,4,45,'When he arrived in Galilee, the Galileans welcomed him. They had seen all that he had done in Jerusalem at the Passover Festival, for they also had been there.'),(368349,12,43,4,46,'Once more he visited Cana in Galilee, where he had turned the water into wine. And there was a certain royal official whose son lay sick at Capernaum.'),(368350,12,43,4,47,'When this man heard that Jesus had arrived in Galilee from Judea, he went to him and begged him to come and heal his son, who was close to death.'),(368351,12,43,4,48,'<J>\"Unless you people see signs and wonders,\"</J> Jesus told him, <J>\"you will never believe.\"</J>'),(368352,12,43,4,49,'The royal official said, \"Sir, come down before my child dies.\"'),(368353,12,43,4,50,'<J>\"Go,\"</J> Jesus replied, <J>\"your son will live.\"</J> The man took Jesus at his word and departed.'),(368354,12,43,4,51,'While he was still on the way, his servants met him with the news that his boy was living.'),(368355,12,43,4,52,'When he inquired as to the time when his son got better, they said to him, \"Yesterday, at one in the afternoon, the fever left him.\"'),(368356,12,43,4,53,'Then the father realized that this was the exact time at which Jesus had said to him, <J>\"Your son will live.\"</J> So he and his whole household believed.'),(368357,12,43,4,54,'This was the second sign Jesus performed after coming from Judea to Galilee.'),(368358,12,43,5,1,'Some time later, Jesus went up to Jerusalem for one of the Jewish festivals.'),(368359,12,43,5,2,'Now there is in Jerusalem near the Sheep Gate a pool, which in Aramaic is called Bethesda <n>Some manuscripts [Bethzatha]; other manuscripts [Bethsaida]</n> and which is surrounded by five covered colonnades.'),(368360,12,43,5,3,'Here a great number of disabled people used to lie - the blind, the lame, the paralyzed.'),(368361,12,43,5,4,'[4]  <n>Some manuscripts include here, wholly or in part, [paralyzed - and they waited for the moving of the waters.] [[4] From time to time an angel of the Lord would come down and stir up the waters. The first one into the pool after each such disturbance would be cured of whatever disease they had.]</n>'),(368362,12,43,5,5,'One who was there had been an invalid for thirty-eight years.'),(368363,12,43,5,6,'When Jesus saw him lying there and learned that he had been in this condition for a long time, he asked him, <J>\"Do you want to get well?\"</J>'),(368364,12,43,5,7,'\"Sir,\" the invalid replied, \"I have no one to help me into the pool when the water is stirred. While I am trying to get in, someone else goes down ahead of me.\"'),(368365,12,43,5,8,'Then Jesus said to him, <J>\"Get up! Pick up your mat and walk.\"</J>'),(368366,12,43,5,9,'At once the man was cured; he picked up his mat and walked. The day on which this took place was a Sabbath,'),(368367,12,43,5,10,'and so the Jewish leaders said to the man who had been healed, \"It is the Sabbath; the law forbids you to carry your mat.\"'),(368368,12,43,5,11,'But he replied, \"The man who made me well said to me, <J>\'Pick up your mat and walk.\'</J> \"'),(368369,12,43,5,12,'So they asked him, \"Who is this fellow who told you to pick it up and walk?\"'),(368370,12,43,5,13,'The man who was healed had no idea who it was, for Jesus had slipped away into the crowd that was there.'),(368371,12,43,5,14,'Later Jesus found him at the temple and said to him, <J>\"See, you are well again. Stop sinning or something worse may happen to you.\"</J>'),(368372,12,43,5,15,'The man went away and told the Jewish leaders that it was Jesus who had made him well.'),(368373,12,43,5,16,'So, because Jesus was doing these things on the Sabbath, the Jewish leaders began to persecute him.'),(368374,12,43,5,17,'In his defense Jesus said to them, <J>\"My Father is always at his work to this very day, and I too am working.\"</J>'),(368375,12,43,5,18,'For this reason they tried all the more to kill him; not only was he breaking the Sabbath, but he was even calling God his own Father, making himself equal with God.'),(368376,12,43,5,19,'Jesus gave them this answer: <J>\"Very truly I tell you, the Son can do nothing by himself; he can do only what he sees his Father doing, because whatever the Father does the Son also does.</J>'),(368377,12,43,5,20,'<J>For the Father loves the Son and shows him all he does. Yes, and he will show him even greater works than these, so that you will be amazed.</J>'),(368378,12,43,5,21,'<J>For just as the Father raises the dead and gives them life, even so the Son gives life to whom he is pleased to give it.</J>'),(368379,12,43,5,22,'<J>Moreover, the Father judges no one, but has entrusted all judgment to the Son,</J>'),(368380,12,43,5,23,'<J>that all may honor the Son just as they honor the Father. Whoever does not honor the Son does not honor the Father, who sent him.</J>'),(368381,12,43,5,24,'<J>\"Very truly I tell you, whoever hears my word and believes him who sent me has eternal life and will not be judged but has crossed over from death to life.</J>'),(368382,12,43,5,25,'<J>Very truly I tell you, a time is coming and has now come when the dead will hear the voice of the Son of God and those who hear will live.</J>'),(368383,12,43,5,26,'<J>For as the Father has life in himself, so he has granted the Son also to have life in himself.</J>'),(368384,12,43,5,27,'<J>And he has given him authority to judge because he is the Son of Man.</J>'),(368385,12,43,5,28,'<J>\"Do not be amazed at this, for a time is coming when all who are in their graves will hear his voice</J>'),(368386,12,43,5,29,'<J>and come out - those who have done what is good will rise to live, and those who have done what is evil will rise to be condemned.</J>'),(368387,12,43,5,30,'<J>By myself I can do nothing; I judge only as I hear, and my judgment is just, for I seek not to please myself but him who sent me.</J>'),(368388,12,43,5,31,'<J>\"If I testify about myself, my testimony is not true.</J>'),(368389,12,43,5,32,'<J>There is another who testifies in my favor, and I know that his testimony about me is true.</J>'),(368390,12,43,5,33,'<J>\"You have sent to John and he has testified to the truth.</J>'),(368391,12,43,5,34,'<J>Not that I accept human testimony; but I mention it that you may be saved.</J>'),(368392,12,43,5,35,'<J>John was a lamp that burned and gave light, and you chose for a time to enjoy his light.</J>'),(368393,12,43,5,36,'<J>\"I have testimony weightier than that of John. For the works that the Father has given me to finish - the very works that I am doing - testify that the Father has sent me.</J>'),(368394,12,43,5,37,'<J>And the Father who sent me has himself testified concerning me. You have never heard his voice nor seen his form,</J>'),(368395,12,43,5,38,'<J>nor does his word dwell in you, for you do not believe the one he sent.</J>'),(368396,12,43,5,39,'<J>You study <n>Or [[39] Study]</n> the Scriptures diligently because you think that in them you have eternal life. These are the very Scriptures that testify about me,</J>'),(368397,12,43,5,40,'<J>yet you refuse to come to me to have life.</J>'),(368398,12,43,5,41,'<J>\"I do not accept glory from human beings,</J>'),(368399,12,43,5,42,'<J>but I know you. I know that you do not have the love of God in your hearts.</J>'),(368400,12,43,5,43,'<J>I have come in my Father\'s name, and you do not accept me; but if someone else comes in his own name, you will accept him.</J>'),(368401,12,43,5,44,'<J>How can you believe since you accept glory from one another but do not seek the glory that comes from the only God <n>Some early manuscripts [the Only One]</n>?</J>'),(368402,12,43,5,45,'<J>\"But do not think I will accuse you before the Father. Your accuser is Moses, on whom your hopes are set.</J>'),(368403,12,43,5,46,'<J>If you believed Moses, you would believe me, for he wrote about me.</J>'),(368404,12,43,5,47,'<J>But since you do not believe what he wrote, how are you going to believe what I say?\"</J>'),(368405,12,43,6,1,'Some time after this, Jesus crossed to the far shore of the Sea of Galilee (that is, the Sea of Tiberias),'),(368406,12,43,6,2,'and a great crowd of people followed him because they saw the signs he had performed by healing the sick.'),(368407,12,43,6,3,'Then Jesus went up on a mountainside and sat down with his disciples.'),(368408,12,43,6,4,'The Jewish Passover Festival was near.'),(368409,12,43,6,5,'When Jesus looked up and saw a great crowd coming toward him, he said to Philip, <J>\"Where shall we buy bread for these people to eat?\"</J>'),(368410,12,43,6,6,'He asked this only to test him, for he already had in mind what he was going to do.'),(368411,12,43,6,7,'Philip answered him, \"It would take more than half a year\'s wages <n>Greek [take two hundred denarii]</n> to buy enough bread for each one to have a bite!\"'),(368412,12,43,6,8,'Another of his disciples, Andrew, Simon Peter\'s brother, spoke up,'),(368413,12,43,6,9,'\"Here is a boy with five small barley loaves and two small fish, but how far will they go among so many?\"'),(368414,12,43,6,10,'Jesus said, <J>\"Have the people sit down.\"</J> There was plenty of grass in that place, and they sat down (about five thousand men were there).'),(368415,12,43,6,11,'Jesus then took the loaves, gave thanks, and distributed to those who were seated as much as they wanted. He did the same with the fish.'),(368416,12,43,6,12,'When they had all had enough to eat, he said to his disciples, <J>\"Gather the pieces that are left over. Let nothing be wasted.\"</J>'),(368417,12,43,6,13,'So they gathered them and filled twelve baskets with the pieces of the five barley loaves left over by those who had eaten.'),(368418,12,43,6,14,'After the people saw the sign Jesus performed, they began to say, \"Surely this is the Prophet who is to come into the world.\"'),(368419,12,43,6,15,'Jesus, knowing that they intended to come and make him king by force, withdrew again to a mountain by himself.'),(368420,12,43,6,16,'When evening came, his disciples went down to the lake,'),(368421,12,43,6,17,'where they got into a boat and set off across the lake for Capernaum. By now it was dark, and Jesus had not yet joined them.'),(368422,12,43,6,18,'A strong wind was blowing and the waters grew rough.'),(368423,12,43,6,19,'When they had rowed about three or four miles, <n>Or about 5 or 6 kilometers</n> they saw Jesus approaching the boat, walking on the water; and they were frightened.'),(368424,12,43,6,20,'But he said to them, <J>\"It is I; don\'t be afraid.\"</J>'),(368425,12,43,6,21,'Then they were willing to take him into the boat, and immediately the boat reached the shore where they were heading.'),(368426,12,43,6,22,'The next day the crowd that had stayed on the opposite shore of the lake realized that only one boat had been there, and that Jesus had not entered it with his disciples, but that they had gone away alone.'),(368427,12,43,6,23,'Then some boats from Tiberias landed near the place where the people had eaten the bread after the Lord had given thanks.'),(368428,12,43,6,24,'Once the crowd realized that neither Jesus nor his disciples were there, they got into the boats and went to Capernaum in search of Jesus.'),(368429,12,43,6,25,'When they found him on the other side of the lake, they asked him, \"Rabbi, when did you get here?\"'),(368430,12,43,6,26,'Jesus answered, <J>\"Very truly I tell you, you are looking for me, not because you saw the signs I performed but because you ate the loaves and had your fill.</J>'),(368431,12,43,6,27,'<J>Do not work for food that spoils, but for food that endures to eternal life, which the Son of Man will give you. For on him God the Father has placed his seal of approval.\"</J>'),(368432,12,43,6,28,'Then they asked him, \"What must we do to do the works God requires?\"'),(368433,12,43,6,29,'Jesus answered, <J>\"The work of God is this: to believe in the one he has sent.\"</J>'),(368434,12,43,6,30,'So they asked him, \"What sign then will you give that we may see it and believe you? What will you do?'),(368435,12,43,6,31,'Our ancestors ate the manna in the wilderness; as it is written: \'He gave them bread from heaven to eat.\'\"'),(368436,12,43,6,32,'Jesus said to them, <J>\"Very truly I tell you, it is not Moses who has given you the bread from heaven, but it is my Father who gives you the true bread from heaven.</J>'),(368437,12,43,6,33,'<J>For the bread of God is the bread that comes down from heaven and gives life to the world.\"</J>'),(368438,12,43,6,34,'\"Sir,\" they said, \"always give us this bread.\"'),(368439,12,43,6,35,'Then Jesus declared, <J>\"I am the bread of life. Whoever comes to me will never go hungry, and whoever believes in me will never be thirsty.</J>'),(368440,12,43,6,36,'<J>But as I told you, you have seen me and still you do not believe.</J>'),(368441,12,43,6,37,'<J>All those the Father gives me will come to me, and whoever comes to me I will never drive away.</J>'),(368442,12,43,6,38,'<J>For I have come down from heaven not to do my will but to do the will of him who sent me.</J>'),(368443,12,43,6,39,'<J>And this is the will of him who sent me, that I shall lose none of all those he has given me, but raise them up at the last day.</J>'),(368444,12,43,6,40,'<J>For my Father\'s will is that everyone who looks to the Son and believes in him shall have eternal life, and I will raise them up at the last day.\"</J>'),(368445,12,43,6,41,'At this the Jews there began to grumble about him because he said, <J>\"I am the bread that came down from heaven.\"</J>'),(368446,12,43,6,42,'They said, \"Is this not Jesus, the son of Joseph, whose father and mother we know? How can he now say, <J>\'I came down from heaven\'</J>?\"'),(368447,12,43,6,43,'<J>\"Stop grumbling among yourselves,\"</J> Jesus answered.'),(368448,12,43,6,44,'<J>\"No one can come to me unless the Father who sent me draws them, and I will raise them up at the last day.</J>'),(368449,12,43,6,45,'<J>It is written in the Prophets: \'They will all be taught by God.\' Everyone who has heard the Father and learned from him comes to me.</J>'),(368450,12,43,6,46,'<J>No one has seen the Father except the one who is from God; only he has seen the Father.</J>'),(368451,12,43,6,47,'<J>Very truly I tell you, the one who believes has eternal life.</J>'),(368452,12,43,6,48,'<J>I am the bread of life.</J>'),(368453,12,43,6,49,'<J>Your ancestors ate the manna in the wilderness, yet they died.</J>'),(368454,12,43,6,50,'<J>But here is the bread that comes down from heaven, which anyone may eat and not die.</J>'),(368455,12,43,6,51,'<J>I am the living bread that came down from heaven. Whoever eats this bread will live forever. This bread is my flesh, which I will give for the life of the world.\"</J>'),(368456,12,43,6,52,'Then the Jews began to argue sharply among themselves, \"How can this man give us his flesh to eat?\"'),(368457,12,43,6,53,'Jesus said to them, <J>\"Very truly I tell you, unless you eat the flesh of the Son of Man and drink his blood, you have no life in you.</J>'),(368458,12,43,6,54,'<J>Whoever eats my flesh and drinks my blood has eternal life, and I will raise them up at the last day.</J>'),(368459,12,43,6,55,'<J>For my flesh is real food and my blood is real drink.</J>'),(368460,12,43,6,56,'<J>Whoever eats my flesh and drinks my blood remains in me, and I in them.</J>'),(368461,12,43,6,57,'<J>Just as the living Father sent me and I live because of the Father, so the one who feeds on me will live because of me.</J>'),(368462,12,43,6,58,'<J>This is the bread that came down from heaven. Your ancestors ate manna and died, but whoever feeds on this bread will live forever.\"</J>'),(368463,12,43,6,59,'He said this while teaching in the synagogue in Capernaum.'),(368464,12,43,6,60,'On hearing it, many of his disciples said, \"This is a hard teaching. Who can accept it?\"'),(368465,12,43,6,61,'Aware that his disciples were grumbling about this, Jesus said to them, <J>\"Does this offend you?</J>'),(368466,12,43,6,62,'<J>Then what if you see the Son of Man ascend to where he was before!</J>'),(368467,12,43,6,63,'<J>The Spirit gives life; the flesh counts for nothing. The words I have spoken to you - they are full of the Spirit <n>Or [are Spirit]; or [are spirit]</n> and life.</J>'),(368468,12,43,6,64,'<J>Yet there are some of you who do not believe.\"</J> For Jesus had known from the beginning which of them did not believe and who would betray him.'),(368469,12,43,6,65,'He went on to say, <J>\"This is why I told you that no one can come to me unless the Father has enabled them.\"</J>'),(368470,12,43,6,66,'From this time many of his disciples turned back and no longer followed him.'),(368471,12,43,6,67,'<J>\"You do not want to leave too, do you?\"</J> Jesus asked the Twelve.'),(368472,12,43,6,68,'Simon Peter answered him, \"Lord, to whom shall we go? You have the words of eternal life.'),(368473,12,43,6,69,'We have come to believe and to know that you are the Holy One of God.\"'),(368474,12,43,6,70,'Then Jesus replied, <J>\"Have I not chosen you, the Twelve? Yet one of you is a devil!\"</J>'),(368475,12,43,6,71,'(He meant Judas, the son of Simon Iscariot, who, though one of the Twelve, was later to betray him.)'),(368476,12,43,7,1,'After this, Jesus went around in Galilee. He did not want <n>Some manuscripts [not have authority]</n> to go about in Judea because the Jewish leaders there were looking for a way to kill him.'),(368477,12,43,7,2,'But when the Jewish Festival of Tabernacles was near,'),(368478,12,43,7,3,'Jesus\' brothers said to him, \"Leave Galilee and go to Judea, so that your disciples there may see the works you do.'),(368479,12,43,7,4,'No one who wants to become a public figure acts in secret. Since you are doing these things, show yourself to the world.\"'),(368480,12,43,7,5,'For even his own brothers did not believe in him.'),(368481,12,43,7,6,'Therefore Jesus told them, <J>\"My time is not yet here; for you any time will do.</J>'),(368482,12,43,7,7,'<J>The world cannot hate you, but it hates me because I testify that its works are evil.</J>'),(368483,12,43,7,8,'<J>You go to the festival. I am not <n>Some manuscripts [not yet]</n> going up to this festival, because my time has not yet fully come.\"</J>'),(368484,12,43,7,9,'After he had said this, he stayed in Galilee.'),(368485,12,43,7,10,'However, after his brothers had left for the festival, he went also, not publicly, but in secret.'),(368486,12,43,7,11,'Now at the festival the Jewish leaders were watching for Jesus and asking, \"Where is he?\"'),(368487,12,43,7,12,'Among the crowds there was widespread whispering about him. Some said, \"He is a good man.\" Others replied, \"No, he deceives the people.\"'),(368488,12,43,7,13,'But no one would say anything publicly about him for fear of the leaders.'),(368489,12,43,7,14,'Not until halfway through the festival did Jesus go up to the temple courts and begin to teach.'),(368490,12,43,7,15,'The Jews there were amazed and asked, \"How did this man get such learning without having been taught?\"'),(368491,12,43,7,16,'Jesus answered, <J>\"My teaching is not my own. It comes from the one who sent me.</J>'),(368492,12,43,7,17,'<J>Anyone who chooses to do the will of God will find out whether my teaching comes from God or whether I speak on my own.</J>'),(368493,12,43,7,18,'<J>Whoever speaks on their own does so to gain personal glory, but he who seeks the glory of the one who sent him is a man of truth; there is nothing false about him.</J>'),(368494,12,43,7,19,'<J>Has not Moses given you the law? Yet not one of you keeps the law. Why are you trying to kill me?\"</J>'),(368495,12,43,7,20,'\"You are demon-possessed,\" the crowd answered. \"Who is trying to kill you?\"'),(368496,12,43,7,21,'Jesus said to them, <J>\"I did one miracle, and you are all amazed.</J>'),(368497,12,43,7,22,'<J>Yet, because Moses gave you circumcision (though actually it did not come from Moses, but from the patriarchs), you circumcise a boy on the Sabbath.</J>'),(368498,12,43,7,23,'<J>Now if a boy can be circumcised on the Sabbath so that the law of Moses may not be broken, why are you angry with me for healing a man\'s whole body on the Sabbath?</J>'),(368499,12,43,7,24,'<J>Stop judging by mere appearances, but instead judge correctly.\"</J>'),(368500,12,43,7,25,'At that point some of the people of Jerusalem began to ask, \"Isn\'t this the man they are trying to kill?'),(368501,12,43,7,26,'Here he is, speaking publicly, and they are not saying a word to him. Have the authorities really concluded that he is the Messiah?'),(368502,12,43,7,27,'But we know where this man is from; when the Messiah comes, no one will know where he is from.\"'),(368503,12,43,7,28,'Then Jesus, still teaching in the temple courts, cried out, <J>\"Yes, you know me, and you know where I am from. I am not here on my own authority, but he who sent me is true. You do not know him,</J>'),(368504,12,43,7,29,'<J>but I know him because I am from him and he sent me.\"</J>'),(368505,12,43,7,30,'At this they tried to seize him, but no one laid a hand on him, because his hour had not yet come.'),(368506,12,43,7,31,'Still, many in the crowd believed in him. They said, \"When the Messiah comes, will he perform more signs than this man?\"'),(368507,12,43,7,32,'The Pharisees heard the crowd whispering such things about him. Then the chief priests and the Pharisees sent temple guards to arrest him.'),(368508,12,43,7,33,'Jesus said, <J>\"I am with you for only a short time, and then I am going to the one who sent me.</J>'),(368509,12,43,7,34,'<J>You will look for me, but you will not find me; and where I am, you cannot come.\"</J>'),(368510,12,43,7,35,'The Jews said to one another, \"Where does this man intend to go that we cannot find him? Will he go where our people live scattered among the Greeks, and teach the Greeks?'),(368511,12,43,7,36,'What did he mean when he said, <J>\'You will look for me, but you will not find me,\'</J> and <J>\'Where I am, you cannot come\'</J>?\"'),(368512,12,43,7,37,'On the last and greatest day of the festival, Jesus stood and said in a loud voice, <J>\"Let anyone who is thirsty come to me and drink.</J>'),(368513,12,43,7,38,'<J>Whoever believes in me, as Scripture has said, rivers of living water will flow from within them.\" <n>Or [me. And let anyone drink] [[38] who believes in me.\" As Scripture has said, \"Out of him] (or [them]) [will flow rivers of living water.\"]</n></J>'),(368514,12,43,7,39,'By this he meant the Spirit, whom those who believed in him were later to receive. Up to that time the Spirit had not been given, since Jesus had not yet been glorified.'),(368515,12,43,7,40,'On hearing his words, some of the people said, \"Surely this man is the Prophet.\"'),(368516,12,43,7,41,'Others said, \"He is the Messiah.\" Still others asked, \"How can the Messiah come from Galilee?'),(368517,12,43,7,42,'Does not Scripture say that the Messiah will come from David\'s descendants and from Bethlehem, the town where David lived?\"'),(368518,12,43,7,43,'Thus the people were divided because of Jesus.'),(368519,12,43,7,44,'Some wanted to seize him, but no one laid a hand on him.'),(368520,12,43,7,45,'Finally the temple guards went back to the chief priests and the Pharisees, who asked them, \"Why didn\'t you bring him in?\"'),(368521,12,43,7,46,'\"No one ever spoke the way this man does,\" the guards replied.'),(368522,12,43,7,47,'\"You mean he has deceived you also?\" the Pharisees retorted.'),(368523,12,43,7,48,'\"Have any of the rulers or of the Pharisees believed in him?'),(368524,12,43,7,49,'No! But this mob that knows nothing of the law - there is a curse on them.\"'),(368525,12,43,7,50,'Nicodemus, who had gone to Jesus earlier and who was one of their own number, asked,'),(368526,12,43,7,51,'\"Does our law condemn a man without first hearing him to find out what he has been doing?\"'),(368527,12,43,7,52,'They replied, \"Are you from Galilee, too? Look into it, and you will find that a prophet does not come out of Galilee.\"'),(368528,12,43,7,53,'[The earliest manuscripts and many other ancient witnesses do not have John 7:53 - 8:11. A few manuscripts include these verses, wholly or in part, after John 7:36, John 21:25, Luke 21:38 or Luke 24:53.] <i>Then they all went home,</i>'),(368529,12,43,8,1,'<i>but Jesus went to the Mount of Olives.</i>'),(368530,12,43,8,2,'<i>At dawn he appeared again in the temple courts, where all the people gathered around him, and he sat down to teach them.</i>'),(368531,12,43,8,3,'<i>The teachers of the law and the Pharisees brought in a woman caught in adultery. They made her stand before the group</i>'),(368532,12,43,8,4,'<i>and said to Jesus, \"Teacher, this woman was caught in the act of adultery.</i>'),(368533,12,43,8,5,'<i>In the Law Moses commanded us to stone such women.</i> <i>Now what do you say?\"</i>'),(368534,12,43,8,6,'<i>They were using this question as a trap,</i> <i>in order to have a basis for accusing him.</i> <i>But Jesus bent down and started to write on the ground with his finger.</i>'),(368535,12,43,8,7,'<i>When they kept on questioning him, he straightened up and said to them, \"Let any one of you who is without sin be the first to throw a stone</i> <i>at her.\"</i>'),(368536,12,43,8,8,'<i>Again he stooped down and wrote on the ground.</i>'),(368537,12,43,8,9,'<i>At this, those who heard began to go away one at a time, the older ones first, until only Jesus was left, with the woman still standing there.</i>'),(368538,12,43,8,10,'<i>Jesus straightened up and asked her, \"Woman, where are they? Has no one condemned you?\"</i>'),(368539,12,43,8,11,'<i>\"No one, sir,\" she said.</i> <i>\"Then neither do I condemn you,\"</i> <i>Jesus declared. \"Go now and leave your life of sin.\"</i>'),(368540,12,43,8,12,'When Jesus spoke again to the people, he said, <J>\"I am the light of the world. Whoever follows me will never walk in darkness, but will have the light of life.\"</J>'),(368541,12,43,8,13,'The Pharisees challenged him, \"Here you are, appearing as your own witness; your testimony is not valid.\"'),(368542,12,43,8,14,'Jesus answered, <J>\"Even if I testify on my own behalf, my testimony is valid, for I know where I came from and where I am going. But you have no idea where I come from or where I am going.</J>'),(368543,12,43,8,15,'<J>You judge by human standards; I pass judgment on no one.</J>'),(368544,12,43,8,16,'<J>But if I do judge, my decisions are true, because I am not alone. I stand with the Father, who sent me.</J>'),(368545,12,43,8,17,'<J>In your own Law it is written that the testimony of two witnesses is true.</J>'),(368546,12,43,8,18,'<J>I am one who testifies for myself; my other witness is the Father, who sent me.\"</J>'),(368547,12,43,8,19,'Then they asked him, \"Where is your father?\" <J>\"You do not know me or my Father,\"</J> Jesus replied. <J>\"If you knew me, you would know my Father also.\"</J>'),(368548,12,43,8,20,'He spoke these words while teaching in the temple courts near the place where the offerings were put. Yet no one seized him, because his hour had not yet come.'),(368549,12,43,8,21,'Once more Jesus said to them, <J>\"I am going away, and you will look for me, and you will die in your sin. Where I go, you cannot come.\"</J>'),(368550,12,43,8,22,'This made the Jews ask, \"Will he kill himself? Is that why he says, <J>\'Where I go, you cannot come\'</J>?\"'),(368551,12,43,8,23,'But he continued, <J>\"You are from below; I am from above. You are of this world; I am not of this world.</J>'),(368552,12,43,8,24,'<J>I told you that you would die in your sins; if you do not believe that I am he, you will indeed die in your sins.\"</J>'),(368553,12,43,8,25,'\"Who are you?\" they asked. <J>\"Just what I have been telling you from the beginning,\"</J> Jesus replied.'),(368554,12,43,8,26,'<J>\"I have much to say in judgment of you. But he who sent me is trustworthy, and what I have heard from him I tell the world.\"</J>'),(368555,12,43,8,27,'They did not understand that he was telling them about his Father.'),(368556,12,43,8,28,'So Jesus said, <J>\"When you have lifted up <n>The Greek for [lifted up] also means [exalted].</n> the Son of Man, then you will know that I am he and that I do nothing on my own but speak just what the Father has taught me.</J>'),(368557,12,43,8,29,'<J>The one who sent me is with me; he has not left me alone, for I always do what pleases him.\"</J>'),(368558,12,43,8,30,'Even as he spoke, many believed in him.'),(368559,12,43,8,31,'To the Jews who had believed him, Jesus said, <J>\"If you hold to my teaching, you are really my disciples.</J>'),(368560,12,43,8,32,'<J>Then you will know the truth, and the truth will set you free.\"</J>'),(368561,12,43,8,33,'They answered him, \"We are Abraham\'s descendants and have never been slaves of anyone. How can you say that we shall be set free?\"'),(368562,12,43,8,34,'Jesus replied, <J>\"Very truly I tell you, everyone who sins is a slave to sin.</J>'),(368563,12,43,8,35,'<J>Now a slave has no permanent place in the family, but a son belongs to it forever.</J>'),(368564,12,43,8,36,'<J>So if the Son sets you free, you will be free indeed.</J>'),(368565,12,43,8,37,'<J>I know that you are Abraham\'s descendants. Yet you are looking for a way to kill me, because you have no room for my word.</J>'),(368566,12,43,8,38,'<J>I am telling you what I have seen in the Father\'s presence, and you are doing what you have heard from your father. <n>Or [presence. Therefore do what you have heard from the Father.]</n>\"</J>'),(368567,12,43,8,39,'\"Abraham is our father,\" they answered. <J>\"If you were Abraham\'s children,\"</J> said Jesus, <J>\"then you would <n>Some early manuscripts [\"If you are Abraham\'s children,\" said Jesus, \"then]</n> do what Abraham did.</J>'),(368568,12,43,8,40,'<J>As it is, you are looking for a way to kill me, a man who has told you the truth that I heard from God. Abraham did not do such things.</J>'),(368569,12,43,8,41,'<J>You are doing the works of your own father.\"</J> \"We are not illegitimate children,\" they protested. \"The only Father we have is God himself.\"'),(368570,12,43,8,42,'Jesus said to them, <J>\"If God were your Father, you would love me, for I have come here from God. I have not come on my own; God sent me.</J>'),(368571,12,43,8,43,'<J>Why is my language not clear to you? Because you are unable to hear what I say.</J>'),(368572,12,43,8,44,'<J>You belong to your father, the devil, and you want to carry out your father\'s desires. He was a murderer from the beginning, not holding to the truth, for there is no truth in him. When he lies, he speaks his native language, for he is a liar and the father of lies.</J>'),(368573,12,43,8,45,'<J>Yet because I tell the truth, you do not believe me!</J>'),(368574,12,43,8,46,'<J>Can any of you prove me guilty of sin? If I am telling the truth, why don\'t you believe me?</J>'),(368575,12,43,8,47,'<J>Whoever belongs to God hears what God says. The reason you do not hear is that you do not belong to God.\"</J>'),(368576,12,43,8,48,'The Jews answered him, \"Aren\'t we right in saying that you are a Samaritan and demon-possessed?\"'),(368577,12,43,8,49,'<J>\"I am not possessed by a demon,\"</J> said Jesus, <J>\"but I honor my Father and you dishonor me.</J>'),(368578,12,43,8,50,'<J>I am not seeking glory for myself; but there is one who seeks it, and he is the judge.</J>'),(368579,12,43,8,51,'<J>Very truly I tell you, whoever obeys my word will never see death.\"</J>'),(368580,12,43,8,52,'At this they exclaimed, \"Now we know that you are demon-possessed! Abraham died and so did the prophets, yet you say that whoever obeys your word will never taste death.'),(368581,12,43,8,53,'Are you greater than our father Abraham? He died, and so did the prophets. Who do you think you are?\"'),(368582,12,43,8,54,'Jesus replied, <J>\"If I glorify myself, my glory means nothing. My Father, whom you claim as your God, is the one who glorifies me.</J>'),(368583,12,43,8,55,'<J>Though you do not know him, I know him. If I said I did not, I would be a liar like you, but I do know him and obey his word.</J>'),(368584,12,43,8,56,'<J>Your father Abraham rejoiced at the thought of seeing my day; he saw it and was glad.\"</J>'),(368585,12,43,8,57,'\"You are not yet fifty years old,\" they said to him, \"and you have seen Abraham!\"'),(368586,12,43,8,58,'<J>\"Very truly I tell you,\"</J> Jesus answered, <J>\"before Abraham was born, I am!\"</J>'),(368587,12,43,8,59,'At this, they picked up stones to stone him, but Jesus hid himself, slipping away from the temple grounds.'),(368588,12,43,9,1,'As he went along, he saw a man blind from birth.'),(368589,12,43,9,2,'His disciples asked him, \"Rabbi, who sinned, this man or his parents, that he was born blind?\"'),(368590,12,43,9,3,'<J>\"Neither this man nor his parents sinned,\"</J> said Jesus, <J>\"but this happened so that the works of God might be displayed in him.</J>'),(368591,12,43,9,4,'<J>As long as it is day, we must do the works of him who sent me. Night is coming, when no one can work.</J>'),(368592,12,43,9,5,'<J>While I am in the world, I am the light of the world.\"</J>'),(368593,12,43,9,6,'After saying this, he spit on the ground, made some mud with the saliva, and put it on the man\'s eyes.'),(368594,12,43,9,7,'<J>\"Go,\"</J> he told him, <J>\"wash in the Pool of Siloam\"</J> (this word means \"Sent\"). So the man went and washed, and came home seeing.'),(368595,12,43,9,8,'His neighbors and those who had formerly seen him begging asked, \"Isn\'t this the same man who used to sit and beg?\"'),(368596,12,43,9,9,'Some claimed that he was. Others said, \"No, he only looks like him.\" But he himself insisted, \"I am the man.\"'),(368597,12,43,9,10,'\"How then were your eyes opened?\" they asked.'),(368598,12,43,9,11,'He replied, \"The man they call Jesus made some mud and put it on my eyes. He told me to go to Siloam and wash. So I went and washed, and then I could see.\"'),(368599,12,43,9,12,'\"Where is this man?\" they asked him. \"I don\'t know,\" he said.'),(368600,12,43,9,13,'They brought to the Pharisees the man who had been blind.'),(368601,12,43,9,14,'Now the day on which Jesus had made the mud and opened the man\'s eyes was a Sabbath.'),(368602,12,43,9,15,'Therefore the Pharisees also asked him how he had received his sight. \"He put mud on my eyes,\" the man replied, \"and I washed, and now I see.\"'),(368603,12,43,9,16,'Some of the Pharisees said, \"This man is not from God, for he does not keep the Sabbath.\" But others asked, \"How can a sinner perform such signs?\" So they were divided.'),(368604,12,43,9,17,'Then they turned again to the blind man, \"What have you to say about him? It was your eyes he opened.\" The man replied, \"He is a prophet.\"'),(368605,12,43,9,18,'They still did not believe that he had been blind and had received his sight until they sent for the man\'s parents.'),(368606,12,43,9,19,'\"Is this your son?\" they asked. \"Is this the one you say was born blind? How is it that now he can see?\"'),(368607,12,43,9,20,'\"We know he is our son,\" the parents answered, \"and we know he was born blind.'),(368608,12,43,9,21,'But how he can see now, or who opened his eyes, we don\'t know. Ask him. He is of age; he will speak for himself.\"'),(368609,12,43,9,22,'His parents said this because they were afraid of the Jewish leaders, who already had decided that anyone who acknowledged that Jesus was the Messiah would be put out of the synagogue.'),(368610,12,43,9,23,'That was why his parents said, \"He is of age; ask him.\"'),(368611,12,43,9,24,'A second time they summoned the man who had been blind. \"Give glory to God by telling the truth,\" they said. \"We know this man is a sinner.\"'),(368612,12,43,9,25,'He replied, \"Whether he is a sinner or not, I don\'t know. One thing I do know. I was blind but now I see!\"'),(368613,12,43,9,26,'Then they asked him, \"What did he do to you? How did he open your eyes?\"'),(368614,12,43,9,27,'He answered, \"I have told you already and you did not listen. Why do you want to hear it again? Do you want to become his disciples too?\"'),(368615,12,43,9,28,'Then they hurled insults at him and said, \"You are this fellow\'s disciple! We are disciples of Moses!'),(368616,12,43,9,29,'We know that God spoke to Moses, but as for this fellow, we don\'t even know where he comes from.\"'),(368617,12,43,9,30,'The man answered, \"Now that is remarkable! You don\'t know where he comes from, yet he opened my eyes.'),(368618,12,43,9,31,'We know that God does not listen to sinners. He listens to the godly person who does his will.'),(368619,12,43,9,32,'Nobody has ever heard of opening the eyes of a man born blind.'),(368620,12,43,9,33,'If this man were not from God, he could do nothing.\"'),(368621,12,43,9,34,'To this they replied, \"You were steeped in sin at birth; how dare you lecture us!\" And they threw him out.'),(368622,12,43,9,35,'Jesus heard that they had thrown him out, and when he found him, he said, <J>\"Do you believe in the Son of Man?\"</J>'),(368623,12,43,9,36,'\"Who is he, sir?\" the man asked. \"Tell me so that I may believe in him.\"'),(368624,12,43,9,37,'Jesus said, <J>\"You have now seen him; in fact, he is the one speaking with you.\"</J>'),(368625,12,43,9,38,'Then the man said, \"Lord, I believe,\" and he worshiped him.'),(368626,12,43,9,39,'Jesus said, <n>Some early manuscripts do not have [Then the man said ...; [39] Jesus said.]</n> <J>\"For judgment I have come into this world, so that the blind will see and those who see will become blind.\"</J>'),(368627,12,43,9,40,'Some Pharisees who were with him heard him say this and asked, \"What? Are we blind too?\"'),(368628,12,43,9,41,'Jesus said, <J>\"If you were blind, you would not be guilty of sin; but now that you claim you can see, your guilt remains.</J>'),(368629,12,43,10,1,'<J>\"Very truly I tell you Pharisees, anyone who does not enter the sheep pen by the gate, but climbs in by some other way, is a thief and a robber.</J>'),(368630,12,43,10,2,'<J>The one who enters by the gate is the shepherd of the sheep.</J>'),(368631,12,43,10,3,'<J>The gatekeeper opens the gate for him, and the sheep listen to his voice. He calls his own sheep by name and leads them out.</J>'),(368632,12,43,10,4,'<J>When he has brought out all his own, he goes on ahead of them, and his sheep follow him because they know his voice.</J>'),(368633,12,43,10,5,'<J>But they will never follow a stranger; in fact, they will run away from him because they do not recognize a stranger\'s voice.\"</J>'),(368634,12,43,10,6,'Jesus used this figure of speech, but the Pharisees did not understand what he was telling them.'),(368635,12,43,10,7,'Therefore Jesus said again, <J>\"Very truly I tell you, I am the gate for the sheep.</J>'),(368636,12,43,10,8,'<J>All who have come before me are thieves and robbers, but the sheep have not listened to them.</J>'),(368637,12,43,10,9,'<J>I am the gate; whoever enters through me will be saved. <n>Or [kept safe]</n> They will come in and go out, and find pasture.</J>'),(368638,12,43,10,10,'<J>The thief comes only to steal and kill and destroy; I have come that they may have life, and have it to the full.</J>'),(368639,12,43,10,11,'<J>\"I am the good shepherd. The good shepherd lays down his life for the sheep.</J>'),(368640,12,43,10,12,'<J>The hired hand is not the shepherd and does not own the sheep. So when he sees the wolf coming, he abandons the sheep and runs away. Then the wolf attacks the flock and scatters it.</J>'),(368641,12,43,10,13,'<J>The man runs away because he is a hired hand and cares nothing for the sheep.</J>'),(368642,12,43,10,14,'<J>\"I am the good shepherd; I know my sheep and my sheep know me - </J>'),(368643,12,43,10,15,'<J>just as the Father knows me and I know the Father - and I lay down my life for the sheep.</J>'),(368644,12,43,10,16,'<J>I have other sheep that are not of this sheep pen. I must bring them also. They too will listen to my voice, and there shall be one flock and one shepherd.</J>'),(368645,12,43,10,17,'<J>The reason my Father loves me is that I lay down my life - only to take it up again.</J>'),(368646,12,43,10,18,'<J>No one takes it from me, but I lay it down of my own accord. I have authority to lay it down and authority to take it up again. This command I received from my Father.\"</J>'),(368647,12,43,10,19,'The Jews who heard these words were again divided.'),(368648,12,43,10,20,'Many of them said, \"He is demon-possessed and raving mad. Why listen to him?\"'),(368649,12,43,10,21,'But others said, \"These are not the sayings of a man possessed by a demon. Can a demon open the eyes of the blind?\"'),(368650,12,43,10,22,'Then came the Festival of Dedication <n>That is, Hanukkah</n> at Jerusalem. It was winter,'),(368651,12,43,10,23,'and Jesus was in the temple courts walking in Solomon\'s Colonnade.'),(368652,12,43,10,24,'The Jews who were there gathered around him, saying, \"How long will you keep us in suspense? If you are the Messiah, tell us plainly.\"'),(368653,12,43,10,25,'Jesus answered, <J>\"I did tell you, but you do not believe. The works I do in my Father\'s name testify about me,</J>'),(368654,12,43,10,26,'<J>but you do not believe because you are not my sheep.</J>'),(368655,12,43,10,27,'<J>My sheep listen to my voice; I know them, and they follow me.</J>'),(368656,12,43,10,28,'<J>I give them eternal life, and they shall never perish; no one will snatch them out of my hand.</J>'),(368657,12,43,10,29,'<J>My Father, who has given them to me, is greater than all <n>Many early manuscripts [What my Father has given me is greater than all]</n>; no one can snatch them out of my Father\'s hand.</J>'),(368658,12,43,10,30,'<J>I and the Father are one.\"</J>'),(368659,12,43,10,31,'Again his Jewish opponents picked up stones to stone him,'),(368660,12,43,10,32,'but Jesus said to them, <J>\"I have shown you many good works from the Father. For which of these do you stone me?\"</J>'),(368661,12,43,10,33,'\"We are not stoning you for any good work,\" they replied, \"but for blasphemy, because you, a mere man, claim to be God.\"'),(368662,12,43,10,34,'Jesus answered them, <J>\"Is it not written in your Law, \'I have said you are \"gods\"\'?</J>'),(368663,12,43,10,35,'<J>If he called them \'gods,\' to whom the word of God came - and Scripture cannot be set aside - </J>'),(368664,12,43,10,36,'<J>what about the one whom the Father set apart as his very own and sent into the world? Why then do you accuse me of blasphemy because I said, \'I am God\'s Son\'?</J>'),(368665,12,43,10,37,'<J>Do not believe me unless I do the works of my Father.</J>'),(368666,12,43,10,38,'<J>But if I do them, even though you do not believe me, believe the works, that you may know and understand that the Father is in me, and I in the Father.\"</J>'),(368667,12,43,10,39,'Again they tried to seize him, but he escaped their grasp.'),(368668,12,43,10,40,'Then Jesus went back across the Jordan to the place where John had been baptizing in the early days. There he stayed,'),(368669,12,43,10,41,'and many people came to him. They said, \"Though John never performed a sign, all that John said about this man was true.\"'),(368670,12,43,10,42,'And in that place many believed in Jesus.'),(368671,12,43,11,1,'Now a man named Lazarus was sick. He was from Bethany, the village of Mary and her sister Martha.'),(368672,12,43,11,2,'(This Mary, whose brother Lazarus now lay sick, was the same one who poured perfume on the Lord and wiped his feet with her hair.)'),(368673,12,43,11,3,'So the sisters sent word to Jesus, \"Lord, the one you love is sick.\"'),(368674,12,43,11,4,'When he heard this, Jesus said, <J>\"This sickness will not end in death. No, it is for God\'s glory so that God\'s Son may be glorified through it.\"</J>'),(368675,12,43,11,5,'Now Jesus loved Martha and her sister and Lazarus.'),(368676,12,43,11,6,'So when he heard that Lazarus was sick, he stayed where he was two more days,'),(368677,12,43,11,7,'and then he said to his disciples, <J>\"Let us go back to Judea.\"</J>'),(368678,12,43,11,8,'\"But Rabbi,\" they said, \"a short while ago the Jews there tried to stone you, and yet you are going back?\"'),(368679,12,43,11,9,'Jesus answered, <J>\"Are there not twelve hours of daylight? Anyone who walks in the daytime will not stumble, for they see by this world\'s light.</J>'),(368680,12,43,11,10,'<J>It is when a person walks at night that they stumble, for they have no light.\"</J>'),(368681,12,43,11,11,'After he had said this, he went on to tell them, <J>\"Our friend Lazarus has fallen asleep; but I am going there to wake him up.\"</J>'),(368682,12,43,11,12,'His disciples replied, \"Lord, if he sleeps, he will get better.\"'),(368683,12,43,11,13,'Jesus had been speaking of his death, but his disciples thought he meant natural sleep.'),(368684,12,43,11,14,'So then he told them plainly, <J>\"Lazarus is dead,</J>'),(368685,12,43,11,15,'<J>and for your sake I am glad I was not there, so that you may believe. But let us go to him.\"</J>'),(368686,12,43,11,16,'Then Thomas (also known as Didymus <n>[Thomas] (Aramaic) and [Didymus] (Greek) both mean [twin].</n>) said to the rest of the disciples, \"Let us also go, that we may die with him.\"'),(368687,12,43,11,17,'On his arrival, Jesus found that Lazarus had already been in the tomb for four days.'),(368688,12,43,11,18,'Now Bethany was less than two miles <n>Or about 3 kilometers</n> from Jerusalem,'),(368689,12,43,11,19,'and many Jews had come to Martha and Mary to comfort them in the loss of their brother.'),(368690,12,43,11,20,'When Martha heard that Jesus was coming, she went out to meet him, but Mary stayed at home.'),(368691,12,43,11,21,'\"Lord,\" Martha said to Jesus, \"if you had been here, my brother would not have died.'),(368692,12,43,11,22,'But I know that even now God will give you whatever you ask.\"'),(368693,12,43,11,23,'Jesus said to her, <J>\"Your brother will rise again.\"</J>'),(368694,12,43,11,24,'Martha answered, \"I know he will rise again in the resurrection at the last day.\"'),(368695,12,43,11,25,'Jesus said to her, <J>\"I am the resurrection and the life. The one who believes in me will live, even though they die;</J>'),(368696,12,43,11,26,'<J>and whoever lives by believing in me will never die. Do you believe this?\"</J>'),(368697,12,43,11,27,'\"Yes, Lord,\" she replied, \"I believe that you are the Messiah, the Son of God, who is to come into the world.\"'),(368698,12,43,11,28,'After she had said this, she went back and called her sister Mary aside. \"The Teacher is here,\" she said, \"and is asking for you.\"'),(368699,12,43,11,29,'When Mary heard this, she got up quickly and went to him.'),(368700,12,43,11,30,'Now Jesus had not yet entered the village, but was still at the place where Martha had met him.'),(368701,12,43,11,31,'When the Jews who had been with Mary in the house, comforting her, noticed how quickly she got up and went out, they followed her, supposing she was going to the tomb to mourn there.'),(368702,12,43,11,32,'When Mary reached the place where Jesus was and saw him, she fell at his feet and said, \"Lord, if you had been here, my brother would not have died.\"'),(368703,12,43,11,33,'When Jesus saw her weeping, and the Jews who had come along with her also weeping, he was deeply moved in spirit and troubled.'),(368704,12,43,11,34,'<J>\"Where have you laid him?\"</J> he asked. \"Come and see, Lord,\" they replied.'),(368705,12,43,11,35,'Jesus wept.'),(368706,12,43,11,36,'Then the Jews said, \"See how he loved him!\"'),(368707,12,43,11,37,'But some of them said, \"Could not he who opened the eyes of the blind man have kept this man from dying?\"'),(368708,12,43,11,38,'Jesus, once more deeply moved, came to the tomb. It was a cave with a stone laid across the entrance.'),(368709,12,43,11,39,'<J>\"Take away the stone,\"</J> he said. \"But, Lord,\" said Martha, the sister of the dead man, \"by this time there is a bad odor, for he has been there four days.\"'),(368710,12,43,11,40,'Then Jesus said, <J>\"Did I not tell you that if you believe, you will see the glory of God?\"</J>'),(368711,12,43,11,41,'So they took away the stone. Then Jesus looked up and said, <J>\"Father, I thank you that you have heard me.</J>'),(368712,12,43,11,42,'<J>I knew that you always hear me, but I said this for the benefit of the people standing here, that they may believe that you sent me.\"</J>'),(368713,12,43,11,43,'When he had said this, Jesus called in a loud voice, <J>\"Lazarus, come out!\"</J>'),(368714,12,43,11,44,'The dead man came out, his hands and feet wrapped with strips of linen, and a cloth around his face. Jesus said to them, <J>\"Take off the grave clothes and let him go.\"</J>'),(368715,12,43,11,45,'Therefore many of the Jews who had come to visit Mary, and had seen what Jesus did, believed in him.'),(368716,12,43,11,46,'But some of them went to the Pharisees and told them what Jesus had done.'),(368717,12,43,11,47,'Then the chief priests and the Pharisees called a meeting of the Sanhedrin. \"What are we accomplishing?\" they asked. \"Here is this man performing many signs.'),(368718,12,43,11,48,'If we let him go on like this, everyone will believe in him, and then the Romans will come and take away both our temple and our nation.\"'),(368719,12,43,11,49,'Then one of them, named Caiaphas, who was high priest that year, spoke up, \"You know nothing at all!'),(368720,12,43,11,50,'You do not realize that it is better for you that one man die for the people than that the whole nation perish.\"'),(368721,12,43,11,51,'He did not say this on his own, but as high priest that year he prophesied that Jesus would die for the Jewish nation,'),(368722,12,43,11,52,'and not only for that nation but also for the scattered children of God, to bring them together and make them one.'),(368723,12,43,11,53,'So from that day on they plotted to take his life.'),(368724,12,43,11,54,'Therefore Jesus no longer moved about publicly among the people of Judea. Instead he withdrew to a region near the wilderness, to a village called Ephraim, where he stayed with his disciples.'),(368725,12,43,11,55,'When it was almost time for the Jewish Passover, many went up from the country to Jerusalem for their ceremonial cleansing before the Passover.'),(368726,12,43,11,56,'They kept looking for Jesus, and as they stood in the temple courts they asked one another, \"What do you think? Isn\'t he coming to the festival at all?\"'),(368727,12,43,11,57,'But the chief priests and the Pharisees had given orders that anyone who found out where Jesus was should report it so that they might arrest him.'),(368728,12,43,12,1,'Six days before the Passover, Jesus came to Bethany, where Lazarus lived, whom Jesus had raised from the dead.'),(368729,12,43,12,2,'Here a dinner was given in Jesus\' honor. Martha served, while Lazarus was among those reclining at the table with him.'),(368730,12,43,12,3,'Then Mary took about a pint <n>Or about 0.5 liter</n> of pure nard, an expensive perfume; she poured it on Jesus\' feet and wiped his feet with her hair. And the house was filled with the fragrance of the perfume.'),(368731,12,43,12,4,'But one of his disciples, Judas Iscariot, who was later to betray him, objected,'),(368732,12,43,12,5,'\"Why wasn\'t this perfume sold and the money given to the poor? It was worth a year\'s wages. <n>Greek [three hundred denarii]</n>\"'),(368733,12,43,12,6,'He did not say this because he cared about the poor but because he was a thief; as keeper of the money bag, he used to help himself to what was put into it.'),(368734,12,43,12,7,'<J>\"Leave her alone,\"</J> Jesus replied. <J>\"It was intended that she should save this perfume for the day of my burial.</J>'),(368735,12,43,12,8,'<J>You will always have the poor among you, but you will not always have me.\"</J>'),(368736,12,43,12,9,'Meanwhile a large crowd of Jews found out that Jesus was there and came, not only because of him but also to see Lazarus, whom he had raised from the dead.'),(368737,12,43,12,10,'So the chief priests made plans to kill Lazarus as well,'),(368738,12,43,12,11,'for on account of him many of the Jews were going over to Jesus and believing in him.'),(368739,12,43,12,12,'The next day the great crowd that had come for the festival heard that Jesus was on his way to Jerusalem.'),(368740,12,43,12,13,'They took palm branches and went out to meet him, shouting, \"Hosanna! <n>A Hebrew expression meaning \"Save!\" which became an exclamation of praise</n>\" \"Blessed is he who comes in the name of the Lord!\" \"Blessed is the king of Israel!\"'),(368741,12,43,12,14,'Jesus found a young donkey and sat on it, as it is written:'),(368742,12,43,12,15,'\"Do not be afraid, Daughter Zion; see, your king is coming, seated on a donkey\'s colt.\"'),(368743,12,43,12,16,'At first his disciples did not understand all this. Only after Jesus was glorified did they realize that these things had been written about him and that these things had been done to him.'),(368744,12,43,12,17,'Now the crowd that was with him when he called Lazarus from the tomb and raised him from the dead continued to spread the word.'),(368745,12,43,12,18,'Many people, because they had heard that he had performed this sign, went out to meet him.'),(368746,12,43,12,19,'So the Pharisees said to one another, \"See, this is getting us nowhere. Look how the whole world has gone after him!\"'),(368747,12,43,12,20,'Now there were some Greeks among those who went up to worship at the festival.'),(368748,12,43,12,21,'They came to Philip, who was from Bethsaida in Galilee, with a request. \"Sir,\" they said, \"we would like to see Jesus.\"'),(368749,12,43,12,22,'Philip went to tell Andrew; Andrew and Philip in turn told Jesus.'),(368750,12,43,12,23,'Jesus replied, <J>\"The hour has come for the Son of Man to be glorified.</J>'),(368751,12,43,12,24,'<J>Very truly I tell you, unless a kernel of wheat falls to the ground and dies, it remains only a single seed. But if it dies, it produces many seeds.</J>'),(368752,12,43,12,25,'<J>Anyone who loves their life will lose it, while anyone who hates their life in this world will keep it for eternal life.</J>'),(368753,12,43,12,26,'<J>Whoever serves me must follow me; and where I am, my servant also will be. My Father will honor the one who serves me.</J>'),(368754,12,43,12,27,'<J>\"Now my soul is troubled, and what shall I say? \'Father, save me from this hour\'? No, it was for this very reason I came to this hour.</J>'),(368755,12,43,12,28,'<J>Father, glorify your name!\"</J> Then a voice came from heaven, \"I have glorified it, and will glorify it again.\"'),(368756,12,43,12,29,'The crowd that was there and heard it said it had thundered; others said an angel had spoken to him.'),(368757,12,43,12,30,'Jesus said, <J>\"This voice was for your benefit, not mine.</J>'),(368758,12,43,12,31,'<J>Now is the time for judgment on this world; now the prince of this world will be driven out.</J>'),(368759,12,43,12,32,'<J>And I, when I am lifted up <n>The Greek for [lifted up] also means [exalted].</n> from the earth, will draw all people to myself.\"</J>'),(368760,12,43,12,33,'He said this to show the kind of death he was going to die.'),(368761,12,43,12,34,'The crowd spoke up, \"We have heard from the Law that the Messiah will remain forever, so how can you say, <J>\'The Son of Man must be lifted up\'</J>? Who is this \'Son of Man\'?\"'),(368762,12,43,12,35,'Then Jesus told them, <J>\"You are going to have the light just a little while longer. Walk while you have the light, before darkness overtakes you. Whoever walks in the dark does not know where they are going.</J>'),(368763,12,43,12,36,'<J>Believe in the light while you have the light, so that you may become children of light.\"</J> When he had finished speaking, Jesus left and hid himself from them.'),(368764,12,43,12,37,'Even after Jesus had performed so many signs in their presence, they still would not believe in him.'),(368765,12,43,12,38,'This was to fulfill the word of Isaiah the prophet: \"Lord, who has believed our message and to whom has the arm of the Lord been revealed?\"'),(368766,12,43,12,39,'For this reason they could not believe, because, as Isaiah says elsewhere:'),(368767,12,43,12,40,'\"He has blinded their eyes and hardened their hearts, so they can neither see with their eyes, nor understand with their hearts, nor turn - and I would heal them.\"'),(368768,12,43,12,41,'Isaiah said this because he saw Jesus\' glory and spoke about him.'),(368769,12,43,12,42,'Yet at the same time many even among the leaders believed in him. But because of the Pharisees they would not openly acknowledge their faith for fear they would be put out of the synagogue;'),(368770,12,43,12,43,'for they loved human praise more than praise from God.'),(368771,12,43,12,44,'Then Jesus cried out, <J>\"Whoever believes in me does not believe in me only, but in the one who sent me.</J>'),(368772,12,43,12,45,'<J>The one who looks at me is seeing the one who sent me.</J>'),(368773,12,43,12,46,'<J>I have come into the world as a light, so that no one who believes in me should stay in darkness.</J>'),(368774,12,43,12,47,'<J>\"If anyone hears my words but does not keep them, I do not judge that person. For I did not come to judge the world, but to save the world.</J>'),(368775,12,43,12,48,'<J>There is a judge for the one who rejects me and does not accept my words; the very words I have spoken will condemn them at the last day.</J>'),(368776,12,43,12,49,'<J>For I did not speak on my own, but the Father who sent me commanded me to say all that I have spoken.</J>'),(368777,12,43,12,50,'<J>I know that his command leads to eternal life. So whatever I say is just what the Father has told me to say.\"</J>'),(368778,12,43,13,1,'It was just before the Passover Festival. Jesus knew that the hour had come for him to leave this world and go to the Father. Having loved his own who were in the world, he loved them to the end.'),(368779,12,43,13,2,'The evening meal was in progress, and the devil had already prompted Judas, the son of Simon Iscariot, to betray Jesus.'),(368780,12,43,13,3,'Jesus knew that the Father had put all things under his power, and that he had come from God and was returning to God;'),(368781,12,43,13,4,'so he got up from the meal, took off his outer clothing, and wrapped a towel around his waist.'),(368782,12,43,13,5,'After that, he poured water into a basin and began to wash his disciples\' feet, drying them with the towel that was wrapped around him.'),(368783,12,43,13,6,'He came to Simon Peter, who said to him, \"Lord, are you going to wash my feet?\"'),(368784,12,43,13,7,'Jesus replied, <J>\"You do not realize now what I am doing, but later you will understand.\"</J>'),(368785,12,43,13,8,'\"No,\" said Peter, \"you shall never wash my feet.\" Jesus answered, <J>\"Unless I wash you, you have no part with me.\"</J>'),(368786,12,43,13,9,'\"Then, Lord,\" Simon Peter replied, \"not just my feet but my hands and my head as well!\"'),(368787,12,43,13,10,'Jesus answered, <J>\"Those who have had a bath need only to wash their feet; their whole body is clean. And you are clean, though not every one of you.\"</J>'),(368788,12,43,13,11,'For he knew who was going to betray him, and that was why he said not every one was clean.'),(368789,12,43,13,12,'When he had finished washing their feet, he put on his clothes and returned to his place. <J>\"Do you understand what I have done for you?\"</J> he asked them.'),(368790,12,43,13,13,'<J>\"You call me \'Teacher\' and \'Lord,\' and rightly so, for that is what I am.</J>'),(368791,12,43,13,14,'<J>Now that I, your Lord and Teacher, have washed your feet, you also should wash one another\'s feet.</J>'),(368792,12,43,13,15,'<J>I have set you an example that you should do as I have done for you.</J>'),(368793,12,43,13,16,'<J>Very truly I tell you, no servant is greater than his master, nor is a messenger greater than the one who sent him.</J>'),(368794,12,43,13,17,'<J>Now that you know these things, you will be blessed if you do them.</J>'),(368795,12,43,13,18,'<J>\"I am not referring to all of you; I know those I have chosen. But this is to fulfill this passage of Scripture: \'He who shared my bread has turned <n>Greek [has lifted up his heel]</n> against me.\'</J>'),(368796,12,43,13,19,'<J>\"I am telling you now before it happens, so that when it does happen you will believe that I am who I am.</J>'),(368797,12,43,13,20,'<J>Very truly I tell you, whoever accepts anyone I send accepts me; and whoever accepts me accepts the one who sent me.\"</J>'),(368798,12,43,13,21,'After he had said this, Jesus was troubled in spirit and testified, <J>\"Very truly I tell you, one of you is going to betray me.\"</J>'),(368799,12,43,13,22,'His disciples stared at one another, at a loss to know which of them he meant.'),(368800,12,43,13,23,'One of them, the disciple whom Jesus loved, was reclining next to him.'),(368801,12,43,13,24,'Simon Peter motioned to this disciple and said, \"Ask him which one he means.\"'),(368802,12,43,13,25,'Leaning back against Jesus, he asked him, \"Lord, who is it?\"'),(368803,12,43,13,26,'Jesus answered, <J>\"It is the one to whom I will give this piece of bread when I have dipped it in the dish.\"</J> Then, dipping the piece of bread, he gave it to Judas, the son of Simon Iscariot.'),(368804,12,43,13,27,'As soon as Judas took the bread, Satan entered into him. So Jesus told him, <J>\"What you are about to do, do quickly.\"</J>'),(368805,12,43,13,28,'But no one at the meal understood why Jesus said this to him.'),(368806,12,43,13,29,'Since Judas had charge of the money, some thought Jesus was telling him to buy what was needed for the festival, or to give something to the poor.'),(368807,12,43,13,30,'As soon as Judas had taken the bread, he went out. And it was night.'),(368808,12,43,13,31,'When he was gone, Jesus said, <J>\"Now the Son of Man is glorified and God is glorified in him.</J>'),(368809,12,43,13,32,'<J>If God is glorified in him, <n>Many early manuscripts do not have [If God is glorified in him.]</n> God will glorify the Son in himself, and will glorify him at once.</J>'),(368810,12,43,13,33,'<J>\"My children, I will be with you only a little longer. You will look for me, and just as I told the Jews, so I tell you now: Where I am going, you cannot come.</J>'),(368811,12,43,13,34,'<J>\"A new command I give you: Love one another. As I have loved you, so you must love one another.</J>'),(368812,12,43,13,35,'<J>By this everyone will know that you are my disciples, if you love one another.\"</J>'),(368813,12,43,13,36,'Simon Peter asked him, \"Lord, where are you going?\" Jesus replied, <J>\"Where I am going, you cannot follow now, but you will follow later.\"</J>'),(368814,12,43,13,37,'Peter asked, \"Lord, why can\'t I follow you now? I will lay down my life for you.\"'),(368815,12,43,13,38,'Then Jesus answered, <J>\"Will you really lay down your life for me? Very truly I tell you, before the rooster crows, you will disown me three times!</J>'),(368816,12,43,14,1,'<J>\"Do not let your hearts be troubled. You believe in God <n>Or [Believe in God]</n>; believe also in me.</J>'),(368817,12,43,14,2,'<J>My Father\'s house has many rooms; if that were not so, would I have told you that I am going there to prepare a place for you?</J>'),(368818,12,43,14,3,'<J>And if I go and prepare a place for you, I will come back and take you to be with me that you also may be where I am.</J>'),(368819,12,43,14,4,'<J>You know the way to the place where I am going.\"</J>'),(368820,12,43,14,5,'Thomas said to him, \"Lord, we don\'t know where you are going, so how can we know the way?\"'),(368821,12,43,14,6,'Jesus answered, <J>\"I am the way and the truth and the life. No one comes to the Father except through me.</J>'),(368822,12,43,14,7,'<J>If you really know me, you will know <n>Some manuscripts [If you really knew me, you would know]</n> my Father as well. From now on, you do know him and have seen him.\"</J>'),(368823,12,43,14,8,'Philip said, \"Lord, show us the Father and that will be enough for us.\"'),(368824,12,43,14,9,'Jesus answered: <J>\"Don\'t you know me, Philip, even after I have been among you such a long time? Anyone who has seen me has seen the Father. How can you say, \'Show us the Father\'?</J>'),(368825,12,43,14,10,'<J>Don\'t you believe that I am in the Father, and that the Father is in me? The words I say to you I do not speak on my own authority. Rather, it is the Father, living in me, who is doing his work.</J>'),(368826,12,43,14,11,'<J>Believe me when I say that I am in the Father and the Father is in me; or at least believe on the evidence of the works themselves.</J>'),(368827,12,43,14,12,'<J>Very truly I tell you, whoever believes in me will do the works I have been doing, and they will do even greater things than these, because I am going to the Father.</J>'),(368828,12,43,14,13,'<J>And I will do whatever you ask in my name, so that the Father may be glorified in the Son.</J>'),(368829,12,43,14,14,'<J>You may ask me for anything in my name, and I will do it.</J>'),(368830,12,43,14,15,'<J>\"If you love me, keep my commands.</J>'),(368831,12,43,14,16,'<J>And I will ask the Father, and he will give you another advocate to help you and be with you forever - </J>'),(368832,12,43,14,17,'<J>the Spirit of truth. The world cannot accept him, because it neither sees him nor knows him. But you know him, for he lives with you and will be <n>Some early manuscripts [and is]</n> in you.</J>'),(368833,12,43,14,18,'<J>I will not leave you as orphans; I will come to you.</J>'),(368834,12,43,14,19,'<J>Before long, the world will not see me anymore, but you will see me. Because I live, you also will live.</J>'),(368835,12,43,14,20,'<J>On that day you will realize that I am in my Father, and you are in me, and I am in you.</J>'),(368836,12,43,14,21,'<J>Whoever has my commands and keeps them is the one who loves me. The one who loves me will be loved by my Father, and I too will love them and show myself to them.\"</J>'),(368837,12,43,14,22,'Then Judas (not Judas Iscariot) said, \"But, Lord, why do you intend to show yourself to us and not to the world?\"'),(368838,12,43,14,23,'Jesus replied, <J>\"Anyone who loves me will obey my teaching. My Father will love them, and we will come to them and make our home with them.</J>'),(368839,12,43,14,24,'<J>Anyone who does not love me will not obey my teaching. These words you hear are not my own; they belong to the Father who sent me.</J>'),(368840,12,43,14,25,'<J>\"All this I have spoken while still with you.</J>'),(368841,12,43,14,26,'<J>But the Advocate, the Holy Spirit, whom the Father will send in my name, will teach you all things and will remind you of everything I have said to you.</J>'),(368842,12,43,14,27,'<J>Peace I leave with you; my peace I give you. I do not give to you as the world gives. Do not let your hearts be troubled and do not be afraid.</J>'),(368843,12,43,14,28,'<J>\"You heard me say, \'I am going away and I am coming back to you.\' If you loved me, you would be glad that I am going to the Father, for the Father is greater than I.</J>'),(368844,12,43,14,29,'<J>I have told you now before it happens, so that when it does happen you will believe.</J>'),(368845,12,43,14,30,'<J>I will not say much more to you, for the prince of this world is coming. He has no hold over me,</J>'),(368846,12,43,14,31,'<J>but he comes so that the world may learn that I love the Father and do exactly what my Father has commanded me.</J> <J>\"Come now; let us leave.</J>'),(368847,12,43,15,1,'<J>\"I am the true vine, and my Father is the gardener.</J>'),(368848,12,43,15,2,'<J>He cuts off every branch in me that bears no fruit, while every branch that does bear fruit he prunes <n>The Greek for [he prunes] also means [he cleans].</n> so that it will be even more fruitful.</J>'),(368849,12,43,15,3,'<J>You are already clean because of the word I have spoken to you.</J>'),(368850,12,43,15,4,'<J>Remain in me, as I also remain in you. No branch can bear fruit by itself; it must remain in the vine. Neither can you bear fruit unless you remain in me.</J>'),(368851,12,43,15,5,'<J>\"I am the vine; you are the branches. If you remain in me and I in you, you will bear much fruit; apart from me you can do nothing.</J>'),(368852,12,43,15,6,'<J>If you do not remain in me, you are like a branch that is thrown away and withers; such branches are picked up, thrown into the fire and burned.</J>'),(368853,12,43,15,7,'<J>If you remain in me and my words remain in you, ask whatever you wish, and it will be done for you.</J>'),(368854,12,43,15,8,'<J>This is to my Father\'s glory, that you bear much fruit, showing yourselves to be my disciples.</J>'),(368855,12,43,15,9,'<J>\"As the Father has loved me, so have I loved you. Now remain in my love.</J>'),(368856,12,43,15,10,'<J>If you keep my commands, you will remain in my love, just as I have kept my Father\'s commands and remain in his love.</J>'),(368857,12,43,15,11,'<J>I have told you this so that my joy may be in you and that your joy may be complete.</J>'),(368858,12,43,15,12,'<J>My command is this: Love each other as I have loved you.</J>'),(368859,12,43,15,13,'<J>Greater love has no one than this: to lay down one\'s life for one\'s friends.</J>'),(368860,12,43,15,14,'<J>You are my friends if you do what I command.</J>'),(368861,12,43,15,15,'<J>I no longer call you servants, because a servant does not know his master\'s business. Instead, I have called you friends, for everything that I learned from my Father I have made known to you.</J>'),(368862,12,43,15,16,'<J>You did not choose me, but I chose you and appointed you so that you might go and bear fruit - fruit that will last - and so that whatever you ask in my name the Father will give you.</J>'),(368863,12,43,15,17,'<J>This is my command: Love each other.</J>'),(368864,12,43,15,18,'<J>\"If the world hates you, keep in mind that it hated me first.</J>'),(368865,12,43,15,19,'<J>If you belonged to the world, it would love you as its own. As it is, you do not belong to the world, but I have chosen you out of the world. That is why the world hates you.</J>'),(368866,12,43,15,20,'<J>Remember what I told you: \'A servant is not greater than his master.\' If they persecuted me, they will persecute you also. If they obeyed my teaching, they will obey yours also.</J>'),(368867,12,43,15,21,'<J>They will treat you this way because of my name, for they do not know the one who sent me.</J>'),(368868,12,43,15,22,'<J>If I had not come and spoken to them, they would not be guilty of sin; but now they have no excuse for their sin.</J>'),(368869,12,43,15,23,'<J>Whoever hates me hates my Father as well.</J>'),(368870,12,43,15,24,'<J>If I had not done among them the works no one else did, they would not be guilty of sin. As it is, they have seen, and yet they have hated both me and my Father.</J>'),(368871,12,43,15,25,'<J>But this is to fulfill what is written in their Law: \'They hated me without reason.\'</J>'),(368872,12,43,15,26,'<J>\"When the Advocate comes, whom I will send to you from the Father - the Spirit of truth who goes out from the Father - he will testify about me.</J>'),(368873,12,43,15,27,'<J>And you also must testify, for you have been with me from the beginning.</J>'),(368874,12,43,16,1,'<J>\"All this I have told you so that you will not fall away.</J>'),(368875,12,43,16,2,'<J>They will put you out of the synagogue; in fact, the time is coming when anyone who kills you will think they are offering a service to God.</J>'),(368876,12,43,16,3,'<J>They will do such things because they have not known the Father or me.</J>'),(368877,12,43,16,4,'<J>I have told you this, so that when their time comes you will remember that I warned you about them. I did not tell you this from the beginning because I was with you,</J>'),(368878,12,43,16,5,'<J>but now I am going to him who sent me. None of you asks me, \'Where are you going?\'</J>'),(368879,12,43,16,6,'<J>Rather, you are filled with grief because I have said these things.</J>'),(368880,12,43,16,7,'<J>But very truly I tell you, it is for your good that I am going away. Unless I go away, the Advocate will not come to you; but if I go, I will send him to you.</J>'),(368881,12,43,16,8,'<J>When he comes, he will prove the world to be in the wrong about sin and righteousness and judgment:</J>'),(368882,12,43,16,9,'<J>about sin, because people do not believe in me;</J>'),(368883,12,43,16,10,'<J>about righteousness, because I am going to the Father, where you can see me no longer;</J>'),(368884,12,43,16,11,'<J>and about judgment, because the prince of this world now stands condemned.</J>'),(368885,12,43,16,12,'<J>\"I have much more to say to you, more than you can now bear.</J>'),(368886,12,43,16,13,'<J>But when he, the Spirit of truth, comes, he will guide you into all the truth. He will not speak on his own; he will speak only what he hears, and he will tell you what is yet to come.</J>'),(368887,12,43,16,14,'<J>He will glorify me because it is from me that he will receive what he will make known to you.</J>'),(368888,12,43,16,15,'<J>All that belongs to the Father is mine. That is why I said the Spirit will receive from me what he will make known to you.\"</J>'),(368889,12,43,16,16,'Jesus went on to say, <J>\"In a little while you will see me no more, and then after a little while you will see me.\"</J>'),(368890,12,43,16,17,'At this, some of his disciples said to one another, \"What does he mean by saying, <J>\'In a little while you will see me no more, and then after a little while you will see me,\'</J> and <J>\'Because I am going to the Father\'</J>?\"'),(368891,12,43,16,18,'They kept asking, \"What does he mean by <J>\'a little while\'</J>? We don\'t understand what he is saying.\"'),(368892,12,43,16,19,'Jesus saw that they wanted to ask him about this, so he said to them, <J>\"Are you asking one another what I meant when I said, \'In a little while you will see me no more, and then after a little while you will see me\'?</J>'),(368893,12,43,16,20,'<J>Very truly I tell you, you will weep and mourn while the world rejoices. You will grieve, but your grief will turn to joy.</J>'),(368894,12,43,16,21,'<J>A woman giving birth to a child has pain because her time has come; but when her baby is born she forgets the anguish because of her joy that a child is born into the world.</J>'),(368895,12,43,16,22,'<J>So with you: Now is your time of grief, but I will see you again and you will rejoice, and no one will take away your joy.</J>'),(368896,12,43,16,23,'<J>In that day you will no longer ask me anything. Very truly I tell you, my Father will give you whatever you ask in my name.</J>'),(368897,12,43,16,24,'<J>Until now you have not asked for anything in my name. Ask and you will receive, and your joy will be complete.</J>'),(368898,12,43,16,25,'<J>\"Though I have been speaking figuratively, a time is coming when I will no longer use this kind of language but will tell you plainly about my Father.</J>'),(368899,12,43,16,26,'<J>In that day you will ask in my name. I am not saying that I will ask the Father on your behalf.</J>'),(368900,12,43,16,27,'<J>No, the Father himself loves you because you have loved me and have believed that I came from God.</J>'),(368901,12,43,16,28,'<J>I came from the Father and entered the world; now I am leaving the world and going back to the Father.\"</J>'),(368902,12,43,16,29,'Then Jesus\' disciples said, \"Now you are speaking clearly and without figures of speech.'),(368903,12,43,16,30,'Now we can see that you know all things and that you do not even need to have anyone ask you questions. This makes us believe that you came from God.\"'),(368904,12,43,16,31,'<J>\"Do you now believe?\"</J> Jesus replied.'),(368905,12,43,16,32,'<J>\"A time is coming and in fact has come when you will be scattered, each to your own home. You will leave me all alone. Yet I am not alone, for my Father is with me.</J>'),(368906,12,43,16,33,'<J>\"I have told you these things, so that in me you may have peace. In this world you will have trouble. But take heart! I have overcome the world.\"</J>'),(368907,12,43,17,1,'After Jesus said this, he looked toward heaven and prayed: <J>\"Father, the hour has come. Glorify your Son, that your Son may glorify you.</J>'),(368908,12,43,17,2,'<J>For you granted him authority over all people that he might give eternal life to all those you have given him.</J>'),(368909,12,43,17,3,'<J>Now this is eternal life: that they know you, the only true God, and Jesus Christ, whom you have sent.</J>'),(368910,12,43,17,4,'<J>I have brought you glory on earth by finishing the work you gave me to do.</J>'),(368911,12,43,17,5,'<J>And now, Father, glorify me in your presence with the glory I had with you before the world began.</J>'),(368912,12,43,17,6,'<J>\"I have revealed you <n>Greek [your name]</n> to those whom you gave me out of the world. They were yours; you gave them to me and they have obeyed your word.</J>'),(368913,12,43,17,7,'<J>Now they know that everything you have given me comes from you.</J>'),(368914,12,43,17,8,'<J>For I gave them the words you gave me and they accepted them. They knew with certainty that I came from you, and they believed that you sent me.</J>'),(368915,12,43,17,9,'<J>I pray for them. I am not praying for the world, but for those you have given me, for they are yours.</J>'),(368916,12,43,17,10,'<J>All I have is yours, and all you have is mine. And glory has come to me through them.</J>'),(368917,12,43,17,11,'<J>I will remain in the world no longer, but they are still in the world, and I am coming to you. Holy Father, protect them by the power of <n>Or [Father, keep them faithful to]</n> your name, the name you gave me, so that they may be one as we are one.</J>'),(368918,12,43,17,12,'<J>While I was with them, I protected them and kept them safe by <n>Or [kept them faithful to]</n> that name you gave me. None has been lost except the one doomed to destruction so that Scripture would be fulfilled.</J>'),(368919,12,43,17,13,'<J>\"I am coming to you now, but I say these things while I am still in the world, so that they may have the full measure of my joy within them.</J>'),(368920,12,43,17,14,'<J>I have given them your word and the world has hated them, for they are not of the world any more than I am of the world.</J>'),(368921,12,43,17,15,'<J>My prayer is not that you take them out of the world but that you protect them from the evil one.</J>'),(368922,12,43,17,16,'<J>They are not of the world, even as I am not of it.</J>'),(368923,12,43,17,17,'<J>Sanctify them by <n>Or [them to live in accordance with]</n> the truth; your word is truth.</J>'),(368924,12,43,17,18,'<J>As you sent me into the world, I have sent them into the world.</J>'),(368925,12,43,17,19,'<J>For them I sanctify myself, that they too may be truly sanctified.</J>'),(368926,12,43,17,20,'<J>\"My prayer is not for them alone. I pray also for those who will believe in me through their message,</J>'),(368927,12,43,17,21,'<J>that all of them may be one, Father, just as you are in me and I am in you. May they also be in us so that the world may believe that you have sent me.</J>'),(368928,12,43,17,22,'<J>I have given them the glory that you gave me, that they may be one as we are one - </J>'),(368929,12,43,17,23,'<J>I in them and you in me - so that they may be brought to complete unity. Then the world will know that you sent me and have loved them even as you have loved me.</J>'),(368930,12,43,17,24,'<J>\"Father, I want those you have given me to be with me where I am, and to see my glory, the glory you have given me because you loved me before the creation of the world.</J>'),(368931,12,43,17,25,'<J>\"Righteous Father, though the world does not know you, I know you, and they know that you have sent me.</J>'),(368932,12,43,17,26,'<J>I have made you <n>Greek [your name]</n> known to them, and will continue to make you known in order that the love you have for me may be in them and that I myself may be in them.\"</J>'),(368933,12,43,18,1,'When he had finished praying, Jesus left with his disciples and crossed the Kidron Valley. On the other side there was a garden, and he and his disciples went into it.'),(368934,12,43,18,2,'Now Judas, who betrayed him, knew the place, because Jesus had often met there with his disciples.'),(368935,12,43,18,3,'So Judas came to the garden, guiding a detachment of soldiers and some officials from the chief priests and the Pharisees. They were carrying torches, lanterns and weapons.'),(368936,12,43,18,4,'Jesus, knowing all that was going to happen to him, went out and asked them, <J>\"Who is it you want?\"</J>'),(368937,12,43,18,5,'\"Jesus of Nazareth,\" they replied. <J>\"I am he,\"</J> Jesus said. (And Judas the traitor was standing there with them.)'),(368938,12,43,18,6,'When Jesus said, <J>\"I am he,\"</J> they drew back and fell to the ground.'),(368939,12,43,18,7,'Again he asked them, <J>\"Who is it you want?\"</J> \"Jesus of Nazareth,\" they said.'),(368940,12,43,18,8,'Jesus answered, <J>\"I told you that I am he. If you are looking for me, then let these men go.\"</J>'),(368941,12,43,18,9,'This happened so that the words he had spoken would be fulfilled: <J>\"I have not lost one of those you gave me.\"</J>'),(368942,12,43,18,10,'Then Simon Peter, who had a sword, drew it and struck the high priest\'s servant, cutting off his right ear. (The servant\'s name was Malchus.)'),(368943,12,43,18,11,'Jesus commanded Peter, <J>\"Put your sword away! Shall I not drink the cup the Father has given me?\"</J>'),(368944,12,43,18,12,'Then the detachment of soldiers with its commander and the Jewish officials arrested Jesus. They bound him'),(368945,12,43,18,13,'and brought him first to Annas, who was the father-in-law of Caiaphas, the high priest that year.'),(368946,12,43,18,14,'Caiaphas was the one who had advised the Jewish leaders that it would be good if one man died for the people.'),(368947,12,43,18,15,'Simon Peter and another disciple were following Jesus. Because this disciple was known to the high priest, he went with Jesus into the high priest\'s courtyard,'),(368948,12,43,18,16,'but Peter had to wait outside at the door. The other disciple, who was known to the high priest, came back, spoke to the servant girl on duty there and brought Peter in.'),(368949,12,43,18,17,'\"You aren\'t one of this man\'s disciples too, are you?\" she asked Peter. He replied, \"I am not.\"'),(368950,12,43,18,18,'It was cold, and the servants and officials stood around a fire they had made to keep warm. Peter also was standing with them, warming himself.'),(368951,12,43,18,19,'Meanwhile, the high priest questioned Jesus about his disciples and his teaching.'),(368952,12,43,18,20,'<J>\"I have spoken openly to the world,\"</J> Jesus replied. <J>\"I always taught in synagogues or at the temple, where all the Jews come together. I said nothing in secret.</J>'),(368953,12,43,18,21,'<J>Why question me? Ask those who heard me. Surely they know what I said.\"</J>'),(368954,12,43,18,22,'When Jesus said this, one of the officials nearby slapped him in the face. \"Is this the way you answer the high priest?\" he demanded.'),(368955,12,43,18,23,'<J>\"If I said something wrong,\"</J> Jesus replied, <J>\"testify as to what is wrong. But if I spoke the truth, why did you strike me?\"</J>'),(368956,12,43,18,24,'Then Annas sent him bound to Caiaphas the high priest.'),(368957,12,43,18,25,'Meanwhile, Simon Peter was still standing there warming himself. So they asked him, \"You aren\'t one of his disciples too, are you?\" He denied it, saying, \"I am not.\"'),(368958,12,43,18,26,'One of the high priest\'s servants, a relative of the man whose ear Peter had cut off, challenged him, \"Didn\'t I see you with him in the garden?\"'),(368959,12,43,18,27,'Again Peter denied it, and at that moment a rooster began to crow.'),(368960,12,43,18,28,'Then the Jewish leaders took Jesus from Caiaphas to the palace of the Roman governor. By now it was early morning, and to avoid ceremonial uncleanness they did not enter the palace, because they wanted to be able to eat the Passover.'),(368961,12,43,18,29,'So Pilate came out to them and asked, \"What charges are you bringing against this man?\"'),(368962,12,43,18,30,'\"If he were not a criminal,\" they replied, \"we would not have handed him over to you.\"'),(368963,12,43,18,31,'Pilate said, \"Take him yourselves and judge him by your own law.\" \"But we have no right to execute anyone,\" they objected.'),(368964,12,43,18,32,'This took place to fulfill what Jesus had said about the kind of death he was going to die.'),(368965,12,43,18,33,'Pilate then went back inside the palace, summoned Jesus and asked him, \"Are you the king of the Jews?\"'),(368966,12,43,18,34,'<J>\"Is that your own idea,\"</J> Jesus asked, <J>\"or did others talk to you about me?\"</J>'),(368967,12,43,18,35,'\"Am I a Jew?\" Pilate replied. \"Your own people and chief priests handed you over to me. What is it you have done?\"'),(368968,12,43,18,36,'Jesus said, <J>\"My kingdom is not of this world. If it were, my servants would fight to prevent my arrest by the Jewish leaders. But now my kingdom is from another place.\"</J>'),(368969,12,43,18,37,'\"You are a king, then!\" said Pilate. Jesus answered, <J>\"You say that I am a king. In fact, the reason I was born and came into the world is to testify to the truth. Everyone on the side of truth listens to me.\"</J>'),(368970,12,43,18,38,'\"What is truth?\" retorted Pilate. With this he went out again to the Jews gathered there and said, \"I find no basis for a charge against him.'),(368971,12,43,18,39,'But it is your custom for me to release to you one prisoner at the time of the Passover. Do you want me to release \'the king of the Jews\'?\"'),(368972,12,43,18,40,'They shouted back, \"No, not him! Give us Barabbas!\" Now Barabbas had taken part in an uprising.'),(368973,12,43,19,1,'Then Pilate took Jesus and had him flogged.'),(368974,12,43,19,2,'The soldiers twisted together a crown of thorns and put it on his head. They clothed him in a purple robe'),(368975,12,43,19,3,'and went up to him again and again, saying, \"Hail, king of the Jews!\" And they slapped him in the face.'),(368976,12,43,19,4,'Once more Pilate came out and said to the Jews gathered there, \"Look, I am bringing him out to you to let you know that I find no basis for a charge against him.\"'),(368977,12,43,19,5,'When Jesus came out wearing the crown of thorns and the purple robe, Pilate said to them, \"Here is the man!\"'),(368978,12,43,19,6,'As soon as the chief priests and their officials saw him, they shouted, \"Crucify! Crucify!\" But Pilate answered, \"You take him and crucify him. As for me, I find no basis for a charge against him.\"'),(368979,12,43,19,7,'The Jewish leaders insisted, \"We have a law, and according to that law he must die, because he claimed to be the Son of God.\"'),(368980,12,43,19,8,'When Pilate heard this, he was even more afraid,'),(368981,12,43,19,9,'and he went back inside the palace. \"Where do you come from?\" he asked Jesus, but Jesus gave him no answer.'),(368982,12,43,19,10,'\"Do you refuse to speak to me?\" Pilate said. \"Don\'t you realize I have power either to free you or to crucify you?\"'),(368983,12,43,19,11,'Jesus answered, <J>\"You would have no power over me if it were not given to you from above. Therefore the one who handed me over to you is guilty of a greater sin.\"</J>'),(368984,12,43,19,12,'From then on, Pilate tried to set Jesus free, but the Jewish leaders kept shouting, \"If you let this man go, you are no friend of Caesar. Anyone who claims to be a king opposes Caesar.\"'),(368985,12,43,19,13,'When Pilate heard this, he brought Jesus out and sat down on the judge\'s seat at a place known as the Stone Pavement (which in Aramaic is Gabbatha).'),(368986,12,43,19,14,'It was the day of Preparation of the Passover; it was about noon. \"Here is your king,\" Pilate said to the Jews.'),(368987,12,43,19,15,'But they shouted, \"Take him away! Take him away! Crucify him!\" \"Shall I crucify your king?\" Pilate asked. \"We have no king but Caesar,\" the chief priests answered.'),(368988,12,43,19,16,'Finally Pilate handed him over to them to be crucified. So the soldiers took charge of Jesus.'),(368989,12,43,19,17,'Carrying his own cross, he went out to the place of the Skull (which in Aramaic is called Golgotha).'),(368990,12,43,19,18,'There they crucified him, and with him two others - one on each side and Jesus in the middle.'),(368991,12,43,19,19,'Pilate had a notice prepared and fastened to the cross. It read: jesus of nazareth, the king of the jews.'),(368992,12,43,19,20,'Many of the Jews read this sign, for the place where Jesus was crucified was near the city, and the sign was written in Aramaic, Latin and Greek.'),(368993,12,43,19,21,'The chief priests of the Jews protested to Pilate, \"Do not write \'The King of the Jews,\' but that this man claimed to be king of the Jews.\"'),(368994,12,43,19,22,'Pilate answered, \"What I have written, I have written.\"'),(368995,12,43,19,23,'When the soldiers crucified Jesus, they took his clothes, dividing them into four shares, one for each of them, with the undergarment remaining. This garment was seamless, woven in one piece from top to bottom.'),(368996,12,43,19,24,'\"Let\'s not tear it,\" they said to one another. \"Let\'s decide by lot who will get it.\" This happened that the scripture might be fulfilled that said, \"They divided my clothes among them and cast lots for my garment.\" So this is what the soldiers did.'),(368997,12,43,19,25,'Near the cross of Jesus stood his mother, his mother\'s sister, Mary the wife of Clopas, and Mary Magdalene.'),(368998,12,43,19,26,'When Jesus saw his mother there, and the disciple whom he loved standing nearby, he said to her, <J>\"Woman, <n>The Greek for [Woman] does not denote any disrespect.</n> here is your son,\"</J>'),(368999,12,43,19,27,'and to the disciple, <J>\"Here is your mother.\"</J> From that time on, this disciple took her into his home.'),(369000,12,43,19,28,'Later, knowing that everything had now been finished, and so that Scripture would be fulfilled, Jesus said, <J>\"I am thirsty.\"</J>'),(369001,12,43,19,29,'A jar of wine vinegar was there, so they soaked a sponge in it, put the sponge on a stalk of the hyssop plant, and lifted it to Jesus\' lips.'),(369002,12,43,19,30,'When he had received the drink, Jesus said, <J>\"It is finished.\"</J> With that, he bowed his head and gave up his spirit.'),(369003,12,43,19,31,'Now it was the day of Preparation, and the next day was to be a special Sabbath. Because the Jewish leaders did not want the bodies left on the crosses during the Sabbath, they asked Pilate to have the legs broken and the bodies taken down.'),(369004,12,43,19,32,'The soldiers therefore came and broke the legs of the first man who had been crucified with Jesus, and then those of the other.'),(369005,12,43,19,33,'But when they came to Jesus and found that he was already dead, they did not break his legs.'),(369006,12,43,19,34,'Instead, one of the soldiers pierced Jesus\' side with a spear, bringing a sudden flow of blood and water.'),(369007,12,43,19,35,'The man who saw it has given testimony, and his testimony is true. He knows that he tells the truth, and he testifies so that you also may believe.'),(369008,12,43,19,36,'These things happened so that the scripture would be fulfilled: \"Not one of his bones will be broken,\"'),(369009,12,43,19,37,'and, as another scripture says, \"They will look on the one they have pierced.\"'),(369010,12,43,19,38,'Later, Joseph of Arimathea asked Pilate for the body of Jesus. Now Joseph was a disciple of Jesus, but secretly because he feared the Jewish leaders. With Pilate\'s permission, he came and took the body away.'),(369011,12,43,19,39,'He was accompanied by Nicodemus, the man who earlier had visited Jesus at night. Nicodemus brought a mixture of myrrh and aloes, about seventy-five pounds. <n>Or about 34 kilograms</n>'),(369012,12,43,19,40,'Taking Jesus\' body, the two of them wrapped it, with the spices, in strips of linen. This was in accordance with Jewish burial customs.'),(369013,12,43,19,41,'At the place where Jesus was crucified, there was a garden, and in the garden a new tomb, in which no one had ever been laid.'),(369014,12,43,19,42,'Because it was the Jewish day of Preparation and since the tomb was nearby, they laid Jesus there.'),(369015,12,43,20,1,'Early on the first day of the week, while it was still dark, Mary Magdalene went to the tomb and saw that the stone had been removed from the entrance.'),(369016,12,43,20,2,'So she came running to Simon Peter and the other disciple, the one Jesus loved, and said, \"They have taken the Lord out of the tomb, and we don\'t know where they have put him!\"'),(369017,12,43,20,3,'So Peter and the other disciple started for the tomb.'),(369018,12,43,20,4,'Both were running, but the other disciple outran Peter and reached the tomb first.'),(369019,12,43,20,5,'He bent over and looked in at the strips of linen lying there but did not go in.'),(369020,12,43,20,6,'Then Simon Peter came along behind him and went straight into the tomb. He saw the strips of linen lying there,'),(369021,12,43,20,7,'as well as the cloth that had been wrapped around Jesus\' head. The cloth was still lying in its place, separate from the linen.'),(369022,12,43,20,8,'Finally the other disciple, who had reached the tomb first, also went inside. He saw and believed.'),(369023,12,43,20,9,'(They still did not understand from Scripture that Jesus had to rise from the dead.)'),(369024,12,43,20,10,'Then the disciples went back to where they were staying.'),(369025,12,43,20,11,'Now Mary stood outside the tomb crying. As she wept, she bent over to look into the tomb'),(369026,12,43,20,12,'and saw two angels in white, seated where Jesus\' body had been, one at the head and the other at the foot.'),(369027,12,43,20,13,'They asked her, \"Woman, why are you crying?\" \"They have taken my Lord away,\" she said, \"and I don\'t know where they have put him.\"'),(369028,12,43,20,14,'At this, she turned around and saw Jesus standing there, but she did not realize that it was Jesus.'),(369029,12,43,20,15,'He asked her, <J>\"Woman, why are you crying? Who is it you are looking for?\"</J> Thinking he was the gardener, she said, \"Sir, if you have carried him away, tell me where you have put him, and I will get him.\"'),(369030,12,43,20,16,'Jesus said to her, <J>\"Mary.\"</J> She turned toward him and cried out in Aramaic, \"Rabboni!\" (which means \"Teacher\").'),(369031,12,43,20,17,'Jesus said, <J>\"Do not hold on to me, for I have not yet ascended to the Father. Go instead to my brothers and tell them, \'I am ascending to my Father and your Father, to my God and your God.\'\"</J>'),(369032,12,43,20,18,'Mary Magdalene went to the disciples with the news: \"I have seen the Lord!\" And she told them that he had said these things to her.'),(369033,12,43,20,19,'On the evening of that first day of the week, when the disciples were together, with the doors locked for fear of the Jewish leaders, Jesus came and stood among them and said, <J>\"Peace be with you!\"</J>'),(369034,12,43,20,20,'After he said this, he showed them his hands and side. The disciples were overjoyed when they saw the Lord.'),(369035,12,43,20,21,'Again Jesus said, <J>\"Peace be with you! As the Father has sent me, I am sending you.\"</J>'),(369036,12,43,20,22,'And with that he breathed on them and said, <J>\"Receive the Holy Spirit.</J>'),(369037,12,43,20,23,'<J>If you forgive anyone\'s sins, their sins are forgiven; if you do not forgive them, they are not forgiven.\"</J>'),(369038,12,43,20,24,'Now Thomas (also known as Didymus <n>[Thomas] (Aramaic) and [Didymus] (Greek) both mean [twin].</n>), one of the Twelve, was not with the disciples when Jesus came.'),(369039,12,43,20,25,'So the other disciples told him, \"We have seen the Lord!\" But he said to them, \"Unless I see the nail marks in his hands and put my finger where the nails were, and put my hand into his side, I will not believe.\"'),(369040,12,43,20,26,'A week later his disciples were in the house again, and Thomas was with them. Though the doors were locked, Jesus came and stood among them and said, <J>\"Peace be with you!\"</J>'),(369041,12,43,20,27,'Then he said to Thomas, <J>\"Put your finger here; see my hands. Reach out your hand and put it into my side. Stop doubting and believe.\"</J>'),(369042,12,43,20,28,'Thomas said to him, \"My Lord and my God!\"'),(369043,12,43,20,29,'Then Jesus told him, <J>\"Because you have seen me, you have believed; blessed are those who have not seen and yet have believed.\"</J>'),(369044,12,43,20,30,'Jesus performed many other signs in the presence of his disciples, which are not recorded in this book.'),(369045,12,43,20,31,'But these are written that you may believe <n>Or [may continue to believe]</n> that Jesus is the Messiah, the Son of God, and that by believing you may have life in his name.'),(369046,12,43,21,1,'Afterward Jesus appeared again to his disciples, by the Sea of Galilee. <n>Greek [Tiberias]</n> It happened this way:'),(369047,12,43,21,2,'Simon Peter, Thomas (also known as Didymus <n>[Thomas] (Aramaic) and [Didymus] (Greek) both mean [twin].</n>), Nathanael from Cana in Galilee, the sons of Zebedee, and two other disciples were together.'),(369048,12,43,21,3,'\"I\'m going out to fish,\" Simon Peter told them, and they said, \"We\'ll go with you.\" So they went out and got into the boat, but that night they caught nothing.'),(369049,12,43,21,4,'Early in the morning, Jesus stood on the shore, but the disciples did not realize that it was Jesus.'),(369050,12,43,21,5,'He called out to them, <J>\"Friends, haven\'t you any fish?\"</J> \"No,\" they answered.'),(369051,12,43,21,6,'He said, <J>\"Throw your net on the right side of the boat and you will find some.\"</J> When they did, they were unable to haul the net in because of the large number of fish.'),(369052,12,43,21,7,'Then the disciple whom Jesus loved said to Peter, \"It is the Lord!\" As soon as Simon Peter heard him say, \"It is the Lord,\" he wrapped his outer garment around him (for he had taken it off) and jumped into the water.'),(369053,12,43,21,8,'The other disciples followed in the boat, towing the net full of fish, for they were not far from shore, about a hundred yards. <n>Or about 90 meters</n>'),(369054,12,43,21,9,'When they landed, they saw a fire of burning coals there with fish on it, and some bread.'),(369055,12,43,21,10,'Jesus said to them, <J>\"Bring some of the fish you have just caught.\"</J>'),(369056,12,43,21,11,'So Simon Peter climbed back into the boat and dragged the net ashore. It was full of large fish, 153, but even with so many the net was not torn.'),(369057,12,43,21,12,'Jesus said to them, <J>\"Come and have breakfast.\"</J> None of the disciples dared ask him, \"Who are you?\" They knew it was the Lord.'),(369058,12,43,21,13,'Jesus came, took the bread and gave it to them, and did the same with the fish.'),(369059,12,43,21,14,'This was now the third time Jesus appeared to his disciples after he was raised from the dead.'),(369060,12,43,21,15,'When they had finished eating, Jesus said to Simon Peter, <J>\"Simon son of John, do you love me more than these?\"</J> \"Yes, Lord,\" he said, \"you know that I love you.\" Jesus said, <J>\"Feed my lambs.\"</J>'),(369061,12,43,21,16,'Again Jesus said, <J>\"Simon son of John, do you love me?\"</J> He answered, \"Yes, Lord, you know that I love you.\" Jesus said, <J>\"Take care of my sheep.\"</J>'),(369062,12,43,21,17,'The third time he said to him, <J>\"Simon son of John, do you love me?\"</J> Peter was hurt because Jesus asked him the third time, <J>\"Do you love me?\"</J> He said, \"Lord, you know all things; you know that I love you.\" Jesus said, <J>\"Feed my sheep.</J>'),(369063,12,43,21,18,'<J>Very truly I tell you, when you were younger you dressed yourself and went where you wanted; but when you are old you will stretch out your hands, and someone else will dress you and lead you where you do not want to go.\"</J>'),(369064,12,43,21,19,'Jesus said this to indicate the kind of death by which Peter would glorify God. Then he said to him, <J>\"Follow me!\"</J>'),(369065,12,43,21,20,'Peter turned and saw that the disciple whom Jesus loved was following them. (This was the one who had leaned back against Jesus at the supper and had said, \"Lord, who is going to betray you?\")'),(369066,12,43,21,21,'When Peter saw him, he asked, \"Lord, what about him?\"'),(369067,12,43,21,22,'Jesus answered, <J>\"If I want him to remain alive until I return, what is that to you? You must follow me.\"</J>'),(369068,12,43,21,23,'Because of this, the rumor spread among the believers that this disciple would not die. But Jesus did not say that he would not die; he only said, <J>\"If I want him to remain alive until I return, what is that to you?\"</J>'),(369069,12,43,21,24,'This is the disciple who testifies to these things and who wrote them down. We know that his testimony is true.'),(369070,12,43,21,25,'Jesus did many other things as well. If every one of them were written down, I suppose that even the whole world would not have room for the books that would be written.'),(369071,12,44,1,1,'In my former book, Theophilus, I wrote about all that Jesus began to do and to teach'),(369072,12,44,1,2,'until the day he was taken up to heaven, after giving instructions through the Holy Spirit to the apostles he had chosen.'),(369073,12,44,1,3,'After his suffering, he presented himself to them and gave many convincing proofs that he was alive. He appeared to them over a period of forty days and spoke about the kingdom of God.'),(369074,12,44,1,4,'On one occasion, while he was eating with them, he gave them this command: <J>\"Do not leave Jerusalem, but wait for the gift my Father promised, which you have heard me speak about.</J>'),(369075,12,44,1,5,'<J>For John baptized with <n>Or [in]</n> water, but in a few days you will be baptized with <n>Or [in]</n> the Holy Spirit.\"</J>'),(369076,12,44,1,6,'Then they gathered around him and asked him, \"Lord, are you at this time going to restore the kingdom to Israel?\"'),(369077,12,44,1,7,'He said to them: <J>\"It is not for you to know the times or dates the Father has set by his own authority.</J>'),(369078,12,44,1,8,'<J>But you will receive power when the Holy Spirit comes on you; and you will be my witnesses in Jerusalem, and in all Judea and Samaria, and to the ends of the earth.\"</J>'),(369079,12,44,1,9,'After he said this, he was taken up before their very eyes, and a cloud hid him from their sight.'),(369080,12,44,1,10,'They were looking intently up into the sky as he was going, when suddenly two men dressed in white stood beside them.'),(369081,12,44,1,11,'\"Men of Galilee,\" they said, \"why do you stand here looking into the sky? This same Jesus, who has been taken from you into heaven, will come back in the same way you have seen him go into heaven.\"'),(369082,12,44,1,12,'Then the apostles returned to Jerusalem from the hill called the Mount of Olives, a Sabbath day\'s walk <n>That is, about 5/8 mile or about 1 kilometer</n> from the city.'),(369083,12,44,1,13,'When they arrived, they went upstairs to the room where they were staying. Those present were Peter, John, James and Andrew; Philip and Thomas, Bartholomew and Matthew; James son of Alphaeus and Simon the Zealot, and Judas son of James.'),(369084,12,44,1,14,'They all joined together constantly in prayer, along with the women and Mary the mother of Jesus, and with his brothers.'),(369085,12,44,1,15,'In those days Peter stood up among the believers (a group numbering about a hundred and twenty)'),(369086,12,44,1,16,'and said, \"Brothers and sisters, the Scripture had to be fulfilled in which the Holy Spirit spoke long ago through David concerning Judas, who served as guide for those who arrested Jesus.'),(369087,12,44,1,17,'He was one of our number and shared in our ministry.\"'),(369088,12,44,1,18,'(With the payment he received for his wickedness, Judas bought a field; there he fell headlong, his body burst open and all his intestines spilled out.'),(369089,12,44,1,19,'Everyone in Jerusalem heard about this, so they called that field in their language Akeldama, that is, Field of Blood.)'),(369090,12,44,1,20,'\"For,\" said Peter, \"it is written in the Book of Psalms: \"\'May his place be deserted; let there be no one to dwell in it,\' and, \"\'May another take his place of leadership.\''),(369091,12,44,1,21,'Therefore it is necessary to choose one of the men who have been with us the whole time the Lord Jesus was living among us,'),(369092,12,44,1,22,'beginning from John\'s baptism to the time when Jesus was taken up from us. For one of these must become a witness with us of his resurrection.\"'),(369093,12,44,1,23,'So they nominated two men: Joseph called Barsabbas (also known as Justus) and Matthias.'),(369094,12,44,1,24,'Then they prayed, \"Lord, you know everyone\'s heart. Show us which of these two you have chosen'),(369095,12,44,1,25,'to take over this apostolic ministry, which Judas left to go where he belongs.\"'),(369096,12,44,1,26,'Then they cast lots, and the lot fell to Matthias; so he was added to the eleven apostles.'),(369097,12,44,2,1,'When the day of Pentecost came, they were all together in one place.'),(369098,12,44,2,2,'Suddenly a sound like the blowing of a violent wind came from heaven and filled the whole house where they were sitting.'),(369099,12,44,2,3,'They saw what seemed to be tongues of fire that separated and came to rest on each of them.'),(369100,12,44,2,4,'All of them were filled with the Holy Spirit and began to speak in other tongues <n>Or [languages]; also in verse 11</n> as the Spirit enabled them.'),(369101,12,44,2,5,'Now there were staying in Jerusalem God-fearing Jews from every nation under heaven.'),(369102,12,44,2,6,'When they heard this sound, a crowd came together in bewilderment, because each one heard their own language being spoken.'),(369103,12,44,2,7,'Utterly amazed, they asked: \"Aren\'t all these who are speaking Galileans?'),(369104,12,44,2,8,'Then how is it that each of us hears them in our native language?'),(369105,12,44,2,9,'Parthians, Medes and Elamites; residents of Mesopotamia, Judea and Cappadocia, Pontus and Asia, <n>That is, the Roman province by that name</n>'),(369106,12,44,2,10,'Phrygia and Pamphylia, Egypt and the parts of Libya near Cyrene; visitors from Rome'),(369107,12,44,2,11,'(both Jews and converts to Judaism); Cretans and Arabs - we hear them declaring the wonders of God in our own tongues!\"'),(369108,12,44,2,12,'Amazed and perplexed, they asked one another, \"What does this mean?\"'),(369109,12,44,2,13,'Some, however, made fun of them and said, \"They have had too much wine.\"'),(369110,12,44,2,14,'Then Peter stood up with the Eleven, raised his voice and addressed the crowd: \"Fellow Jews and all of you who live in Jerusalem, let me explain this to you; listen carefully to what I say.'),(369111,12,44,2,15,'These people are not drunk, as you suppose. It\'s only nine in the morning!'),(369112,12,44,2,16,'No, this is what was spoken by the prophet Joel:'),(369113,12,44,2,17,'\"\'In the last days, God says, I will pour out my Spirit on all people. Your sons and daughters will prophesy, your young men will see visions, your old men will dream dreams.'),(369114,12,44,2,18,'Even on my servants, both men and women, I will pour out my Spirit in those days, and they will prophesy.'),(369115,12,44,2,19,'I will show wonders in the heavens above and signs on the earth below, blood and fire and billows of smoke.'),(369116,12,44,2,20,'The sun will be turned to darkness and the moon to blood before the coming of the great and glorious day of the Lord.'),(369117,12,44,2,21,'And everyone who calls on the name of the Lord will be saved.\''),(369118,12,44,2,22,'\"Fellow Israelites, listen to this: Jesus of Nazareth was a man accredited by God to you by miracles, wonders and signs, which God did among you through him, as you yourselves know.'),(369119,12,44,2,23,'This man was handed over to you by God\'s deliberate plan and foreknowledge; and you, with the help of wicked men, <n>Or [of those not having the law] (that is, Gentiles)</n> put him to death by nailing him to the cross.'),(369120,12,44,2,24,'But God raised him from the dead, freeing him from the agony of death, because it was impossible for death to keep its hold on him.'),(369121,12,44,2,25,'David said about him: \"\'I saw the Lord always before me. Because he is at my right hand, I will not be shaken.'),(369122,12,44,2,26,'Therefore my heart is glad and my tongue rejoices; my body also will rest in hope,'),(369123,12,44,2,27,'because you will not abandon me to the realm of the dead, you will not let your holy one see decay.'),(369124,12,44,2,28,'You have made known to me the paths of life; you will fill me with joy in your presence.\''),(369125,12,44,2,29,'\"Fellow Israelites, I can tell you confidently that the patriarch David died and was buried, and his tomb is here to this day.'),(369126,12,44,2,30,'But he was a prophet and knew that God had promised him on oath that he would place one of his descendants on his throne.'),(369127,12,44,2,31,'Seeing what was to come, he spoke of the resurrection of the Messiah, that he was not abandoned to the realm of the dead, nor did his body see decay.'),(369128,12,44,2,32,'God has raised this Jesus to life, and we are all witnesses of it.'),(369129,12,44,2,33,'Exalted to the right hand of God, he has received from the Father the promised Holy Spirit and has poured out what you now see and hear.'),(369130,12,44,2,34,'For David did not ascend to heaven, and yet he said, \"\'The Lord said to my Lord: \"Sit at my right hand'),(369131,12,44,2,35,'until I make your enemies a footstool for your feet.\"\''),(369132,12,44,2,36,'\"Therefore let all Israel be assured of this: God has made this Jesus, whom you crucified, both Lord and Messiah.\"'),(369133,12,44,2,37,'When the people heard this, they were cut to the heart and said to Peter and the other apostles, \"Brothers, what shall we do?\"'),(369134,12,44,2,38,'Peter replied, \"Repent and be baptized, every one of you, in the name of Jesus Christ for the forgiveness of your sins. And you will receive the gift of the Holy Spirit.'),(369135,12,44,2,39,'The promise is for you and your children and for all who are far off - for all whom the Lord our God will call.\"'),(369136,12,44,2,40,'With many other words he warned them; and he pleaded with them, \"Save yourselves from this corrupt generation.\"'),(369137,12,44,2,41,'Those who accepted his message were baptized, and about three thousand were added to their number that day.'),(369138,12,44,2,42,'They devoted themselves to the apostles\' teaching and to fellowship, to the breaking of bread and to prayer.'),(369139,12,44,2,43,'Everyone was filled with awe at the many wonders and signs performed by the apostles.'),(369140,12,44,2,44,'All the believers were together and had everything in common.'),(369141,12,44,2,45,'They sold property and possessions to give to anyone who had need.'),(369142,12,44,2,46,'Every day they continued to meet together in the temple courts. They broke bread in their homes and ate together with glad and sincere hearts,'),(369143,12,44,2,47,'praising God and enjoying the favor of all the people. And the Lord added to their number daily those who were being saved.'),(369144,12,44,3,1,'One day Peter and John were going up to the temple at the time of prayer - at three in the afternoon.'),(369145,12,44,3,2,'Now a man who was lame from birth was being carried to the temple gate called Beautiful, where he was put every day to beg from those going into the temple courts.'),(369146,12,44,3,3,'When he saw Peter and John about to enter, he asked them for money.'),(369147,12,44,3,4,'Peter looked straight at him, as did John. Then Peter said, \"Look at us!\"'),(369148,12,44,3,5,'So the man gave them his attention, expecting to get something from them.'),(369149,12,44,3,6,'Then Peter said, \"Silver or gold I do not have, but what I do have I give you. In the name of Jesus Christ of Nazareth, walk.\"'),(369150,12,44,3,7,'Taking him by the right hand, he helped him up, and instantly the man\'s feet and ankles became strong.'),(369151,12,44,3,8,'He jumped to his feet and began to walk. Then he went with them into the temple courts, walking and jumping, and praising God.'),(369152,12,44,3,9,'When all the people saw him walking and praising God,'),(369153,12,44,3,10,'they recognized him as the same man who used to sit begging at the temple gate called Beautiful, and they were filled with wonder and amazement at what had happened to him.'),(369154,12,44,3,11,'While the man held on to Peter and John, all the people were astonished and came running to them in the place called Solomon\'s Colonnade.'),(369155,12,44,3,12,'When Peter saw this, he said to them: \"Fellow Israelites, why does this surprise you? Why do you stare at us as if by our own power or godliness we had made this man walk?'),(369156,12,44,3,13,'The God of Abraham, Isaac and Jacob, the God of our fathers, has glorified his servant Jesus. You handed him over to be killed, and you disowned him before Pilate, though he had decided to let him go.'),(369157,12,44,3,14,'You disowned the Holy and Righteous One and asked that a murderer be released to you.'),(369158,12,44,3,15,'You killed the author of life, but God raised him from the dead. We are witnesses of this.'),(369159,12,44,3,16,'By faith in the name of Jesus, this man whom you see and know was made strong. It is Jesus\' name and the faith that comes through him that has completely healed him, as you can all see.'),(369160,12,44,3,17,'\"Now, fellow Israelites, I know that you acted in ignorance, as did your leaders.'),(369161,12,44,3,18,'But this is how God fulfilled what he had foretold through all the prophets, saying that his Messiah would suffer.'),(369162,12,44,3,19,'Repent, then, and turn to God, so that your sins may be wiped out, that times of refreshing may come from the Lord,'),(369163,12,44,3,20,'and that he may send the Messiah, who has been appointed for you - even Jesus.'),(369164,12,44,3,21,'Heaven must receive him until the time comes for God to restore everything, as he promised long ago through his holy prophets.'),(369165,12,44,3,22,'For Moses said, \'The Lord your God will raise up for you a prophet like me from among your own people; you must listen to everything he tells you.'),(369166,12,44,3,23,'Anyone who does not listen to him will be completely cut off from their people.\''),(369167,12,44,3,24,'\"Indeed, beginning with Samuel, all the prophets who have spoken have foretold these days.'),(369168,12,44,3,25,'And you are heirs of the prophets and of the covenant God made with your fathers. He said to Abraham, \'Through your offspring all peoples on earth will be blessed.\''),(369169,12,44,3,26,'When God raised up his servant, he sent him first to you to bless you by turning each of you from your wicked ways.\"'),(369170,12,44,4,1,'The priests and the captain of the temple guard and the Sadducees came up to Peter and John while they were speaking to the people.'),(369171,12,44,4,2,'They were greatly disturbed because the apostles were teaching the people, proclaiming in Jesus the resurrection of the dead.'),(369172,12,44,4,3,'They seized Peter and John and, because it was evening, they put them in jail until the next day.'),(369173,12,44,4,4,'But many who heard the message believed; so the number of men who believed grew to about five thousand.'),(369174,12,44,4,5,'The next day the rulers, the elders and the teachers of the law met in Jerusalem.'),(369175,12,44,4,6,'Annas the high priest was there, and so were Caiaphas, John, Alexander and others of the high priest\'s family.'),(369176,12,44,4,7,'They had Peter and John brought before them and began to question them: \"By what power or what name did you do this?\"'),(369177,12,44,4,8,'Then Peter, filled with the Holy Spirit, said to them: \"Rulers and elders of the people!'),(369178,12,44,4,9,'If we are being called to account today for an act of kindness shown to a man who was lame and are being asked how he was healed,'),(369179,12,44,4,10,'then know this, you and all the people of Israel: It is by the name of Jesus Christ of Nazareth, whom you crucified but whom God raised from the dead, that this man stands before you healed.'),(369180,12,44,4,11,'Jesus is \"\'the stone you builders rejected, which has become the cornerstone.\''),(369181,12,44,4,12,'Salvation is found in no one else, for there is no other name under heaven given to mankind by which we must be saved.\"'),(369182,12,44,4,13,'When they saw the courage of Peter and John and realized that they were unschooled, ordinary men, they were astonished and they took note that these men had been with Jesus.'),(369183,12,44,4,14,'But since they could see the man who had been healed standing there with them, there was nothing they could say.'),(369184,12,44,4,15,'So they ordered them to withdraw from the Sanhedrin and then conferred together.'),(369185,12,44,4,16,'\"What are we going to do with these men?\" they asked. \"Everyone living in Jerusalem knows they have performed a notable sign, and we cannot deny it.'),(369186,12,44,4,17,'But to stop this thing from spreading any further among the people, we must warn them to speak no longer to anyone in this name.\"'),(369187,12,44,4,18,'Then they called them in again and commanded them not to speak or teach at all in the name of Jesus.'),(369188,12,44,4,19,'But Peter and John replied, \"Which is right in God\'s eyes: to listen to you, or to him? You be the judges!'),(369189,12,44,4,20,'As for us, we cannot help speaking about what we have seen and heard.\"'),(369190,12,44,4,21,'After further threats they let them go. They could not decide how to punish them, because all the people were praising God for what had happened.'),(369191,12,44,4,22,'For the man who was miraculously healed was over forty years old.'),(369192,12,44,4,23,'On their release, Peter and John went back to their own people and reported all that the chief priests and the elders had said to them.'),(369193,12,44,4,24,'When they heard this, they raised their voices together in prayer to God. \"Sovereign Lord,\" they said, \"you made the heavens and the earth and the sea, and everything in them.'),(369194,12,44,4,25,'You spoke by the Holy Spirit through the mouth of your servant, our father David: \"\'Why do the nations rage and the peoples plot in vain?'),(369195,12,44,4,26,'The kings of the earth rise up and the rulers band together against the Lord and against his anointed one. <n>That is, Messiah or Christ</n>\''),(369196,12,44,4,27,'Indeed Herod and Pontius Pilate met together with the Gentiles and the people of Israel in this city to conspire against your holy servant Jesus, whom you anointed.'),(369197,12,44,4,28,'They did what your power and will had decided beforehand should happen.'),(369198,12,44,4,29,'Now, Lord, consider their threats and enable your servants to speak your word with great boldness.'),(369199,12,44,4,30,'Stretch out your hand to heal and perform signs and wonders through the name of your holy servant Jesus.\"'),(369200,12,44,4,31,'After they prayed, the place where they were meeting was shaken. And they were all filled with the Holy Spirit and spoke the word of God boldly.'),(369201,12,44,4,32,'All the believers were one in heart and mind. No one claimed that any of their possessions was their own, but they shared everything they had.'),(369202,12,44,4,33,'With great power the apostles continued to testify to the resurrection of the Lord Jesus. And God\'s grace was so powerfully at work in them all'),(369203,12,44,4,34,'that there were no needy persons among them. For from time to time those who owned land or houses sold them, brought the money from the sales'),(369204,12,44,4,35,'and put it at the apostles\' feet, and it was distributed to anyone who had need.'),(369205,12,44,4,36,'Joseph, a Levite from Cyprus, whom the apostles called Barnabas (which means \"son of encouragement\"),'),(369206,12,44,4,37,'sold a field he owned and brought the money and put it at the apostles\' feet.'),(369207,12,44,5,1,'Now a man named Ananias, together with his wife Sapphira, also sold a piece of property.'),(369208,12,44,5,2,'With his wife\'s full knowledge he kept back part of the money for himself, but brought the rest and put it at the apostles\' feet.'),(369209,12,44,5,3,'Then Peter said, \"Ananias, how is it that Satan has so filled your heart that you have lied to the Holy Spirit and have kept for yourself some of the money you received for the land?'),(369210,12,44,5,4,'Didn\'t it belong to you before it was sold? And after it was sold, wasn\'t the money at your disposal? What made you think of doing such a thing? You have not lied just to human beings but to God.\"'),(369211,12,44,5,5,'When Ananias heard this, he fell down and died. And great fear seized all who heard what had happened.'),(369212,12,44,5,6,'Then some young men came forward, wrapped up his body, and carried him out and buried him.'),(369213,12,44,5,7,'About three hours later his wife came in, not knowing what had happened.'),(369214,12,44,5,8,'Peter asked her, \"Tell me, is this the price you and Ananias got for the land?\" \"Yes,\" she said, \"that is the price.\"'),(369215,12,44,5,9,'Peter said to her, \"How could you conspire to test the Spirit of the Lord? Listen! The feet of the men who buried your husband are at the door, and they will carry you out also.\"'),(369216,12,44,5,10,'At that moment she fell down at his feet and died. Then the young men came in and, finding her dead, carried her out and buried her beside her husband.'),(369217,12,44,5,11,'Great fear seized the whole church and all who heard about these events.'),(369218,12,44,5,12,'The apostles performed many signs and wonders among the people. And all the believers used to meet together in Solomon\'s Colonnade.'),(369219,12,44,5,13,'No one else dared join them, even though they were highly regarded by the people.'),(369220,12,44,5,14,'Nevertheless, more and more men and women believed in the Lord and were added to their number.'),(369221,12,44,5,15,'As a result, people brought the sick into the streets and laid them on beds and mats so that at least Peter\'s shadow might fall on some of them as he passed by.'),(369222,12,44,5,16,'Crowds gathered also from the towns around Jerusalem, bringing their sick and those tormented by impure spirits, and all of them were healed.'),(369223,12,44,5,17,'Then the high priest and all his associates, who were members of the party of the Sadducees, were filled with jealousy.'),(369224,12,44,5,18,'They arrested the apostles and put them in the public jail.'),(369225,12,44,5,19,'But during the night an angel of the Lord opened the doors of the jail and brought them out.'),(369226,12,44,5,20,'\"Go, stand in the temple courts,\" he said, \"and tell the people all about this new life.\"'),(369227,12,44,5,21,'At daybreak they entered the temple courts, as they had been told, and began to teach the people. When the high priest and his associates arrived, they called together the Sanhedrin - the full assembly of the elders of Israel - and sent to the jail for the apostles.'),(369228,12,44,5,22,'But on arriving at the jail, the officers did not find them there. So they went back and reported,'),(369229,12,44,5,23,'\"We found the jail securely locked, with the guards standing at the doors; but when we opened them, we found no one inside.\"'),(369230,12,44,5,24,'On hearing this report, the captain of the temple guard and the chief priests were at a loss, wondering what this might lead to.'),(369231,12,44,5,25,'Then someone came and said, \"Look! The men you put in jail are standing in the temple courts teaching the people.\"'),(369232,12,44,5,26,'At that, the captain went with his officers and brought the apostles. They did not use force, because they feared that the people would stone them.'),(369233,12,44,5,27,'The apostles were brought in and made to appear before the Sanhedrin to be questioned by the high priest.'),(369234,12,44,5,28,'\"We gave you strict orders not to teach in this name,\" he said. \"Yet you have filled Jerusalem with your teaching and are determined to make us guilty of this man\'s blood.\"'),(369235,12,44,5,29,'Peter and the other apostles replied: \"We must obey God rather than human beings!'),(369236,12,44,5,30,'The God of our ancestors raised Jesus from the dead - whom you killed by hanging him on a cross.'),(369237,12,44,5,31,'God exalted him to his own right hand as Prince and Savior that he might bring Israel to repentance and forgive their sins.'),(369238,12,44,5,32,'We are witnesses of these things, and so is the Holy Spirit, whom God has given to those who obey him.\"'),(369239,12,44,5,33,'When they heard this, they were furious and wanted to put them to death.'),(369240,12,44,5,34,'But a Pharisee named Gamaliel, a teacher of the law, who was honored by all the people, stood up in the Sanhedrin and ordered that the men be put outside for a little while.'),(369241,12,44,5,35,'Then he addressed the Sanhedrin: \"Men of Israel, consider carefully what you intend to do to these men.'),(369242,12,44,5,36,'Some time ago Theudas appeared, claiming to be somebody, and about four hundred men rallied to him. He was killed, all his followers were dispersed, and it all came to nothing.'),(369243,12,44,5,37,'After him, Judas the Galilean appeared in the days of the census and led a band of people in revolt. He too was killed, and all his followers were scattered.'),(369244,12,44,5,38,'Therefore, in the present case I advise you: Leave these men alone! Let them go! For if their purpose or activity is of human origin, it will fail.'),(369245,12,44,5,39,'But if it is from God, you will not be able to stop these men; you will only find yourselves fighting against God.\"'),(369246,12,44,5,40,'His speech persuaded them. They called the apostles in and had them flogged. Then they ordered them not to speak in the name of Jesus, and let them go.'),(369247,12,44,5,41,'The apostles left the Sanhedrin, rejoicing because they had been counted worthy of suffering disgrace for the Name.'),(369248,12,44,5,42,'Day after day, in the temple courts and from house to house, they never stopped teaching and proclaiming the good news that Jesus is the Messiah.'),(369249,12,44,6,1,'In those days when the number of disciples was increasing, the Hellenistic Jews <n>That is, Jews who had adopted the Greek language and culture</n> among them complained against the Hebraic Jews because their widows were being overlooked in the daily distribution of food.'),(369250,12,44,6,2,'So the Twelve gathered all the disciples together and said, \"It would not be right for us to neglect the ministry of the word of God in order to wait on tables.'),(369251,12,44,6,3,'Brothers and sisters, choose seven men from among you who are known to be full of the Spirit and wisdom. We will turn this responsibility over to them'),(369252,12,44,6,4,'and will give our attention to prayer and the ministry of the word.\"'),(369253,12,44,6,5,'This proposal pleased the whole group. They chose Stephen, a man full of faith and of the Holy Spirit; also Philip, Procorus, Nicanor, Timon, Parmenas, and Nicolas from Antioch, a convert to Judaism.'),(369254,12,44,6,6,'They presented these men to the apostles, who prayed and laid their hands on them.'),(369255,12,44,6,7,'So the word of God spread. The number of disciples in Jerusalem increased rapidly, and a large number of priests became obedient to the faith.'),(369256,12,44,6,8,'Now Stephen, a man full of God\'s grace and power, performed great wonders and signs among the people.'),(369257,12,44,6,9,'Opposition arose, however, from members of the Synagogue of the Freedmen (as it was called) - Jews of Cyrene and Alexandria as well as the provinces of Cilicia and Asia - who began to argue with Stephen.'),(369258,12,44,6,10,'But they could not stand up against the wisdom the Spirit gave him as he spoke.'),(369259,12,44,6,11,'Then they secretly persuaded some men to say, \"We have heard Stephen speak blasphemous words against Moses and against God.\"'),(369260,12,44,6,12,'So they stirred up the people and the elders and the teachers of the law. They seized Stephen and brought him before the Sanhedrin.'),(369261,12,44,6,13,'They produced false witnesses, who testified, \"This fellow never stops speaking against this holy place and against the law.'),(369262,12,44,6,14,'For we have heard him say that this Jesus of Nazareth will destroy this place and change the customs Moses handed down to us.\"'),(369263,12,44,6,15,'All who were sitting in the Sanhedrin looked intently at Stephen, and they saw that his face was like the face of an angel.'),(369264,12,44,7,1,'Then the high priest asked Stephen, \"Are these charges true?\"'),(369265,12,44,7,2,'To this he replied: \"Brothers and fathers, listen to me! The God of glory appeared to our father Abraham while he was still in Mesopotamia, before he lived in Harran.'),(369266,12,44,7,3,'\'Leave your country and your people,\' God said, \'and go to the land I will show you.\''),(369267,12,44,7,4,'\"So he left the land of the Chaldeans and settled in Harran. After the death of his father, God sent him to this land where you are now living.'),(369268,12,44,7,5,'He gave him no inheritance here, not even enough ground to set his foot on. But God promised him that he and his descendants after him would possess the land, even though at that time Abraham had no child.'),(369269,12,44,7,6,'God spoke to him in this way: \'For four hundred years your descendants will be strangers in a country not their own, and they will be enslaved and mistreated.'),(369270,12,44,7,7,'But I will punish the nation they serve as slaves,\' God said, \'and afterward they will come out of that country and worship me in this place.\''),(369271,12,44,7,8,'Then he gave Abraham the covenant of circumcision. And Abraham became the father of Isaac and circumcised him eight days after his birth. Later Isaac became the father of Jacob, and Jacob became the father of the twelve patriarchs.'),(369272,12,44,7,9,'\"Because the patriarchs were jealous of Joseph, they sold him as a slave into Egypt. But God was with him'),(369273,12,44,7,10,'and rescued him from all his troubles. He gave Joseph wisdom and enabled him to gain the goodwill of Pharaoh king of Egypt. So Pharaoh made him ruler over Egypt and all his palace.'),(369274,12,44,7,11,'\"Then a famine struck all Egypt and Canaan, bringing great suffering, and our ancestors could not find food.'),(369275,12,44,7,12,'When Jacob heard that there was grain in Egypt, he sent our forefathers on their first visit.'),(369276,12,44,7,13,'On their second visit, Joseph told his brothers who he was, and Pharaoh learned about Joseph\'s family.'),(369277,12,44,7,14,'After this, Joseph sent for his father Jacob and his whole family, seventy-five in all.'),(369278,12,44,7,15,'Then Jacob went down to Egypt, where he and our ancestors died.'),(369279,12,44,7,16,'Their bodies were brought back to Shechem and placed in the tomb that Abraham had bought from the sons of Hamor at Shechem for a certain sum of money.'),(369280,12,44,7,17,'\"As the time drew near for God to fulfill his promise to Abraham, the number of our people in Egypt had greatly increased.'),(369281,12,44,7,18,'Then \'a new king, to whom Joseph meant nothing, came to power in Egypt.\''),(369282,12,44,7,19,'He dealt treacherously with our people and oppressed our ancestors by forcing them to throw out their newborn babies so that they would die.'),(369283,12,44,7,20,'\"At that time Moses was born, and he was no ordinary child. <n>Or [was fair in the sight of God]</n> For three months he was cared for by his family.'),(369284,12,44,7,21,'When he was placed outside, Pharaoh\'s daughter took him and brought him up as her own son.'),(369285,12,44,7,22,'Moses was educated in all the wisdom of the Egyptians and was powerful in speech and action.'),(369286,12,44,7,23,'\"When Moses was forty years old, he decided to visit his own people, the Israelites.'),(369287,12,44,7,24,'He saw one of them being mistreated by an Egyptian, so he went to his defense and avenged him by killing the Egyptian.'),(369288,12,44,7,25,'Moses thought that his own people would realize that God was using him to rescue them, but they did not.'),(369289,12,44,7,26,'The next day Moses came upon two Israelites who were fighting. He tried to reconcile them by saying, \'Men, you are brothers; why do you want to hurt each other?\''),(369290,12,44,7,27,'\"But the man who was mistreating the other pushed Moses aside and said, \'Who made you ruler and judge over us?'),(369291,12,44,7,28,'Are you thinking of killing me as you killed the Egyptian yesterday?\''),(369292,12,44,7,29,'When Moses heard this, he fled to Midian, where he settled as a foreigner and had two sons.'),(369293,12,44,7,30,'\"After forty years had passed, an angel appeared to Moses in the flames of a burning bush in the desert near Mount Sinai.'),(369294,12,44,7,31,'When he saw this, he was amazed at the sight. As he went over to get a closer look, he heard the Lord say:'),(369295,12,44,7,32,'\'I am the God of your fathers, the God of Abraham, Isaac and Jacob.\' Moses trembled with fear and did not dare to look.'),(369296,12,44,7,33,'\"Then the Lord said to him, \'Take off your sandals, for the place where you are standing is holy ground.'),(369297,12,44,7,34,'I have indeed seen the oppression of my people in Egypt. I have heard their groaning and have come down to set them free. Now come, I will send you back to Egypt.\''),(369298,12,44,7,35,'\"This is the same Moses they had rejected with the words, \'Who made you ruler and judge?\' He was sent to be their ruler and deliverer by God himself, through the angel who appeared to him in the bush.'),(369299,12,44,7,36,'He led them out of Egypt and performed wonders and signs in Egypt, at the Red Sea and for forty years in the wilderness.'),(369300,12,44,7,37,'\"This is the Moses who told the Israelites, \'God will raise up for you a prophet like me from your own people.\''),(369301,12,44,7,38,'He was in the assembly in the wilderness, with the angel who spoke to him on Mount Sinai, and with our ancestors; and he received living words to pass on to us.'),(369302,12,44,7,39,'\"But our ancestors refused to obey him. Instead, they rejected him and in their hearts turned back to Egypt.'),(369303,12,44,7,40,'They told Aaron, \'Make us gods who will go before us. As for this fellow Moses who led us out of Egypt - we don\'t know what has happened to him!\''),(369304,12,44,7,41,'That was the time they made an idol in the form of a calf. They brought sacrifices to it and reveled in what their own hands had made.'),(369305,12,44,7,42,'But God turned away from them and gave them over to the worship of the sun, moon and stars. This agrees with what is written in the book of the prophets: \"\'Did you bring me sacrifices and offerings forty years in the wilderness, people of Israel?'),(369306,12,44,7,43,'You have taken up the tabernacle of Molek and the star of your god Rephan, the idols you made to worship. Therefore I will send you into exile\' beyond Babylon.'),(369307,12,44,7,44,'\"Our ancestors had the tabernacle of the covenant law with them in the wilderness. It had been made as God directed Moses, according to the pattern he had seen.'),(369308,12,44,7,45,'After receiving the tabernacle, our ancestors under Joshua brought it with them when they took the land from the nations God drove out before them. It remained in the land until the time of David,'),(369309,12,44,7,46,'who enjoyed God\'s favor and asked that he might provide a dwelling place for the God of Jacob. <n>Some early manuscripts [the house of Jacob]</n>'),(369310,12,44,7,47,'But it was Solomon who built a house for him.'),(369311,12,44,7,48,'\"However, the Most High does not live in houses made by human hands. As the prophet says:'),(369312,12,44,7,49,'\"\'Heaven is my throne, and the earth is my footstool. What kind of house will you build for me? says the Lord. Or where will my resting place be?'),(369313,12,44,7,50,'Has not my hand made all these things?\''),(369314,12,44,7,51,'\"You stiff-necked people! Your hearts and ears are still uncircumcised. You are just like your ancestors: You always resist the Holy Spirit!'),(369315,12,44,7,52,'Was there ever a prophet your ancestors did not persecute? They even killed those who predicted the coming of the Righteous One. And now you have betrayed and murdered him - '),(369316,12,44,7,53,'you who have received the law that was given through angels but have not obeyed it.\"'),(369317,12,44,7,54,'When the members of the Sanhedrin heard this, they were furious and gnashed their teeth at him.'),(369318,12,44,7,55,'But Stephen, full of the Holy Spirit, looked up to heaven and saw the glory of God, and Jesus standing at the right hand of God.'),(369319,12,44,7,56,'\"Look,\" he said, \"I see heaven open and the Son of Man standing at the right hand of God.\"'),(369320,12,44,7,57,'At this they covered their ears and, yelling at the top of their voices, they all rushed at him,'),(369321,12,44,7,58,'dragged him out of the city and began to stone him. Meanwhile, the witnesses laid their coats at the feet of a young man named Saul.'),(369322,12,44,7,59,'While they were stoning him, Stephen prayed, \"Lord Jesus, receive my spirit.\"'),(369323,12,44,7,60,'Then he fell on his knees and cried out, \"Lord, do not hold this sin against them.\" When he had said this, he fell asleep.'),(369324,12,44,8,1,'And Saul approved of their killing him. On that day a great persecution broke out against the church in Jerusalem, and all except the apostles were scattered throughout Judea and Samaria.'),(369325,12,44,8,2,'Godly men buried Stephen and mourned deeply for him.'),(369326,12,44,8,3,'But Saul began to destroy the church. Going from house to house, he dragged off both men and women and put them in prison.'),(369327,12,44,8,4,'Those who had been scattered preached the word wherever they went.'),(369328,12,44,8,5,'Philip went down to a city in Samaria and proclaimed the Messiah there.'),(369329,12,44,8,6,'When the crowds heard Philip and saw the signs he performed, they all paid close attention to what he said.'),(369330,12,44,8,7,'For with shrieks, impure spirits came out of many, and many who were paralyzed or lame were healed.'),(369331,12,44,8,8,'So there was great joy in that city.'),(369332,12,44,8,9,'Now for some time a man named Simon had practiced sorcery in the city and amazed all the people of Samaria. He boasted that he was someone great,'),(369333,12,44,8,10,'and all the people, both high and low, gave him their attention and exclaimed, \"This man is rightly called the Great Power of God.\"'),(369334,12,44,8,11,'They followed him because he had amazed them for a long time with his sorcery.'),(369335,12,44,8,12,'But when they believed Philip as he proclaimed the good news of the kingdom of God and the name of Jesus Christ, they were baptized, both men and women.'),(369336,12,44,8,13,'Simon himself believed and was baptized. And he followed Philip everywhere, astonished by the great signs and miracles he saw.'),(369337,12,44,8,14,'When the apostles in Jerusalem heard that Samaria had accepted the word of God, they sent Peter and John to Samaria.'),(369338,12,44,8,15,'When they arrived, they prayed for the new believers there that they might receive the Holy Spirit,'),(369339,12,44,8,16,'because the Holy Spirit had not yet come on any of them; they had simply been baptized in the name of the Lord Jesus.'),(369340,12,44,8,17,'Then Peter and John placed their hands on them, and they received the Holy Spirit.'),(369341,12,44,8,18,'When Simon saw that the Spirit was given at the laying on of the apostles\' hands, he offered them money'),(369342,12,44,8,19,'and said, \"Give me also this ability so that everyone on whom I lay my hands may receive the Holy Spirit.\"'),(369343,12,44,8,20,'Peter answered: \"May your money perish with you, because you thought you could buy the gift of God with money!'),(369344,12,44,8,21,'You have no part or share in this ministry, because your heart is not right before God.'),(369345,12,44,8,22,'Repent of this wickedness and pray to the Lord in the hope that he may forgive you for having such a thought in your heart.'),(369346,12,44,8,23,'For I see that you are full of bitterness and captive to sin.\"'),(369347,12,44,8,24,'Then Simon answered, \"Pray to the Lord for me so that nothing you have said may happen to me.\"'),(369348,12,44,8,25,'After they had further proclaimed the word of the Lord and testified about Jesus, Peter and John returned to Jerusalem, preaching the gospel in many Samaritan villages.'),(369349,12,44,8,26,'Now an angel of the Lord said to Philip, \"Go south to the road - the desert road - that goes down from Jerusalem to Gaza.\"'),(369350,12,44,8,27,'So he started out, and on his way he met an Ethiopian <n>That is, from the southern Nile region</n> eunuch, an important official in charge of all the treasury of the Kandake (which means \"queen of the Ethiopians\"). This man had gone to Jerusalem to worship,'),(369351,12,44,8,28,'and on his way home was sitting in his chariot reading the Book of Isaiah the prophet.'),(369352,12,44,8,29,'The Spirit told Philip, \"Go to that chariot and stay near it.\"'),(369353,12,44,8,30,'Then Philip ran up to the chariot and heard the man reading Isaiah the prophet. \"Do you understand what you are reading?\" Philip asked.'),(369354,12,44,8,31,'\"How can I,\" he said, \"unless someone explains it to me?\" So he invited Philip to come up and sit with him.'),(369355,12,44,8,32,'This is the passage of Scripture the eunuch was reading: \"He was led like a sheep to the slaughter, and as a lamb before its shearer is silent, so he did not open his mouth.'),(369356,12,44,8,33,'In his humiliation he was deprived of justice. Who can speak of his descendants? For his life was taken from the earth.\"'),(369357,12,44,8,34,'The eunuch asked Philip, \"Tell me, please, who is the prophet talking about, himself or someone else?\"'),(369358,12,44,8,35,'Then Philip began with that very passage of Scripture and told him the good news about Jesus.'),(369359,12,44,8,36,'As they traveled along the road, they came to some water and the eunuch said, \"Look, here is water. What can stand in the way of my being baptized?\"'),(369360,12,44,8,37,'[37]  <n>Some manuscripts include here [Philip said, \"If you believe with all your heart, you may.\" The eunuch answered, \"I believe that Jesus Christ is the Son of God.\"]</n>'),(369361,12,44,8,38,'And he gave orders to stop the chariot. Then both Philip and the eunuch went down into the water and Philip baptized him.'),(369362,12,44,8,39,'When they came up out of the water, the Spirit of the Lord suddenly took Philip away, and the eunuch did not see him again, but went on his way rejoicing.'),(369363,12,44,8,40,'Philip, however, appeared at Azotus and traveled about, preaching the gospel in all the towns until he reached Caesarea.'),(369364,12,44,9,1,'Meanwhile, Saul was still breathing out murderous threats against the Lord\'s disciples. He went to the high priest'),(369365,12,44,9,2,'and asked him for letters to the synagogues in Damascus, so that if he found any there who belonged to the Way, whether men or women, he might take them as prisoners to Jerusalem.'),(369366,12,44,9,3,'As he neared Damascus on his journey, suddenly a light from heaven flashed around him.'),(369367,12,44,9,4,'He fell to the ground and heard a voice say to him, <J>\"Saul, Saul, why do you persecute me?\"</J>'),(369368,12,44,9,5,'\"Who are you, Lord?\" Saul asked. <J>\"I am Jesus, whom you are persecuting,\"</J> he replied.'),(369369,12,44,9,6,'<J>\"Now get up and go into the city, and you will be told what you must do.\"</J>'),(369370,12,44,9,7,'The men traveling with Saul stood there speechless; they heard the sound but did not see anyone.'),(369371,12,44,9,8,'Saul got up from the ground, but when he opened his eyes he could see nothing. So they led him by the hand into Damascus.'),(369372,12,44,9,9,'For three days he was blind, and did not eat or drink anything.'),(369373,12,44,9,10,'In Damascus there was a disciple named Ananias. The Lord called to him in a vision, <J>\"Ananias!\"</J> \"Yes, Lord,\" he answered.'),(369374,12,44,9,11,'The Lord told him, <J>\"Go to the house of Judas on Straight Street and ask for a man from Tarsus named Saul, for he is praying.</J>'),(369375,12,44,9,12,'<J>In a vision he has seen a man named Ananias come and place his hands on him to restore his sight.\"</J>'),(369376,12,44,9,13,'\"Lord,\" Ananias answered, \"I have heard many reports about this man and all the harm he has done to your holy people in Jerusalem.'),(369377,12,44,9,14,'And he has come here with authority from the chief priests to arrest all who call on your name.\"'),(369378,12,44,9,15,'But the Lord said to Ananias, <J>\"Go! This man is my chosen instrument to proclaim my name to the Gentiles and their kings and to the people of Israel.</J>'),(369379,12,44,9,16,'<J>I will show him how much he must suffer for my name.\"</J>'),(369380,12,44,9,17,'Then Ananias went to the house and entered it. Placing his hands on Saul, he said, \"Brother Saul, the Lord - Jesus, who appeared to you on the road as you were coming here - has sent me so that you may see again and be filled with the Holy Spirit.\"'),(369381,12,44,9,18,'Immediately, something like scales fell from Saul\'s eyes, and he could see again. He got up and was baptized,'),(369382,12,44,9,19,'and after taking some food, he regained his strength. Saul spent several days with the disciples in Damascus.'),(369383,12,44,9,20,'At once he began to preach in the synagogues that Jesus is the Son of God.'),(369384,12,44,9,21,'All those who heard him were astonished and asked, \"Isn\'t he the man who raised havoc in Jerusalem among those who call on this name? And hasn\'t he come here to take them as prisoners to the chief priests?\"'),(369385,12,44,9,22,'Yet Saul grew more and more powerful and baffled the Jews living in Damascus by proving that Jesus is the Messiah.'),(369386,12,44,9,23,'After many days had gone by, there was a conspiracy among the Jews to kill him,'),(369387,12,44,9,24,'but Saul learned of their plan. Day and night they kept close watch on the city gates in order to kill him.'),(369388,12,44,9,25,'But his followers took him by night and lowered him in a basket through an opening in the wall.'),(369389,12,44,9,26,'When he came to Jerusalem, he tried to join the disciples, but they were all afraid of him, not believing that he really was a disciple.'),(369390,12,44,9,27,'But Barnabas took him and brought him to the apostles. He told them how Saul on his journey had seen the Lord and that the Lord had spoken to him, and how in Damascus he had preached fearlessly in the name of Jesus.'),(369391,12,44,9,28,'So Saul stayed with them and moved about freely in Jerusalem, speaking boldly in the name of the Lord.'),(369392,12,44,9,29,'He talked and debated with the Hellenistic Jews, <n>That is, Jews who had adopted the Greek language and culture</n> but they tried to kill him.'),(369393,12,44,9,30,'When the believers learned of this, they took him down to Caesarea and sent him off to Tarsus.'),(369394,12,44,9,31,'Then the church throughout Judea, Galilee and Samaria enjoyed a time of peace and was strengthened. Living in the fear of the Lord and encouraged by the Holy Spirit, it increased in numbers.'),(369395,12,44,9,32,'As Peter traveled about the country, he went to visit the Lord\'s people who lived in Lydda.'),(369396,12,44,9,33,'There he found a man named Aeneas, who was paralyzed and had been bedridden for eight years.'),(369397,12,44,9,34,'\"Aeneas,\" Peter said to him, \"Jesus Christ heals you. Get up and roll up your mat.\" Immediately Aeneas got up.'),(369398,12,44,9,35,'All those who lived in Lydda and Sharon saw him and turned to the Lord.'),(369399,12,44,9,36,'In Joppa there was a disciple named Tabitha (in Greek her name is Dorcas); she was always doing good and helping the poor.'),(369400,12,44,9,37,'About that time she became sick and died, and her body was washed and placed in an upstairs room.'),(369401,12,44,9,38,'Lydda was near Joppa; so when the disciples heard that Peter was in Lydda, they sent two men to him and urged him, \"Please come at once!\"'),(369402,12,44,9,39,'Peter went with them, and when he arrived he was taken upstairs to the room. All the widows stood around him, crying and showing him the robes and other clothing that Dorcas had made while she was still with them.'),(369403,12,44,9,40,'Peter sent them all out of the room; then he got down on his knees and prayed. Turning toward the dead woman, he said, \"Tabitha, get up.\" She opened her eyes, and seeing Peter she sat up.'),(369404,12,44,9,41,'He took her by the hand and helped her to her feet. Then he called for the believers, especially the widows, and presented her to them alive.'),(369405,12,44,9,42,'This became known all over Joppa, and many people believed in the Lord.'),(369406,12,44,9,43,'Peter stayed in Joppa for some time with a tanner named Simon.'),(369407,12,44,10,1,'At Caesarea there was a man named Cornelius, a centurion in what was known as the Italian Regiment.'),(369408,12,44,10,2,'He and all his family were devout and God-fearing; he gave generously to those in need and prayed to God regularly.'),(369409,12,44,10,3,'One day at about three in the afternoon he had a vision. He distinctly saw an angel of God, who came to him and said, \"Cornelius!\"'),(369410,12,44,10,4,'Cornelius stared at him in fear. \"What is it, Lord?\" he asked. The angel answered, \"Your prayers and gifts to the poor have come up as a memorial offering before God.'),(369411,12,44,10,5,'Now send men to Joppa to bring back a man named Simon who is called Peter.'),(369412,12,44,10,6,'He is staying with Simon the tanner, whose house is by the sea.\"'),(369413,12,44,10,7,'When the angel who spoke to him had gone, Cornelius called two of his servants and a devout soldier who was one of his attendants.'),(369414,12,44,10,8,'He told them everything that had happened and sent them to Joppa.'),(369415,12,44,10,9,'About noon the following day as they were on their journey and approaching the city, Peter went up on the roof to pray.'),(369416,12,44,10,10,'He became hungry and wanted something to eat, and while the meal was being prepared, he fell into a trance.'),(369417,12,44,10,11,'He saw heaven opened and something like a large sheet being let down to earth by its four corners.'),(369418,12,44,10,12,'It contained all kinds of four-footed animals, as well as reptiles and birds.'),(369419,12,44,10,13,'Then a voice told him, <J>\"Get up, Peter. Kill and eat.\"</J>'),(369420,12,44,10,14,'\"Surely not, Lord!\" Peter replied. \"I have never eaten anything impure or unclean.\"'),(369421,12,44,10,15,'The voice spoke to him a second time, <J>\"Do not call anything impure that God has made clean.\"</J>'),(369422,12,44,10,16,'This happened three times, and immediately the sheet was taken back to heaven.'),(369423,12,44,10,17,'While Peter was wondering about the meaning of the vision, the men sent by Cornelius found out where Simon\'s house was and stopped at the gate.'),(369424,12,44,10,18,'They called out, asking if Simon who was known as Peter was staying there.'),(369425,12,44,10,19,'While Peter was still thinking about the vision, the Spirit said to him, \"Simon, three <n>One early manuscript [two]; other manuscripts do not have the number.</n> men are looking for you.'),(369426,12,44,10,20,'So get up and go downstairs. Do not hesitate to go with them, for I have sent them.\"'),(369427,12,44,10,21,'Peter went down and said to the men, \"I\'m the one you\'re looking for. Why have you come?\"'),(369428,12,44,10,22,'The men replied, \"We have come from Cornelius the centurion. He is a righteous and God-fearing man, who is respected by all the Jewish people. A holy angel told him to ask you to come to his house so that he could hear what you have to say.\"'),(369429,12,44,10,23,'Then Peter invited the men into the house to be his guests. The next day Peter started out with them, and some of the believers from Joppa went along.'),(369430,12,44,10,24,'The following day he arrived in Caesarea. Cornelius was expecting them and had called together his relatives and close friends.'),(369431,12,44,10,25,'As Peter entered the house, Cornelius met him and fell at his feet in reverence.'),(369432,12,44,10,26,'But Peter made him get up. \"Stand up,\" he said, \"I am only a man myself.\"'),(369433,12,44,10,27,'While talking with him, Peter went inside and found a large gathering of people.'),(369434,12,44,10,28,'He said to them: \"You are well aware that it is against our law for a Jew to associate with or visit a Gentile. But God has shown me that I should not call anyone impure or unclean.'),(369435,12,44,10,29,'So when I was sent for, I came without raising any objection. May I ask why you sent for me?\"'),(369436,12,44,10,30,'Cornelius answered: \"Three days ago I was in my house praying at this hour, at three in the afternoon. Suddenly a man in shining clothes stood before me'),(369437,12,44,10,31,'and said, \'Cornelius, God has heard your prayer and remembered your gifts to the poor.'),(369438,12,44,10,32,'Send to Joppa for Simon who is called Peter. He is a guest in the home of Simon the tanner, who lives by the sea.\''),(369439,12,44,10,33,'So I sent for you immediately, and it was good of you to come. Now we are all here in the presence of God to listen to everything the Lord has commanded you to tell us.\"'),(369440,12,44,10,34,'Then Peter began to speak: \"I now realize how true it is that God does not show favoritism'),(369441,12,44,10,35,'but accepts from every nation the one who fears him and does what is right.'),(369442,12,44,10,36,'You know the message God sent to the people of Israel, announcing the good news of peace through Jesus Christ, who is Lord of all.'),(369443,12,44,10,37,'You know what has happened throughout the province of Judea, beginning in Galilee after the baptism that John preached - '),(369444,12,44,10,38,'how God anointed Jesus of Nazareth with the Holy Spirit and power, and how he went around doing good and healing all who were under the power of the devil, because God was with him.'),(369445,12,44,10,39,'\"We are witnesses of everything he did in the country of the Jews and in Jerusalem. They killed him by hanging him on a cross,'),(369446,12,44,10,40,'but God raised him from the dead on the third day and caused him to be seen.'),(369447,12,44,10,41,'He was not seen by all the people, but by witnesses whom God had already chosen - by us who ate and drank with him after he rose from the dead.'),(369448,12,44,10,42,'He commanded us to preach to the people and to testify that he is the one whom God appointed as judge of the living and the dead.'),(369449,12,44,10,43,'All the prophets testify about him that everyone who believes in him receives forgiveness of sins through his name.\"'),(369450,12,44,10,44,'While Peter was still speaking these words, the Holy Spirit came on all who heard the message.'),(369451,12,44,10,45,'The circumcised believers who had come with Peter were astonished that the gift of the Holy Spirit had been poured out even on Gentiles.'),(369452,12,44,10,46,'For they heard them speaking in tongues <n>Or [other languages]</n> and praising God. Then Peter said,'),(369453,12,44,10,47,'\"Surely no one can stand in the way of their being baptized with water. They have received the Holy Spirit just as we have.\"'),(369454,12,44,10,48,'So he ordered that they be baptized in the name of Jesus Christ. Then they asked Peter to stay with them for a few days.'),(369455,12,44,11,1,'The apostles and the believers throughout Judea heard that the Gentiles also had received the word of God.'),(369456,12,44,11,2,'So when Peter went up to Jerusalem, the circumcised believers criticized him'),(369457,12,44,11,3,'and said, \"You went into the house of uncircumcised men and ate with them.\"'),(369458,12,44,11,4,'Starting from the beginning, Peter told them the whole story:'),(369459,12,44,11,5,'\"I was in the city of Joppa praying, and in a trance I saw a vision. I saw something like a large sheet being let down from heaven by its four corners, and it came down to where I was.'),(369460,12,44,11,6,'I looked into it and saw four-footed animals of the earth, wild beasts, reptiles and birds.'),(369461,12,44,11,7,'Then I heard a voice telling me, <J>\'Get up, Peter. Kill and eat.\'</J>'),(369462,12,44,11,8,'\"I replied, \'Surely not, Lord! Nothing impure or unclean has ever entered my mouth.\''),(369463,12,44,11,9,'\"The voice spoke from heaven a second time, <J>\'Do not call anything impure that God has made clean.\'</J>'),(369464,12,44,11,10,'This happened three times, and then it was all pulled up to heaven again.'),(369465,12,44,11,11,'\"Right then three men who had been sent to me from Caesarea stopped at the house where I was staying.'),(369466,12,44,11,12,'The Spirit told me to have no hesitation about going with them. These six brothers also went with me, and we entered the man\'s house.'),(369467,12,44,11,13,'He told us how he had seen an angel appear in his house and say, \'Send to Joppa for Simon who is called Peter.'),(369468,12,44,11,14,'He will bring you a message through which you and all your household will be saved.\''),(369469,12,44,11,15,'\"As I began to speak, the Holy Spirit came on them as he had come on us at the beginning.'),(369470,12,44,11,16,'Then I remembered what the Lord had said: <J>\'John baptized with <n>Or [in]</n> water, but you will be baptized with <n>Or [in]</n> the Holy Spirit.\'</J>'),(369471,12,44,11,17,'So if God gave them the same gift he gave us who believed in the Lord Jesus Christ, who was I to think that I could stand in God\'s way?\"'),(369472,12,44,11,18,'When they heard this, they had no further objections and praised God, saying, \"So then, even to Gentiles God has granted repentance that leads to life.\"'),(369473,12,44,11,19,'Now those who had been scattered by the persecution that broke out when Stephen was killed traveled as far as Phoenicia, Cyprus and Antioch, spreading the word only among Jews.'),(369474,12,44,11,20,'Some of them, however, men from Cyprus and Cyrene, went to Antioch and began to speak to Greeks also, telling them the good news about the Lord Jesus.'),(369475,12,44,11,21,'The Lord\'s hand was with them, and a great number of people believed and turned to the Lord.'),(369476,12,44,11,22,'News of this reached the church in Jerusalem, and they sent Barnabas to Antioch.'),(369477,12,44,11,23,'When he arrived and saw what the grace of God had done, he was glad and encouraged them all to remain true to the Lord with all their hearts.'),(369478,12,44,11,24,'He was a good man, full of the Holy Spirit and faith, and a great number of people were brought to the Lord.'),(369479,12,44,11,25,'Then Barnabas went to Tarsus to look for Saul,'),(369480,12,44,11,26,'and when he found him, he brought him to Antioch. So for a whole year Barnabas and Saul met with the church and taught great numbers of people. The disciples were called Christians first at Antioch.'),(369481,12,44,11,27,'During this time some prophets came down from Jerusalem to Antioch.'),(369482,12,44,11,28,'One of them, named Agabus, stood up and through the Spirit predicted that a severe famine would spread over the entire Roman world. (This happened during the reign of Claudius.)'),(369483,12,44,11,29,'The disciples, as each one was able, decided to provide help for the brothers and sisters living in Judea.'),(369484,12,44,11,30,'This they did, sending their gift to the elders by Barnabas and Saul.'),(369485,12,44,12,1,'It was about this time that King Herod arrested some who belonged to the church, intending to persecute them.'),(369486,12,44,12,2,'He had James, the brother of John, put to death with the sword.'),(369487,12,44,12,3,'When he saw that this met with approval among the Jews, he proceeded to seize Peter also. This happened during the Festival of Unleavened Bread.'),(369488,12,44,12,4,'After arresting him, he put him in prison, handing him over to be guarded by four squads of four soldiers each. Herod intended to bring him out for public trial after the Passover.'),(369489,12,44,12,5,'So Peter was kept in prison, but the church was earnestly praying to God for him.'),(369490,12,44,12,6,'The night before Herod was to bring him to trial, Peter was sleeping between two soldiers, bound with two chains, and sentries stood guard at the entrance.'),(369491,12,44,12,7,'Suddenly an angel of the Lord appeared and a light shone in the cell. He struck Peter on the side and woke him up. \"Quick, get up!\" he said, and the chains fell off Peter\'s wrists.'),(369492,12,44,12,8,'Then the angel said to him, \"Put on your clothes and sandals.\" And Peter did so. \"Wrap your cloak around you and follow me,\" the angel told him.'),(369493,12,44,12,9,'Peter followed him out of the prison, but he had no idea that what the angel was doing was really happening; he thought he was seeing a vision.'),(369494,12,44,12,10,'They passed the first and second guards and came to the iron gate leading to the city. It opened for them by itself, and they went through it. When they had walked the length of one street, suddenly the angel left him.'),(369495,12,44,12,11,'Then Peter came to himself and said, \"Now I know without a doubt that the Lord has sent his angel and rescued me from Herod\'s clutches and from everything the Jewish people were hoping would happen.\"'),(369496,12,44,12,12,'When this had dawned on him, he went to the house of Mary the mother of John, also called Mark, where many people had gathered and were praying.'),(369497,12,44,12,13,'Peter knocked at the outer entrance, and a servant named Rhoda came to answer the door.'),(369498,12,44,12,14,'When she recognized Peter\'s voice, she was so overjoyed she ran back without opening it and exclaimed, \"Peter is at the door!\"'),(369499,12,44,12,15,'\"You\'re out of your mind,\" they told her. When she kept insisting that it was so, they said, \"It must be his angel.\"'),(369500,12,44,12,16,'But Peter kept on knocking, and when they opened the door and saw him, they were astonished.'),(369501,12,44,12,17,'Peter motioned with his hand for them to be quiet and described how the Lord had brought him out of prison. \"Tell James and the other brothers and sisters about this,\" he said, and then he left for another place.'),(369502,12,44,12,18,'In the morning, there was no small commotion among the soldiers as to what had become of Peter.'),(369503,12,44,12,19,'After Herod had a thorough search made for him and did not find him, he cross-examined the guards and ordered that they be executed. Then Herod went from Judea to Caesarea and stayed there.'),(369504,12,44,12,20,'He had been quarreling with the people of Tyre and Sidon; they now joined together and sought an audience with him. After securing the support of Blastus, a trusted personal servant of the king, they asked for peace, because they depended on the king\'s country for their food supply.'),(369505,12,44,12,21,'On the appointed day Herod, wearing his royal robes, sat on his throne and delivered a public address to the people.'),(369506,12,44,12,22,'They shouted, \"This is the voice of a god, not of a man.\"'),(369507,12,44,12,23,'Immediately, because Herod did not give praise to God, an angel of the Lord struck him down, and he was eaten by worms and died.'),(369508,12,44,12,24,'But the word of God continued to spread and flourish.'),(369509,12,44,12,25,'When Barnabas and Saul had finished their mission, they returned from <n>Some manuscripts [to]</n> Jerusalem, taking with them John, also called Mark.'),(369510,12,44,13,1,'Now in the church at Antioch there were prophets and teachers: Barnabas, Simeon called Niger, Lucius of Cyrene, Manaen (who had been brought up with Herod the tetrarch) and Saul.'),(369511,12,44,13,2,'While they were worshiping the Lord and fasting, the Holy Spirit said, \"Set apart for me Barnabas and Saul for the work to which I have called them.\"'),(369512,12,44,13,3,'So after they had fasted and prayed, they placed their hands on them and sent them off.'),(369513,12,44,13,4,'The two of them, sent on their way by the Holy Spirit, went down to Seleucia and sailed from there to Cyprus.'),(369514,12,44,13,5,'When they arrived at Salamis, they proclaimed the word of God in the Jewish synagogues. John was with them as their helper.'),(369515,12,44,13,6,'They traveled through the whole island until they came to Paphos. There they met a Jewish sorcerer and false prophet named Bar-Jesus,'),(369516,12,44,13,7,'who was an attendant of the proconsul, Sergius Paulus. The proconsul, an intelligent man, sent for Barnabas and Saul because he wanted to hear the word of God.'),(369517,12,44,13,8,'But Elymas the sorcerer (for that is what his name means) opposed them and tried to turn the proconsul from the faith.'),(369518,12,44,13,9,'Then Saul, who was also called Paul, filled with the Holy Spirit, looked straight at Elymas and said,'),(369519,12,44,13,10,'\"You are a child of the devil and an enemy of everything that is right! You are full of all kinds of deceit and trickery. Will you never stop perverting the right ways of the Lord?'),(369520,12,44,13,11,'Now the hand of the Lord is against you. You are going to be blind for a time, not even able to see the light of the sun.\" Immediately mist and darkness came over him, and he groped about, seeking someone to lead him by the hand.'),(369521,12,44,13,12,'When the proconsul saw what had happened, he believed, for he was amazed at the teaching about the Lord.'),(369522,12,44,13,13,'From Paphos, Paul and his companions sailed to Perga in Pamphylia, where John left them to return to Jerusalem.'),(369523,12,44,13,14,'From Perga they went on to Pisidian Antioch. On the Sabbath they entered the synagogue and sat down.'),(369524,12,44,13,15,'After the reading from the Law and the Prophets, the leaders of the synagogue sent word to them, saying, \"Brothers, if you have a word of exhortation for the people, please speak.\"'),(369525,12,44,13,16,'Standing up, Paul motioned with his hand and said: \"Fellow Israelites and you Gentiles who worship God, listen to me!'),(369526,12,44,13,17,'The God of the people of Israel chose our ancestors; he made the people prosper during their stay in Egypt; with mighty power he led them out of that country;'),(369527,12,44,13,18,'for about forty years he endured their conduct <n>Some manuscripts [he cared for them]</n> in the wilderness;'),(369528,12,44,13,19,'and he overthrew seven nations in Canaan, giving their land to his people as their inheritance.'),(369529,12,44,13,20,'All this took about 450 years. \"After this, God gave them judges until the time of Samuel the prophet.'),(369530,12,44,13,21,'Then the people asked for a king, and he gave them Saul son of Kish, of the tribe of Benjamin, who ruled forty years.'),(369531,12,44,13,22,'After removing Saul, he made David their king. God testified concerning him: \'I have found David son of Jesse, a man after my own heart; he will do everything I want him to do.\''),(369532,12,44,13,23,'\"From this man\'s descendants God has brought to Israel the Savior Jesus, as he promised.'),(369533,12,44,13,24,'Before the coming of Jesus, John preached repentance and baptism to all the people of Israel.'),(369534,12,44,13,25,'As John was completing his work, he said: \'Who do you suppose I am? I am not the one you are looking for. But there is one coming after me whose sandals I am not worthy to untie.\''),(369535,12,44,13,26,'\"Fellow children of Abraham and you God-fearing Gentiles, it is to us that this message of salvation has been sent.'),(369536,12,44,13,27,'The people of Jerusalem and their rulers did not recognize Jesus, yet in condemning him they fulfilled the words of the prophets that are read every Sabbath.'),(369537,12,44,13,28,'Though they found no proper ground for a death sentence, they asked Pilate to have him executed.'),(369538,12,44,13,29,'When they had carried out all that was written about him, they took him down from the cross and laid him in a tomb.'),(369539,12,44,13,30,'But God raised him from the dead,'),(369540,12,44,13,31,'and for many days he was seen by those who had traveled with him from Galilee to Jerusalem. They are now his witnesses to our people.'),(369541,12,44,13,32,'\"We tell you the good news: What God promised our ancestors'),(369542,12,44,13,33,'he has fulfilled for us, their children, by raising up Jesus. As it is written in the second Psalm: \"\'You are my son; today I have become your father.\''),(369543,12,44,13,34,'God raised him from the dead so that he will never be subject to decay. As God has said, \"\'I will give you the holy and sure blessings promised to David.\''),(369544,12,44,13,35,'So it is also stated elsewhere: \"\'You will not let your holy one see decay.\''),(369545,12,44,13,36,'\"Now when David had served God\'s purpose in his own generation, he fell asleep; he was buried with his ancestors and his body decayed.'),(369546,12,44,13,37,'But the one whom God raised from the dead did not see decay.'),(369547,12,44,13,38,'\"Therefore, my friends, I want you to know that through Jesus the forgiveness of sins is proclaimed to you.'),(369548,12,44,13,39,'Through him everyone who believes is set free from every sin, a justification you were not able to obtain under the law of Moses.'),(369549,12,44,13,40,'Take care that what the prophets have said does not happen to you:'),(369550,12,44,13,41,'\"\'Look, you scoffers, wonder and perish, for I am going to do something in your days that you would never believe, even if someone told you.\'\"'),(369551,12,44,13,42,'As Paul and Barnabas were leaving the synagogue, the people invited them to speak further about these things on the next Sabbath.'),(369552,12,44,13,43,'When the congregation was dismissed, many of the Jews and devout converts to Judaism followed Paul and Barnabas, who talked with them and urged them to continue in the grace of God.'),(369553,12,44,13,44,'On the next Sabbath almost the whole city gathered to hear the word of the Lord.'),(369554,12,44,13,45,'When the Jews saw the crowds, they were filled with jealousy. They began to contradict what Paul was saying and heaped abuse on him.'),(369555,12,44,13,46,'Then Paul and Barnabas answered them boldly: \"We had to speak the word of God to you first. Since you reject it and do not consider yourselves worthy of eternal life, we now turn to the Gentiles.'),(369556,12,44,13,47,'For this is what the Lord has commanded us: \"\'I have made you <n>The Greek is singular.</n> a light for the Gentiles, that you <n>The Greek is singular.</n> may bring salvation to the ends of the earth.\'\"'),(369557,12,44,13,48,'When the Gentiles heard this, they were glad and honored the word of the Lord; and all who were appointed for eternal life believed.'),(369558,12,44,13,49,'The word of the Lord spread through the whole region.'),(369559,12,44,13,50,'But the Jewish leaders incited the God-fearing women of high standing and the leading men of the city. They stirred up persecution against Paul and Barnabas, and expelled them from their region.'),(369560,12,44,13,51,'So they shook the dust off their feet as a warning to them and went to Iconium.'),(369561,12,44,13,52,'And the disciples were filled with joy and with the Holy Spirit.'),(369562,12,44,14,1,'At Iconium Paul and Barnabas went as usual into the Jewish synagogue. There they spoke so effectively that a great number of Jews and Greeks believed.'),(369563,12,44,14,2,'But the Jews who refused to believe stirred up the other Gentiles and poisoned their minds against the brothers.'),(369564,12,44,14,3,'So Paul and Barnabas spent considerable time there, speaking boldly for the Lord, who confirmed the message of his grace by enabling them to perform signs and wonders.'),(369565,12,44,14,4,'The people of the city were divided; some sided with the Jews, others with the apostles.'),(369566,12,44,14,5,'There was a plot afoot among both Gentiles and Jews, together with their leaders, to mistreat them and stone them.'),(369567,12,44,14,6,'But they found out about it and fled to the Lycaonian cities of Lystra and Derbe and to the surrounding country,'),(369568,12,44,14,7,'where they continued to preach the gospel.'),(369569,12,44,14,8,'In Lystra there sat a man who was lame. He had been that way from birth and had never walked.'),(369570,12,44,14,9,'He listened to Paul as he was speaking. Paul looked directly at him, saw that he had faith to be healed'),(369571,12,44,14,10,'and called out, \"Stand up on your feet!\" At that, the man jumped up and began to walk.'),(369572,12,44,14,11,'When the crowd saw what Paul had done, they shouted in the Lycaonian language, \"The gods have come down to us in human form!\"'),(369573,12,44,14,12,'Barnabas they called Zeus, and Paul they called Hermes because he was the chief speaker.'),(369574,12,44,14,13,'The priest of Zeus, whose temple was just outside the city, brought bulls and wreaths to the city gates because he and the crowd wanted to offer sacrifices to them.'),(369575,12,44,14,14,'But when the apostles Barnabas and Paul heard of this, they tore their clothes and rushed out into the crowd, shouting:'),(369576,12,44,14,15,'\"Friends, why are you doing this? We too are only human, like you. We are bringing you good news, telling you to turn from these worthless things to the living God, who made the heavens and the earth and the sea and everything in them.'),(369577,12,44,14,16,'In the past, he let all nations go their own way.'),(369578,12,44,14,17,'Yet he has not left himself without testimony: He has shown kindness by giving you rain from heaven and crops in their seasons; he provides you with plenty of food and fills your hearts with joy.\"'),(369579,12,44,14,18,'Even with these words, they had difficulty keeping the crowd from sacrificing to them.'),(369580,12,44,14,19,'Then some Jews came from Antioch and Iconium and won the crowd over. They stoned Paul and dragged him outside the city, thinking he was dead.'),(369581,12,44,14,20,'But after the disciples had gathered around him, he got up and went back into the city. The next day he and Barnabas left for Derbe.'),(369582,12,44,14,21,'They preached the gospel in that city and won a large number of disciples. Then they returned to Lystra, Iconium and Antioch,'),(369583,12,44,14,22,'strengthening the disciples and encouraging them to remain true to the faith. \"We must go through many hardships to enter the kingdom of God,\" they said.'),(369584,12,44,14,23,'Paul and Barnabas appointed elders <n>Or [Barnabas ordained elders]; or [Barnabas had elders elected]</n> for them in each church and, with prayer and fasting, committed them to the Lord, in whom they had put their trust.'),(369585,12,44,14,24,'After going through Pisidia, they came into Pamphylia,'),(369586,12,44,14,25,'and when they had preached the word in Perga, they went down to Attalia.'),(369587,12,44,14,26,'From Attalia they sailed back to Antioch, where they had been committed to the grace of God for the work they had now completed.'),(369588,12,44,14,27,'On arriving there, they gathered the church together and reported all that God had done through them and how he had opened a door of faith to the Gentiles.'),(369589,12,44,14,28,'And they stayed there a long time with the disciples.'),(369590,12,44,15,1,'Certain people came down from Judea to Antioch and were teaching the believers: \"Unless you are circumcised, according to the custom taught by Moses, you cannot be saved.\"'),(369591,12,44,15,2,'This brought Paul and Barnabas into sharp dispute and debate with them. So Paul and Barnabas were appointed, along with some other believers, to go up to Jerusalem to see the apostles and elders about this question.'),(369592,12,44,15,3,'The church sent them on their way, and as they traveled through Phoenicia and Samaria, they told how the Gentiles had been converted. This news made all the believers very glad.'),(369593,12,44,15,4,'When they came to Jerusalem, they were welcomed by the church and the apostles and elders, to whom they reported everything God had done through them.'),(369594,12,44,15,5,'Then some of the believers who belonged to the party of the Pharisees stood up and said, \"The Gentiles must be circumcised and required to keep the law of Moses.\"'),(369595,12,44,15,6,'The apostles and elders met to consider this question.'),(369596,12,44,15,7,'After much discussion, Peter got up and addressed them: \"Brothers, you know that some time ago God made a choice among you that the Gentiles might hear from my lips the message of the gospel and believe.'),(369597,12,44,15,8,'God, who knows the heart, showed that he accepted them by giving the Holy Spirit to them, just as he did to us.'),(369598,12,44,15,9,'He did not discriminate between us and them, for he purified their hearts by faith.'),(369599,12,44,15,10,'Now then, why do you try to test God by putting on the necks of Gentiles a yoke that neither we nor our ancestors have been able to bear?'),(369600,12,44,15,11,'No! We believe it is through the grace of our Lord Jesus that we are saved, just as they are.\"'),(369601,12,44,15,12,'The whole assembly became silent as they listened to Barnabas and Paul telling about the signs and wonders God had done among the Gentiles through them.'),(369602,12,44,15,13,'When they finished, James spoke up. \"Brothers,\" he said, \"listen to me.'),(369603,12,44,15,14,'Simon <n>Greek [Simeon], a variant of [Simon]; that is, Peter</n> has described to us how God first intervened to choose a people for his name from the Gentiles.'),(369604,12,44,15,15,'The words of the prophets are in agreement with this, as it is written:'),(369605,12,44,15,16,'\"\'After this I will return and rebuild David\'s fallen tent. Its ruins I will rebuild, and I will restore it,'),(369606,12,44,15,17,'that the rest of mankind may seek the Lord, even all the Gentiles who bear my name, says the Lord, who does these things\' - '),(369607,12,44,15,18,'things known from long ago. <n>Some manuscripts [things\' -  / [18] the Lord\'s work is known to him from long ago]</n>'),(369608,12,44,15,19,'\"It is my judgment, therefore, that we should not make it difficult for the Gentiles who are turning to God.'),(369609,12,44,15,20,'Instead we should write to them, telling them to abstain from food polluted by idols, from sexual immorality, from the meat of strangled animals and from blood.'),(369610,12,44,15,21,'For the law of Moses has been preached in every city from the earliest times and is read in the synagogues on every Sabbath.\"'),(369611,12,44,15,22,'Then the apostles and elders, with the whole church, decided to choose some of their own men and send them to Antioch with Paul and Barnabas. They chose Judas (called Barsabbas) and Silas, men who were leaders among the believers.'),(369612,12,44,15,23,'With them they sent the following letter: The apostles and elders, your brothers, To the Gentile believers in Antioch, Syria and Cilicia: Greetings.'),(369613,12,44,15,24,'We have heard that some went out from us without our authorization and disturbed you, troubling your minds by what they said.'),(369614,12,44,15,25,'So we all agreed to choose some men and send them to you with our dear friends Barnabas and Paul - '),(369615,12,44,15,26,'men who have risked their lives for the name of our Lord Jesus Christ.'),(369616,12,44,15,27,'Therefore we are sending Judas and Silas to confirm by word of mouth what we are writing.'),(369617,12,44,15,28,'It seemed good to the Holy Spirit and to us not to burden you with anything beyond the following requirements:'),(369618,12,44,15,29,'You are to abstain from food sacrificed to idols, from blood, from the meat of strangled animals and from sexual immorality. You will do well to avoid these things. Farewell.'),(369619,12,44,15,30,'So the men were sent off and went down to Antioch, where they gathered the church together and delivered the letter.'),(369620,12,44,15,31,'The people read it and were glad for its encouraging message.'),(369621,12,44,15,32,'Judas and Silas, who themselves were prophets, said much to encourage and strengthen the believers.'),(369622,12,44,15,33,'After spending some time there, they were sent off by the believers with the blessing of peace to return to those who had sent them.'),(369623,12,44,15,34,'[34]  <n>Some manuscripts include here [But Silas decided to remain there.]</n>'),(369624,12,44,15,35,'But Paul and Barnabas remained in Antioch, where they and many others taught and preached the word of the Lord.'),(369625,12,44,15,36,'Some time later Paul said to Barnabas, \"Let us go back and visit the believers in all the towns where we preached the word of the Lord and see how they are doing.\"'),(369626,12,44,15,37,'Barnabas wanted to take John, also called Mark, with them,'),(369627,12,44,15,38,'but Paul did not think it wise to take him, because he had deserted them in Pamphylia and had not continued with them in the work.'),(369628,12,44,15,39,'They had such a sharp disagreement that they parted company. Barnabas took Mark and sailed for Cyprus,'),(369629,12,44,15,40,'but Paul chose Silas and left, commended by the believers to the grace of the Lord.'),(369630,12,44,15,41,'He went through Syria and Cilicia, strengthening the churches.'),(369631,12,44,16,1,'Paul came to Derbe and then to Lystra, where a disciple named Timothy lived, whose mother was Jewish and a believer but whose father was a Greek.'),(369632,12,44,16,2,'The believers at Lystra and Iconium spoke well of him.'),(369633,12,44,16,3,'Paul wanted to take him along on the journey, so he circumcised him because of the Jews who lived in that area, for they all knew that his father was a Greek.'),(369634,12,44,16,4,'As they traveled from town to town, they delivered the decisions reached by the apostles and elders in Jerusalem for the people to obey.'),(369635,12,44,16,5,'So the churches were strengthened in the faith and grew daily in numbers.'),(369636,12,44,16,6,'Paul and his companions traveled throughout the region of Phrygia and Galatia, having been kept by the Holy Spirit from preaching the word in the province of Asia.'),(369637,12,44,16,7,'When they came to the border of Mysia, they tried to enter Bithynia, but the Spirit of Jesus would not allow them to.'),(369638,12,44,16,8,'So they passed by Mysia and went down to Troas.'),(369639,12,44,16,9,'During the night Paul had a vision of a man of Macedonia standing and begging him, \"Come over to Macedonia and help us.\"'),(369640,12,44,16,10,'After Paul had seen the vision, we got ready at once to leave for Macedonia, concluding that God had called us to preach the gospel to them.'),(369641,12,44,16,11,'From Troas we put out to sea and sailed straight for Samothrace, and the next day we went on to Neapolis.'),(369642,12,44,16,12,'From there we traveled to Philippi, a Roman colony and the leading city of that district <n>The text and meaning of the Greek for [the leading city of that district] are uncertain.</n> of Macedonia. And we stayed there several days.'),(369643,12,44,16,13,'On the Sabbath we went outside the city gate to the river, where we expected to find a place of prayer. We sat down and began to speak to the women who had gathered there.'),(369644,12,44,16,14,'One of those listening was a woman from the city of Thyatira named Lydia, a dealer in purple cloth. She was a worshiper of God. The Lord opened her heart to respond to Paul\'s message.'),(369645,12,44,16,15,'When she and the members of her household were baptized, she invited us to her home. \"If you consider me a believer in the Lord,\" she said, \"come and stay at my house.\" And she persuaded us.'),(369646,12,44,16,16,'Once when we were going to the place of prayer, we were met by a female slave who had a spirit by which she predicted the future. She earned a great deal of money for her owners by fortune-telling.'),(369647,12,44,16,17,'She followed Paul and the rest of us, shouting, \"These men are servants of the Most High God, who are telling you the way to be saved.\"'),(369648,12,44,16,18,'She kept this up for many days. Finally Paul became so annoyed that he turned around and said to the spirit, \"In the name of Jesus Christ I command you to come out of her!\" At that moment the spirit left her.'),(369649,12,44,16,19,'When her owners realized that their hope of making money was gone, they seized Paul and Silas and dragged them into the marketplace to face the authorities.'),(369650,12,44,16,20,'They brought them before the magistrates and said, \"These men are Jews, and are throwing our city into an uproar'),(369651,12,44,16,21,'by advocating customs unlawful for us Romans to accept or practice.\"'),(369652,12,44,16,22,'The crowd joined in the attack against Paul and Silas, and the magistrates ordered them to be stripped and beaten with rods.'),(369653,12,44,16,23,'After they had been severely flogged, they were thrown into prison, and the jailer was commanded to guard them carefully.'),(369654,12,44,16,24,'When he received these orders, he put them in the inner cell and fastened their feet in the stocks.'),(369655,12,44,16,25,'About midnight Paul and Silas were praying and singing hymns to God, and the other prisoners were listening to them.'),(369656,12,44,16,26,'Suddenly there was such a violent earthquake that the foundations of the prison were shaken. At once all the prison doors flew open, and everyone\'s chains came loose.'),(369657,12,44,16,27,'The jailer woke up, and when he saw the prison doors open, he drew his sword and was about to kill himself because he thought the prisoners had escaped.'),(369658,12,44,16,28,'But Paul shouted, \"Don\'t harm yourself! We are all here!\"'),(369659,12,44,16,29,'The jailer called for lights, rushed in and fell trembling before Paul and Silas.'),(369660,12,44,16,30,'He then brought them out and asked, \"Sirs, what must I do to be saved?\"'),(369661,12,44,16,31,'They replied, \"Believe in the Lord Jesus, and you will be saved - you and your household.\"'),(369662,12,44,16,32,'Then they spoke the word of the Lord to him and to all the others in his house.'),(369663,12,44,16,33,'At that hour of the night the jailer took them and washed their wounds; then immediately he and all his household were baptized.'),(369664,12,44,16,34,'The jailer brought them into his house and set a meal before them; he was filled with joy because he had come to believe in God - he and his whole household.'),(369665,12,44,16,35,'When it was daylight, the magistrates sent their officers to the jailer with the order: \"Release those men.\"'),(369666,12,44,16,36,'The jailer told Paul, \"The magistrates have ordered that you and Silas be released. Now you can leave. Go in peace.\"'),(369667,12,44,16,37,'But Paul said to the officers: \"They beat us publicly without a trial, even though we are Roman citizens, and threw us into prison. And now do they want to get rid of us quietly? No! Let them come themselves and escort us out.\"'),(369668,12,44,16,38,'The officers reported this to the magistrates, and when they heard that Paul and Silas were Roman citizens, they were alarmed.'),(369669,12,44,16,39,'They came to appease them and escorted them from the prison, requesting them to leave the city.'),(369670,12,44,16,40,'After Paul and Silas came out of the prison, they went to Lydia\'s house, where they met with the brothers and sisters and encouraged them. Then they left.'),(369671,12,44,17,1,'When Paul and his companions had passed through Amphipolis and Apollonia, they came to Thessalonica, where there was a Jewish synagogue.'),(369672,12,44,17,2,'As was his custom, Paul went into the synagogue, and on three Sabbath days he reasoned with them from the Scriptures,'),(369673,12,44,17,3,'explaining and proving that the Messiah had to suffer and rise from the dead. \"This Jesus I am proclaiming to you is the Messiah,\" he said.'),(369674,12,44,17,4,'Some of the Jews were persuaded and joined Paul and Silas, as did a large number of God-fearing Greeks and quite a few prominent women.'),(369675,12,44,17,5,'But other Jews were jealous; so they rounded up some bad characters from the marketplace, formed a mob and started a riot in the city. They rushed to Jason\'s house in search of Paul and Silas in order to bring them out to the crowd. <n>Or [the assembly of the people]</n>'),(369676,12,44,17,6,'But when they did not find them, they dragged Jason and some other believers before the city officials, shouting: \"These men who have caused trouble all over the world have now come here,'),(369677,12,44,17,7,'and Jason has welcomed them into his house. They are all defying Caesar\'s decrees, saying that there is another king, one called Jesus.\"'),(369678,12,44,17,8,'When they heard this, the crowd and the city officials were thrown into turmoil.'),(369679,12,44,17,9,'Then they made Jason and the others post bond and let them go.'),(369680,12,44,17,10,'As soon as it was night, the believers sent Paul and Silas away to Berea. On arriving there, they went to the Jewish synagogue.'),(369681,12,44,17,11,'Now the Berean Jews were of more noble character than those in Thessalonica, for they received the message with great eagerness and examined the Scriptures every day to see if what Paul said was true.'),(369682,12,44,17,12,'As a result, many of them believed, as did also a number of prominent Greek women and many Greek men.'),(369683,12,44,17,13,'But when the Jews in Thessalonica learned that Paul was preaching the word of God at Berea, some of them went there too, agitating the crowds and stirring them up.'),(369684,12,44,17,14,'The believers immediately sent Paul to the coast, but Silas and Timothy stayed at Berea.'),(369685,12,44,17,15,'Those who escorted Paul brought him to Athens and then left with instructions for Silas and Timothy to join him as soon as possible.'),(369686,12,44,17,16,'While Paul was waiting for them in Athens, he was greatly distressed to see that the city was full of idols.'),(369687,12,44,17,17,'So he reasoned in the synagogue with both Jews and God-fearing Greeks, as well as in the marketplace day by day with those who happened to be there.'),(369688,12,44,17,18,'A group of Epicurean and Stoic philosophers began to debate with him. Some of them asked, \"What is this babbler trying to say?\" Others remarked, \"He seems to be advocating foreign gods.\" They said this because Paul was preaching the good news about Jesus and the resurrection.'),(369689,12,44,17,19,'Then they took him and brought him to a meeting of the Areopagus, where they said to him, \"May we know what this new teaching is that you are presenting?'),(369690,12,44,17,20,'You are bringing some strange ideas to our ears, and we would like to know what they mean.\"'),(369691,12,44,17,21,'(All the Athenians and the foreigners who lived there spent their time doing nothing but talking about and listening to the latest ideas.)'),(369692,12,44,17,22,'Paul then stood up in the meeting of the Areopagus and said: \"People of Athens! I see that in every way you are very religious.'),(369693,12,44,17,23,'For as I walked around and looked carefully at your objects of worship, I even found an altar with this inscription: to an unknown god. So you are ignorant of the very thing you worship - and this is what I am going to proclaim to you.'),(369694,12,44,17,24,'\"The God who made the world and everything in it is the Lord of heaven and earth and does not live in temples built by human hands.'),(369695,12,44,17,25,'And he is not served by human hands, as if he needed anything. Rather, he himself gives everyone life and breath and everything else.'),(369696,12,44,17,26,'From one man he made all the nations, that they should inhabit the whole earth; and he marked out their appointed times in history and the boundaries of their lands.'),(369697,12,44,17,27,'God did this so that they would seek him and perhaps reach out for him and find him, though he is not far from any one of us.'),(369698,12,44,17,28,'\'For in him we live and move and have our being.\' <n>From the Cretan philosopher Epimenides</n> As some of your own poets have said, \'We are his offspring.\' <n>From the Cilician Stoic philosopher Aratus</n>'),(369699,12,44,17,29,'\"Therefore since we are God\'s offspring, we should not think that the divine being is like gold or silver or stone - an image made by human design and skill.'),(369700,12,44,17,30,'In the past God overlooked such ignorance, but now he commands all people everywhere to repent.'),(369701,12,44,17,31,'For he has set a day when he will judge the world with justice by the man he has appointed. He has given proof of this to everyone by raising him from the dead.\"'),(369702,12,44,17,32,'When they heard about the resurrection of the dead, some of them sneered, but others said, \"We want to hear you again on this subject.\"'),(369703,12,44,17,33,'At that, Paul left the Council.'),(369704,12,44,17,34,'Some of the people became followers of Paul and believed. Among them was Dionysius, a member of the Areopagus, also a woman named Damaris, and a number of others.'),(369705,12,44,18,1,'After this, Paul left Athens and went to Corinth.'),(369706,12,44,18,2,'There he met a Jew named Aquila, a native of Pontus, who had recently come from Italy with his wife Priscilla, because Claudius had ordered all Jews to leave Rome. Paul went to see them,'),(369707,12,44,18,3,'and because he was a tentmaker as they were, he stayed and worked with them.'),(369708,12,44,18,4,'Every Sabbath he reasoned in the synagogue, trying to persuade Jews and Greeks.'),(369709,12,44,18,5,'When Silas and Timothy came from Macedonia, Paul devoted himself exclusively to preaching, testifying to the Jews that Jesus was the Messiah.'),(369710,12,44,18,6,'But when they opposed Paul and became abusive, he shook out his clothes in protest and said to them, \"Your blood be on your own heads! I am innocent of it. From now on I will go to the Gentiles.\"'),(369711,12,44,18,7,'Then Paul left the synagogue and went next door to the house of Titius Justus, a worshiper of God.'),(369712,12,44,18,8,'Crispus, the synagogue leader, and his entire household believed in the Lord; and many of the Corinthians who heard Paul believed and were baptized.'),(369713,12,44,18,9,'One night the Lord spoke to Paul in a vision: <J>\"Do not be afraid; keep on speaking, do not be silent.</J>'),(369714,12,44,18,10,'<J>For I am with you, and no one is going to attack and harm you, because I have many people in this city.\"</J>'),(369715,12,44,18,11,'So Paul stayed in Corinth for a year and a half, teaching them the word of God.'),(369716,12,44,18,12,'While Gallio was proconsul of Achaia, the Jews of Corinth made a united attack on Paul and brought him to the place of judgment.'),(369717,12,44,18,13,'\"This man,\" they charged, \"is persuading the people to worship God in ways contrary to the law.\"'),(369718,12,44,18,14,'Just as Paul was about to speak, Gallio said to them, \"If you Jews were making a complaint about some misdemeanor or serious crime, it would be reasonable for me to listen to you.'),(369719,12,44,18,15,'But since it involves questions about words and names and your own law - settle the matter yourselves. I will not be a judge of such things.\"'),(369720,12,44,18,16,'So he drove them off.'),(369721,12,44,18,17,'Then the crowd there turned on Sosthenes the synagogue leader and beat him in front of the proconsul; and Gallio showed no concern whatever.'),(369722,12,44,18,18,'Paul stayed on in Corinth for some time. Then he left the brothers and sisters and sailed for Syria, accompanied by Priscilla and Aquila. Before he sailed, he had his hair cut off at Cenchreae because of a vow he had taken.'),(369723,12,44,18,19,'They arrived at Ephesus, where Paul left Priscilla and Aquila. He himself went into the synagogue and reasoned with the Jews.'),(369724,12,44,18,20,'When they asked him to spend more time with them, he declined.'),(369725,12,44,18,21,'But as he left, he promised, \"I will come back if it is God\'s will.\" Then he set sail from Ephesus.'),(369726,12,44,18,22,'When he landed at Caesarea, he went up to Jerusalem and greeted the church and then went down to Antioch.'),(369727,12,44,18,23,'After spending some time in Antioch, Paul set out from there and traveled from place to place throughout the region of Galatia and Phrygia, strengthening all the disciples.'),(369728,12,44,18,24,'Meanwhile a Jew named Apollos, a native of Alexandria, came to Ephesus. He was a learned man, with a thorough knowledge of the Scriptures.'),(369729,12,44,18,25,'He had been instructed in the way of the Lord, and he spoke with great fervor <n>Or [with fervor in the Spirit]</n> and taught about Jesus accurately, though he knew only the baptism of John.'),(369730,12,44,18,26,'He began to speak boldly in the synagogue. When Priscilla and Aquila heard him, they invited him to their home and explained to him the way of God more adequately.'),(369731,12,44,18,27,'When Apollos wanted to go to Achaia, the brothers and sisters encouraged him and wrote to the disciples there to welcome him. When he arrived, he was a great help to those who by grace had believed.'),(369732,12,44,18,28,'For he vigorously refuted his Jewish opponents in public debate, proving from the Scriptures that Jesus was the Messiah.'),(369733,12,44,19,1,'While Apollos was at Corinth, Paul took the road through the interior and arrived at Ephesus. There he found some disciples'),(369734,12,44,19,2,'and asked them, \"Did you receive the Holy Spirit when <n>Or [after]</n> you believed?\" They answered, \"No, we have not even heard that there is a Holy Spirit.\"'),(369735,12,44,19,3,'So Paul asked, \"Then what baptism did you receive?\" \"John\'s baptism,\" they replied.'),(369736,12,44,19,4,'Paul said, \"John\'s baptism was a baptism of repentance. He told the people to believe in the one coming after him, that is, in Jesus.\"'),(369737,12,44,19,5,'On hearing this, they were baptized in the name of the Lord Jesus.'),(369738,12,44,19,6,'When Paul placed his hands on them, the Holy Spirit came on them, and they spoke in tongues <n>Or [other languages]</n> and prophesied.'),(369739,12,44,19,7,'There were about twelve men in all.'),(369740,12,44,19,8,'Paul entered the synagogue and spoke boldly there for three months, arguing persuasively about the kingdom of God.'),(369741,12,44,19,9,'But some of them became obstinate; they refused to believe and publicly maligned the Way. So Paul left them. He took the disciples with him and had discussions daily in the lecture hall of Tyrannus.'),(369742,12,44,19,10,'This went on for two years, so that all the Jews and Greeks who lived in the province of Asia heard the word of the Lord.'),(369743,12,44,19,11,'God did extraordinary miracles through Paul,'),(369744,12,44,19,12,'so that even handkerchiefs and aprons that had touched him were taken to the sick, and their illnesses were cured and the evil spirits left them.'),(369745,12,44,19,13,'Some Jews who went around driving out evil spirits tried to invoke the name of the Lord Jesus over those who were demon-possessed. They would say, \"In the name of the Jesus whom Paul preaches, I command you to come out.\"'),(369746,12,44,19,14,'Seven sons of Sceva, a Jewish chief priest, were doing this.'),(369747,12,44,19,15,'One day the evil spirit answered them, \"Jesus I know, and Paul I know about, but who are you?\"'),(369748,12,44,19,16,'Then the man who had the evil spirit jumped on them and overpowered them all. He gave them such a beating that they ran out of the house naked and bleeding.'),(369749,12,44,19,17,'When this became known to the Jews and Greeks living in Ephesus, they were all seized with fear, and the name of the Lord Jesus was held in high honor.'),(369750,12,44,19,18,'Many of those who believed now came and openly confessed what they had done.'),(369751,12,44,19,19,'A number who had practiced sorcery brought their scrolls together and burned them publicly. When they calculated the value of the scrolls, the total came to fifty thousand drachmas. <n>A drachma was a silver coin worth about a day\'s wages.</n>'),(369752,12,44,19,20,'In this way the word of the Lord spread widely and grew in power.'),(369753,12,44,19,21,'After all this had happened, Paul decided <n>Or [decided in the Spirit]</n> to go to Jerusalem, passing through Macedonia and Achaia. \"After I have been there,\" he said, \"I must visit Rome also.\"'),(369754,12,44,19,22,'He sent two of his helpers, Timothy and Erastus, to Macedonia, while he stayed in the province of Asia a little longer.'),(369755,12,44,19,23,'About that time there arose a great disturbance about the Way.'),(369756,12,44,19,24,'A silversmith named Demetrius, who made silver shrines of Artemis, brought in a lot of business for the craftsmen there.'),(369757,12,44,19,25,'He called them together, along with the workers in related trades, and said: \"You know, my friends, that we receive a good income from this business.'),(369758,12,44,19,26,'And you see and hear how this fellow Paul has convinced and led astray large numbers of people here in Ephesus and in practically the whole province of Asia. He says that gods made by human hands are no gods at all.'),(369759,12,44,19,27,'There is danger not only that our trade will lose its good name, but also that the temple of the great goddess Artemis will be discredited; and the goddess herself, who is worshiped throughout the province of Asia and the world, will be robbed of her divine majesty.\"'),(369760,12,44,19,28,'When they heard this, they were furious and began shouting: \"Great is Artemis of the Ephesians!\"'),(369761,12,44,19,29,'Soon the whole city was in an uproar. The people seized Gaius and Aristarchus, Paul\'s traveling companions from Macedonia, and all of them rushed into the theater together.'),(369762,12,44,19,30,'Paul wanted to appear before the crowd, but the disciples would not let him.'),(369763,12,44,19,31,'Even some of the officials of the province, friends of Paul, sent him a message begging him not to venture into the theater.'),(369764,12,44,19,32,'The assembly was in confusion: Some were shouting one thing, some another. Most of the people did not even know why they were there.'),(369765,12,44,19,33,'The Jews in the crowd pushed Alexander to the front, and they shouted instructions to him. He motioned for silence in order to make a defense before the people.'),(369766,12,44,19,34,'But when they realized he was a Jew, they all shouted in unison for about two hours: \"Great is Artemis of the Ephesians!\"'),(369767,12,44,19,35,'The city clerk quieted the crowd and said: \"Fellow Ephesians, doesn\'t all the world know that the city of Ephesus is the guardian of the temple of the great Artemis and of her image, which fell from heaven?'),(369768,12,44,19,36,'Therefore, since these facts are undeniable, you ought to calm down and not do anything rash.'),(369769,12,44,19,37,'You have brought these men here, though they have neither robbed temples nor blasphemed our goddess.'),(369770,12,44,19,38,'If, then, Demetrius and his fellow craftsmen have a grievance against anybody, the courts are open and there are proconsuls. They can press charges.'),(369771,12,44,19,39,'If there is anything further you want to bring up, it must be settled in a legal assembly.'),(369772,12,44,19,40,'As it is, we are in danger of being charged with rioting because of what happened today. In that case we would not be able to account for this commotion, since there is no reason for it.\"'),(369773,12,44,19,41,'After he had said this, he dismissed the assembly.'),(369774,12,44,20,1,'When the uproar had ended, Paul sent for the disciples and, after encouraging them, said goodbye and set out for Macedonia.'),(369775,12,44,20,2,'He traveled through that area, speaking many words of encouragement to the people, and finally arrived in Greece,'),(369776,12,44,20,3,'where he stayed three months. Because some Jews had plotted against him just as he was about to sail for Syria, he decided to go back through Macedonia.'),(369777,12,44,20,4,'He was accompanied by Sopater son of Pyrrhus from Berea, Aristarchus and Secundus from Thessalonica, Gaius from Derbe, Timothy also, and Tychicus and Trophimus from the province of Asia.'),(369778,12,44,20,5,'These men went on ahead and waited for us at Troas.'),(369779,12,44,20,6,'But we sailed from Philippi after the Festival of Unleavened Bread, and five days later joined the others at Troas, where we stayed seven days.'),(369780,12,44,20,7,'On the first day of the week we came together to break bread. Paul spoke to the people and, because he intended to leave the next day, kept on talking until midnight.'),(369781,12,44,20,8,'There were many lamps in the upstairs room where we were meeting.'),(369782,12,44,20,9,'Seated in a window was a young man named Eutychus, who was sinking into a deep sleep as Paul talked on and on. When he was sound asleep, he fell to the ground from the third story and was picked up dead.'),(369783,12,44,20,10,'Paul went down, threw himself on the young man and put his arms around him. \"Don\'t be alarmed,\" he said. \"He\'s alive!\"'),(369784,12,44,20,11,'Then he went upstairs again and broke bread and ate. After talking until daylight, he left.'),(369785,12,44,20,12,'The people took the young man home alive and were greatly comforted.'),(369786,12,44,20,13,'We went on ahead to the ship and sailed for Assos, where we were going to take Paul aboard. He had made this arrangement because he was going there on foot.'),(369787,12,44,20,14,'When he met us at Assos, we took him aboard and went on to Mitylene.'),(369788,12,44,20,15,'The next day we set sail from there and arrived off Chios. The day after that we crossed over to Samos, and on the following day arrived at Miletus.'),(369789,12,44,20,16,'Paul had decided to sail past Ephesus to avoid spending time in the province of Asia, for he was in a hurry to reach Jerusalem, if possible, by the day of Pentecost.'),(369790,12,44,20,17,'From Miletus, Paul sent to Ephesus for the elders of the church.'),(369791,12,44,20,18,'When they arrived, he said to them: \"You know how I lived the whole time I was with you, from the first day I came into the province of Asia.'),(369792,12,44,20,19,'I served the Lord with great humility and with tears and in the midst of severe testing by the plots of my Jewish opponents.'),(369793,12,44,20,20,'You know that I have not hesitated to preach anything that would be helpful to you but have taught you publicly and from house to house.'),(369794,12,44,20,21,'I have declared to both Jews and Greeks that they must turn to God in repentance and have faith in our Lord Jesus.'),(369795,12,44,20,22,'\"And now, compelled by the Spirit, I am going to Jerusalem, not knowing what will happen to me there.'),(369796,12,44,20,23,'I only know that in every city the Holy Spirit warns me that prison and hardships are facing me.'),(369797,12,44,20,24,'However, I consider my life worth nothing to me; my only aim is to finish the race and complete the task the Lord Jesus has given me - the task of testifying to the good news of God\'s grace.'),(369798,12,44,20,25,'\"Now I know that none of you among whom I have gone about preaching the kingdom will ever see me again.'),(369799,12,44,20,26,'Therefore, I declare to you today that I am innocent of the blood of any of you.'),(369800,12,44,20,27,'For I have not hesitated to proclaim to you the whole will of God.'),(369801,12,44,20,28,'Keep watch over yourselves and all the flock of which the Holy Spirit has made you overseers. Be shepherds of the church of God, <n>Many manuscripts [of the Lord]</n> which he bought with his own blood. <n>Or [with the blood of his own Son.]</n>'),(369802,12,44,20,29,'I know that after I leave, savage wolves will come in among you and will not spare the flock.'),(369803,12,44,20,30,'Even from your own number men will arise and distort the truth in order to draw away disciples after them.'),(369804,12,44,20,31,'So be on your guard! Remember that for three years I never stopped warning each of you night and day with tears.');
INSERT INTO `versiculos` VALUES (369805,12,44,20,32,'\"Now I commit you to God and to the word of his grace, which can build you up and give you an inheritance among all those who are sanctified.'),(369806,12,44,20,33,'I have not coveted anyone\'s silver or gold or clothing.'),(369807,12,44,20,34,'You yourselves know that these hands of mine have supplied my own needs and the needs of my companions.'),(369808,12,44,20,35,'In everything I did, I showed you that by this kind of hard work we must help the weak, remembering the words the Lord Jesus himself said: <J>\'It is more blessed to give than to receive.\'</J> \"'),(369809,12,44,20,36,'When Paul had finished speaking, he knelt down with all of them and prayed.'),(369810,12,44,20,37,'They all wept as they embraced him and kissed him.'),(369811,12,44,20,38,'What grieved them most was his statement that they would never see his face again. Then they accompanied him to the ship.'),(369812,12,44,21,1,'After we had torn ourselves away from them, we put out to sea and sailed straight to Kos. The next day we went to Rhodes and from there to Patara.'),(369813,12,44,21,2,'We found a ship crossing over to Phoenicia, went on board and set sail.'),(369814,12,44,21,3,'After sighting Cyprus and passing to the south of it, we sailed on to Syria. We landed at Tyre, where our ship was to unload its cargo.'),(369815,12,44,21,4,'We sought out the disciples there and stayed with them seven days. Through the Spirit they urged Paul not to go on to Jerusalem.'),(369816,12,44,21,5,'When it was time to leave, we left and continued on our way. All of them, including wives and children, accompanied us out of the city, and there on the beach we knelt to pray.'),(369817,12,44,21,6,'After saying goodbye to each other, we went aboard the ship, and they returned home.'),(369818,12,44,21,7,'We continued our voyage from Tyre and landed at Ptolemais, where we greeted the brothers and sisters and stayed with them for a day.'),(369819,12,44,21,8,'Leaving the next day, we reached Caesarea and stayed at the house of Philip the evangelist, one of the Seven.'),(369820,12,44,21,9,'He had four unmarried daughters who prophesied.'),(369821,12,44,21,10,'After we had been there a number of days, a prophet named Agabus came down from Judea.'),(369822,12,44,21,11,'Coming over to us, he took Paul\'s belt, tied his own hands and feet with it and said, \"The Holy Spirit says, \'In this way the Jewish leaders in Jerusalem will bind the owner of this belt and will hand him over to the Gentiles.\'\"'),(369823,12,44,21,12,'When we heard this, we and the people there pleaded with Paul not to go up to Jerusalem.'),(369824,12,44,21,13,'Then Paul answered, \"Why are you weeping and breaking my heart? I am ready not only to be bound, but also to die in Jerusalem for the name of the Lord Jesus.\"'),(369825,12,44,21,14,'When he would not be dissuaded, we gave up and said, \"The Lord\'s will be done.\"'),(369826,12,44,21,15,'After this, we started on our way up to Jerusalem.'),(369827,12,44,21,16,'Some of the disciples from Caesarea accompanied us and brought us to the home of Mnason, where we were to stay. He was a man from Cyprus and one of the early disciples.'),(369828,12,44,21,17,'When we arrived at Jerusalem, the brothers and sisters received us warmly.'),(369829,12,44,21,18,'The next day Paul and the rest of us went to see James, and all the elders were present.'),(369830,12,44,21,19,'Paul greeted them and reported in detail what God had done among the Gentiles through his ministry.'),(369831,12,44,21,20,'When they heard this, they praised God. Then they said to Paul: \"You see, brother, how many thousands of Jews have believed, and all of them are zealous for the law.'),(369832,12,44,21,21,'They have been informed that you teach all the Jews who live among the Gentiles to turn away from Moses, telling them not to circumcise their children or live according to our customs.'),(369833,12,44,21,22,'What shall we do? They will certainly hear that you have come,'),(369834,12,44,21,23,'so do what we tell you. There are four men with us who have made a vow.'),(369835,12,44,21,24,'Take these men, join in their purification rites and pay their expenses, so that they can have their heads shaved. Then everyone will know there is no truth in these reports about you, but that you yourself are living in obedience to the law.'),(369836,12,44,21,25,'As for the Gentile believers, we have written to them our decision that they should abstain from food sacrificed to idols, from blood, from the meat of strangled animals and from sexual immorality.\"'),(369837,12,44,21,26,'The next day Paul took the men and purified himself along with them. Then he went to the temple to give notice of the date when the days of purification would end and the offering would be made for each of them.'),(369838,12,44,21,27,'When the seven days were nearly over, some Jews from the province of Asia saw Paul at the temple. They stirred up the whole crowd and seized him,'),(369839,12,44,21,28,'shouting, \"Fellow Israelites, help us! This is the man who teaches everyone everywhere against our people and our law and this place. And besides, he has brought Greeks into the temple and defiled this holy place.\"'),(369840,12,44,21,29,'(They had previously seen Trophimus the Ephesian in the city with Paul and assumed that Paul had brought him into the temple.)'),(369841,12,44,21,30,'The whole city was aroused, and the people came running from all directions. Seizing Paul, they dragged him from the temple, and immediately the gates were shut.'),(369842,12,44,21,31,'While they were trying to kill him, news reached the commander of the Roman troops that the whole city of Jerusalem was in an uproar.'),(369843,12,44,21,32,'He at once took some officers and soldiers and ran down to the crowd. When the rioters saw the commander and his soldiers, they stopped beating Paul.'),(369844,12,44,21,33,'The commander came up and arrested him and ordered him to be bound with two chains. Then he asked who he was and what he had done.'),(369845,12,44,21,34,'Some in the crowd shouted one thing and some another, and since the commander could not get at the truth because of the uproar, he ordered that Paul be taken into the barracks.'),(369846,12,44,21,35,'When Paul reached the steps, the violence of the mob was so great he had to be carried by the soldiers.'),(369847,12,44,21,36,'The crowd that followed kept shouting, \"Get rid of him!\"'),(369848,12,44,21,37,'As the soldiers were about to take Paul into the barracks, he asked the commander, \"May I say something to you?\" \"Do you speak Greek?\" he replied.'),(369849,12,44,21,38,'\"Aren\'t you the Egyptian who started a revolt and led four thousand terrorists out into the wilderness some time ago?\"'),(369850,12,44,21,39,'Paul answered, \"I am a Jew, from Tarsus in Cilicia, a citizen of no ordinary city. Please let me speak to the people.\"'),(369851,12,44,21,40,'After receiving the commander\'s permission, Paul stood on the steps and motioned to the crowd. When they were all silent, he said to them in Aramaic:'),(369852,12,44,22,1,'\"Brothers and fathers, listen now to my defense.\"'),(369853,12,44,22,2,'When they heard him speak to them in Aramaic, they became very quiet. Then Paul said:'),(369854,12,44,22,3,'\"I am a Jew, born in Tarsus of Cilicia, but brought up in this city. I studied under Gamaliel and was thoroughly trained in the law of our ancestors. I was just as zealous for God as any of you are today.'),(369855,12,44,22,4,'I persecuted the followers of this Way to their death, arresting both men and women and throwing them into prison,'),(369856,12,44,22,5,'as the high priest and all the Council can themselves testify. I even obtained letters from them to their associates in Damascus, and went there to bring these people as prisoners to Jerusalem to be punished.'),(369857,12,44,22,6,'\"About noon as I came near Damascus, suddenly a bright light from heaven flashed around me.'),(369858,12,44,22,7,'I fell to the ground and heard a voice say to me, <J>\'Saul! Saul! Why do you persecute me?\'</J>'),(369859,12,44,22,8,'\"\'Who are you, Lord?\' I asked. \" <J>\'I am Jesus of Nazareth, whom you are persecuting,\'</J> he replied.'),(369860,12,44,22,9,'My companions saw the light, but they did not understand the voice of him who was speaking to me.'),(369861,12,44,22,10,'\"\'What shall I do, Lord?\' I asked. \" <J>\'Get up,\'</J> the Lord said, <J>\'and go into Damascus. There you will be told all that you have been assigned to do.\'</J>'),(369862,12,44,22,11,'My companions led me by the hand into Damascus, because the brilliance of the light had blinded me.'),(369863,12,44,22,12,'\"A man named Ananias came to see me. He was a devout observer of the law and highly respected by all the Jews living there.'),(369864,12,44,22,13,'He stood beside me and said, \'Brother Saul, receive your sight!\' And at that very moment I was able to see him.'),(369865,12,44,22,14,'\"Then he said: \'The God of our ancestors has chosen you to know his will and to see the Righteous One and to hear words from his mouth.'),(369866,12,44,22,15,'You will be his witness to all people of what you have seen and heard.'),(369867,12,44,22,16,'And now what are you waiting for? Get up, be baptized and wash your sins away, calling on his name.\''),(369868,12,44,22,17,'\"When I returned to Jerusalem and was praying at the temple, I fell into a trance'),(369869,12,44,22,18,'and saw the Lord speaking to me. <J>\'Quick!\'</J> he said. <J>\'Leave Jerusalem immediately, because the people here will not accept your testimony about me.\'</J>'),(369870,12,44,22,19,'\"\'Lord,\' I replied, \'these people know that I went from one synagogue to another to imprison and beat those who believe in you.'),(369871,12,44,22,20,'And when the blood of your martyr <n>Or [witness]</n> Stephen was shed, I stood there giving my approval and guarding the clothes of those who were killing him.\''),(369872,12,44,22,21,'\"Then the Lord said to me, <J>\'Go; I will send you far away to the Gentiles.\' </J>\"'),(369873,12,44,22,22,'The crowd listened to Paul until he said this. Then they raised their voices and shouted, \"Rid the earth of him! He\'s not fit to live!\"'),(369874,12,44,22,23,'As they were shouting and throwing off their cloaks and flinging dust into the air,'),(369875,12,44,22,24,'the commander ordered that Paul be taken into the barracks. He directed that he be flogged and interrogated in order to find out why the people were shouting at him like this.'),(369876,12,44,22,25,'As they stretched him out to flog him, Paul said to the centurion standing there, \"Is it legal for you to flog a Roman citizen who hasn\'t even been found guilty?\"'),(369877,12,44,22,26,'When the centurion heard this, he went to the commander and reported it. \"What are you going to do?\" he asked. \"This man is a Roman citizen.\"'),(369878,12,44,22,27,'The commander went to Paul and asked, \"Tell me, are you a Roman citizen?\" \"Yes, I am,\" he answered.'),(369879,12,44,22,28,'Then the commander said, \"I had to pay a lot of money for my citizenship.\" \"But I was born a citizen,\" Paul replied.'),(369880,12,44,22,29,'Those who were about to interrogate him withdrew immediately. The commander himself was alarmed when he realized that he had put Paul, a Roman citizen, in chains.'),(369881,12,44,22,30,'The commander wanted to find out exactly why Paul was being accused by the Jews. So the next day he released him and ordered the chief priests and all the members of the Sanhedrin to assemble. Then he brought Paul and had him stand before them.'),(369882,12,44,23,1,'Paul looked straight at the Sanhedrin and said, \"My brothers, I have fulfilled my duty to God in all good conscience to this day.\"'),(369883,12,44,23,2,'At this the high priest Ananias ordered those standing near Paul to strike him on the mouth.'),(369884,12,44,23,3,'Then Paul said to him, \"God will strike you, you whitewashed wall! You sit there to judge me according to the law, yet you yourself violate the law by commanding that I be struck!\"'),(369885,12,44,23,4,'Those who were standing near Paul said, \"How dare you insult God\'s high priest!\"'),(369886,12,44,23,5,'Paul replied, \"Brothers, I did not realize that he was the high priest; for it is written: \'Do not speak evil about the ruler of your people.\'\"'),(369887,12,44,23,6,'Then Paul, knowing that some of them were Sadducees and the others Pharisees, called out in the Sanhedrin, \"My brothers, I am a Pharisee, descended from Pharisees. I stand on trial because of the hope of the resurrection of the dead.\"'),(369888,12,44,23,7,'When he said this, a dispute broke out between the Pharisees and the Sadducees, and the assembly was divided.'),(369889,12,44,23,8,'(The Sadducees say that there is no resurrection, and that there are neither angels nor spirits, but the Pharisees believe all these things.)'),(369890,12,44,23,9,'There was a great uproar, and some of the teachers of the law who were Pharisees stood up and argued vigorously. \"We find nothing wrong with this man,\" they said. \"What if a spirit or an angel has spoken to him?\"'),(369891,12,44,23,10,'The dispute became so violent that the commander was afraid Paul would be torn to pieces by them. He ordered the troops to go down and take him away from them by force and bring him into the barracks.'),(369892,12,44,23,11,'The following night the Lord stood near Paul and said, <J>\"Take courage! As you have testified about me in Jerusalem, so you must also testify in Rome.\"</J>'),(369893,12,44,23,12,'The next morning some Jews formed a conspiracy and bound themselves with an oath not to eat or drink until they had killed Paul.'),(369894,12,44,23,13,'More than forty men were involved in this plot.'),(369895,12,44,23,14,'They went to the chief priests and the elders and said, \"We have taken a solemn oath not to eat anything until we have killed Paul.'),(369896,12,44,23,15,'Now then, you and the Sanhedrin petition the commander to bring him before you on the pretext of wanting more accurate information about his case. We are ready to kill him before he gets here.\"'),(369897,12,44,23,16,'But when the son of Paul\'s sister heard of this plot, he went into the barracks and told Paul.'),(369898,12,44,23,17,'Then Paul called one of the centurions and said, \"Take this young man to the commander; he has something to tell him.\"'),(369899,12,44,23,18,'So he took him to the commander. The centurion said, \"Paul, the prisoner, sent for me and asked me to bring this young man to you because he has something to tell you.\"'),(369900,12,44,23,19,'The commander took the young man by the hand, drew him aside and asked, \"What is it you want to tell me?\"'),(369901,12,44,23,20,'He said: \"Some Jews have agreed to ask you to bring Paul before the Sanhedrin tomorrow on the pretext of wanting more accurate information about him.'),(369902,12,44,23,21,'Don\'t give in to them, because more than forty of them are waiting in ambush for him. They have taken an oath not to eat or drink until they have killed him. They are ready now, waiting for your consent to their request.\"'),(369903,12,44,23,22,'The commander dismissed the young man with this warning: \"Don\'t tell anyone that you have reported this to me.\"'),(369904,12,44,23,23,'Then he called two of his centurions and ordered them, \"Get ready a detachment of two hundred soldiers, seventy horsemen and two hundred spearmen <n>The meaning of the Greek for this word is uncertain.</n> to go to Caesarea at nine tonight.'),(369905,12,44,23,24,'Provide horses for Paul so that he may be taken safely to Governor Felix.\"'),(369906,12,44,23,25,'He wrote a letter as follows:'),(369907,12,44,23,26,'Claudius Lysias, To His Excellency, Governor Felix: Greetings.'),(369908,12,44,23,27,'This man was seized by the Jews and they were about to kill him, but I came with my troops and rescued him, for I had learned that he is a Roman citizen.'),(369909,12,44,23,28,'I wanted to know why they were accusing him, so I brought him to their Sanhedrin.'),(369910,12,44,23,29,'I found that the accusation had to do with questions about their law, but there was no charge against him that deserved death or imprisonment.'),(369911,12,44,23,30,'When I was informed of a plot to be carried out against the man, I sent him to you at once. I also ordered his accusers to present to you their case against him.'),(369912,12,44,23,31,'So the soldiers, carrying out their orders, took Paul with them during the night and brought him as far as Antipatris.'),(369913,12,44,23,32,'The next day they let the cavalry go on with him, while they returned to the barracks.'),(369914,12,44,23,33,'When the cavalry arrived in Caesarea, they delivered the letter to the governor and handed Paul over to him.'),(369915,12,44,23,34,'The governor read the letter and asked what province he was from. Learning that he was from Cilicia,'),(369916,12,44,23,35,'he said, \"I will hear your case when your accusers get here.\" Then he ordered that Paul be kept under guard in Herod\'s palace.'),(369917,12,44,24,1,'Five days later the high priest Ananias went down to Caesarea with some of the elders and a lawyer named Tertullus, and they brought their charges against Paul before the governor.'),(369918,12,44,24,2,'When Paul was called in, Tertullus presented his case before Felix: \"We have enjoyed a long period of peace under you, and your foresight has brought about reforms in this nation.'),(369919,12,44,24,3,'Everywhere and in every way, most excellent Felix, we acknowledge this with profound gratitude.'),(369920,12,44,24,4,'But in order not to weary you further, I would request that you be kind enough to hear us briefly.'),(369921,12,44,24,5,'\"We have found this man to be a troublemaker, stirring up riots among the Jews all over the world. He is a ringleader of the Nazarene sect'),(369922,12,44,24,6,'and even tried to desecrate the temple; so we seized him.'),(369923,12,44,24,7,'[7]  <n>Some manuscripts include here [him, and we would have judged him in accordance with our law. [7] But the commander Lysias came and took him from us with much violence, [8] ordering his accusers to come before you.]</n>'),(369924,12,44,24,8,'By examining him yourself you will be able to learn the truth about all these charges we are bringing against him.\"'),(369925,12,44,24,9,'The other Jews joined in the accusation, asserting that these things were true.'),(369926,12,44,24,10,'When the governor motioned for him to speak, Paul replied: \"I know that for a number of years you have been a judge over this nation; so I gladly make my defense.'),(369927,12,44,24,11,'You can easily verify that no more than twelve days ago I went up to Jerusalem to worship.'),(369928,12,44,24,12,'My accusers did not find me arguing with anyone at the temple, or stirring up a crowd in the synagogues or anywhere else in the city.'),(369929,12,44,24,13,'And they cannot prove to you the charges they are now making against me.'),(369930,12,44,24,14,'However, I admit that I worship the God of our ancestors as a follower of the Way, which they call a sect. I believe everything that is in accordance with the Law and that is written in the Prophets,'),(369931,12,44,24,15,'and I have the same hope in God as these men themselves have, that there will be a resurrection of both the righteous and the wicked.'),(369932,12,44,24,16,'So I strive always to keep my conscience clear before God and man.'),(369933,12,44,24,17,'\"After an absence of several years, I came to Jerusalem to bring my people gifts for the poor and to present offerings.'),(369934,12,44,24,18,'I was ceremonially clean when they found me in the temple courts doing this. There was no crowd with me, nor was I involved in any disturbance.'),(369935,12,44,24,19,'But there are some Jews from the province of Asia, who ought to be here before you and bring charges if they have anything against me.'),(369936,12,44,24,20,'Or these who are here should state what crime they found in me when I stood before the Sanhedrin - '),(369937,12,44,24,21,'unless it was this one thing I shouted as I stood in their presence: \'It is concerning the resurrection of the dead that I am on trial before you today.\'\"'),(369938,12,44,24,22,'Then Felix, who was well acquainted with the Way, adjourned the proceedings. \"When Lysias the commander comes,\" he said, \"I will decide your case.\"'),(369939,12,44,24,23,'He ordered the centurion to keep Paul under guard but to give him some freedom and permit his friends to take care of his needs.'),(369940,12,44,24,24,'Several days later Felix came with his wife Drusilla, who was Jewish. He sent for Paul and listened to him as he spoke about faith in Christ Jesus.'),(369941,12,44,24,25,'As Paul talked about righteousness, self-control and the judgment to come, Felix was afraid and said, \"That\'s enough for now! You may leave. When I find it convenient, I will send for you.\"'),(369942,12,44,24,26,'At the same time he was hoping that Paul would offer him a bribe, so he sent for him frequently and talked with him.'),(369943,12,44,24,27,'When two years had passed, Felix was succeeded by Porcius Festus, but because Felix wanted to grant a favor to the Jews, he left Paul in prison.'),(369944,12,44,25,1,'Three days after arriving in the province, Festus went up from Caesarea to Jerusalem,'),(369945,12,44,25,2,'where the chief priests and the Jewish leaders appeared before him and presented the charges against Paul.'),(369946,12,44,25,3,'They requested Festus, as a favor to them, to have Paul transferred to Jerusalem, for they were preparing an ambush to kill him along the way.'),(369947,12,44,25,4,'Festus answered, \"Paul is being held at Caesarea, and I myself am going there soon.'),(369948,12,44,25,5,'Let some of your leaders come with me, and if the man has done anything wrong, they can press charges against him there.\"'),(369949,12,44,25,6,'After spending eight or ten days with them, Festus went down to Caesarea. The next day he convened the court and ordered that Paul be brought before him.'),(369950,12,44,25,7,'When Paul came in, the Jews who had come down from Jerusalem stood around him. They brought many serious charges against him, but they could not prove them.'),(369951,12,44,25,8,'Then Paul made his defense: \"I have done nothing wrong against the Jewish law or against the temple or against Caesar.\"'),(369952,12,44,25,9,'Festus, wishing to do the Jews a favor, said to Paul, \"Are you willing to go up to Jerusalem and stand trial before me there on these charges?\"'),(369953,12,44,25,10,'Paul answered: \"I am now standing before Caesar\'s court, where I ought to be tried. I have not done any wrong to the Jews, as you yourself know very well.'),(369954,12,44,25,11,'If, however, I am guilty of doing anything deserving death, I do not refuse to die. But if the charges brought against me by these Jews are not true, no one has the right to hand me over to them. I appeal to Caesar!\"'),(369955,12,44,25,12,'After Festus had conferred with his council, he declared: \"You have appealed to Caesar. To Caesar you will go!\"'),(369956,12,44,25,13,'A few days later King Agrippa and Bernice arrived at Caesarea to pay their respects to Festus.'),(369957,12,44,25,14,'Since they were spending many days there, Festus discussed Paul\'s case with the king. He said: \"There is a man here whom Felix left as a prisoner.'),(369958,12,44,25,15,'When I went to Jerusalem, the chief priests and the elders of the Jews brought charges against him and asked that he be condemned.'),(369959,12,44,25,16,'\"I told them that it is not the Roman custom to hand over anyone before they have faced their accusers and have had an opportunity to defend themselves against the charges.'),(369960,12,44,25,17,'When they came here with me, I did not delay the case, but convened the court the next day and ordered the man to be brought in.'),(369961,12,44,25,18,'When his accusers got up to speak, they did not charge him with any of the crimes I had expected.'),(369962,12,44,25,19,'Instead, they had some points of dispute with him about their own religion and about a dead man named Jesus who Paul claimed was alive.'),(369963,12,44,25,20,'I was at a loss how to investigate such matters; so I asked if he would be willing to go to Jerusalem and stand trial there on these charges.'),(369964,12,44,25,21,'But when Paul made his appeal to be held over for the Emperor\'s decision, I ordered him held until I could send him to Caesar.\"'),(369965,12,44,25,22,'Then Agrippa said to Festus, \"I would like to hear this man myself.\" He replied, \"Tomorrow you will hear him.\"'),(369966,12,44,25,23,'The next day Agrippa and Bernice came with great pomp and entered the audience room with the high-ranking military officers and the prominent men of the city. At the command of Festus, Paul was brought in.'),(369967,12,44,25,24,'Festus said: \"King Agrippa, and all who are present with us, you see this man! The whole Jewish community has petitioned me about him in Jerusalem and here in Caesarea, shouting that he ought not to live any longer.'),(369968,12,44,25,25,'I found he had done nothing deserving of death, but because he made his appeal to the Emperor I decided to send him to Rome.'),(369969,12,44,25,26,'But I have nothing definite to write to His Majesty about him. Therefore I have brought him before all of you, and especially before you, King Agrippa, so that as a result of this investigation I may have something to write.'),(369970,12,44,25,27,'For I think it is unreasonable to send a prisoner on to Rome without specifying the charges against him.\"'),(369971,12,44,26,1,'Then Agrippa said to Paul, \"You have permission to speak for yourself.\" So Paul motioned with his hand and began his defense:'),(369972,12,44,26,2,'\"King Agrippa, I consider myself fortunate to stand before you today as I make my defense against all the accusations of the Jews,'),(369973,12,44,26,3,'and especially so because you are well acquainted with all the Jewish customs and controversies. Therefore, I beg you to listen to me patiently.'),(369974,12,44,26,4,'\"The Jewish people all know the way I have lived ever since I was a child, from the beginning of my life in my own country, and also in Jerusalem.'),(369975,12,44,26,5,'They have known me for a long time and can testify, if they are willing, that I conformed to the strictest sect of our religion, living as a Pharisee.'),(369976,12,44,26,6,'And now it is because of my hope in what God has promised our ancestors that I am on trial today.'),(369977,12,44,26,7,'This is the promise our twelve tribes are hoping to see fulfilled as they earnestly serve God day and night. King Agrippa, it is because of this hope that these Jews are accusing me.'),(369978,12,44,26,8,'Why should any of you consider it incredible that God raises the dead?'),(369979,12,44,26,9,'\"I too was convinced that I ought to do all that was possible to oppose the name of Jesus of Nazareth.'),(369980,12,44,26,10,'And that is just what I did in Jerusalem. On the authority of the chief priests I put many of the Lord\'s people in prison, and when they were put to death, I cast my vote against them.'),(369981,12,44,26,11,'Many a time I went from one synagogue to another to have them punished, and I tried to force them to blaspheme. I was so obsessed with persecuting them that I even hunted them down in foreign cities.'),(369982,12,44,26,12,'\"On one of these journeys I was going to Damascus with the authority and commission of the chief priests.'),(369983,12,44,26,13,'About noon, King Agrippa, as I was on the road, I saw a light from heaven, brighter than the sun, blazing around me and my companions.'),(369984,12,44,26,14,'We all fell to the ground, and I heard a voice saying to me in Aramaic, <n>Or [Hebrew]</n> <J>\'Saul, Saul, why do you persecute me? It is hard for you to kick against the goads.\'</J>'),(369985,12,44,26,15,'\"Then I asked, \'Who are you, Lord?\' \" <J>\'I am Jesus, whom you are persecuting,\'</J> the Lord replied.'),(369986,12,44,26,16,'<J>\'Now get up and stand on your feet. I have appeared to you to appoint you as a servant and as a witness of what you have seen and will see of me.</J>'),(369987,12,44,26,17,'<J>I will rescue you from your own people and from the Gentiles. I am sending you to them</J>'),(369988,12,44,26,18,'<J>to open their eyes and turn them from darkness to light, and from the power of Satan to God, so that they may receive forgiveness of sins and a place among those who are sanctified by faith in me.\'</J>'),(369989,12,44,26,19,'\"So then, King Agrippa, I was not disobedient to the vision from heaven.'),(369990,12,44,26,20,'First to those in Damascus, then to those in Jerusalem and in all Judea, and then to the Gentiles, I preached that they should repent and turn to God and demonstrate their repentance by their deeds.'),(369991,12,44,26,21,'That is why some Jews seized me in the temple courts and tried to kill me.'),(369992,12,44,26,22,'But God has helped me to this very day; so I stand here and testify to small and great alike. I am saying nothing beyond what the prophets and Moses said would happen - '),(369993,12,44,26,23,'that the Messiah would suffer and, as the first to rise from the dead, would bring the message of light to his own people and to the Gentiles.\"'),(369994,12,44,26,24,'At this point Festus interrupted Paul\'s defense. \"You are out of your mind, Paul!\" he shouted. \"Your great learning is driving you insane.\"'),(369995,12,44,26,25,'\"I am not insane, most excellent Festus,\" Paul replied. \"What I am saying is true and reasonable.'),(369996,12,44,26,26,'The king is familiar with these things, and I can speak freely to him. I am convinced that none of this has escaped his notice, because it was not done in a corner.'),(369997,12,44,26,27,'King Agrippa, do you believe the prophets? I know you do.\"'),(369998,12,44,26,28,'Then Agrippa said to Paul, \"Do you think that in such a short time you can persuade me to be a Christian?\"'),(369999,12,44,26,29,'Paul replied, \"Short time or long - I pray to God that not only you but all who are listening to me today may become what I am, except for these chains.\"'),(370000,12,44,26,30,'The king rose, and with him the governor and Bernice and those sitting with them.'),(370001,12,44,26,31,'After they left the room, they began saying to one another, \"This man is not doing anything that deserves death or imprisonment.\"'),(370002,12,44,26,32,'Agrippa said to Festus, \"This man could have been set free if he had not appealed to Caesar.\"'),(370003,12,44,27,1,'When it was decided that we would sail for Italy, Paul and some other prisoners were handed over to a centurion named Julius, who belonged to the Imperial Regiment.'),(370004,12,44,27,2,'We boarded a ship from Adramyttium about to sail for ports along the coast of the province of Asia, and we put out to sea. Aristarchus, a Macedonian from Thessalonica, was with us.'),(370005,12,44,27,3,'The next day we landed at Sidon; and Julius, in kindness to Paul, allowed him to go to his friends so they might provide for his needs.'),(370006,12,44,27,4,'From there we put out to sea again and passed to the lee of Cyprus because the winds were against us.'),(370007,12,44,27,5,'When we had sailed across the open sea off the coast of Cilicia and Pamphylia, we landed at Myra in Lycia.'),(370008,12,44,27,6,'There the centurion found an Alexandrian ship sailing for Italy and put us on board.'),(370009,12,44,27,7,'We made slow headway for many days and had difficulty arriving off Cnidus. When the wind did not allow us to hold our course, we sailed to the lee of Crete, opposite Salmone.'),(370010,12,44,27,8,'We moved along the coast with difficulty and came to a place called Fair Havens, near the town of Lasea.'),(370011,12,44,27,9,'Much time had been lost, and sailing had already become dangerous because by now it was after the Day of Atonement. <n>That is, Yom Kippur</n> So Paul warned them,'),(370012,12,44,27,10,'\"Men, I can see that our voyage is going to be disastrous and bring great loss to ship and cargo, and to our own lives also.\"'),(370013,12,44,27,11,'But the centurion, instead of listening to what Paul said, followed the advice of the pilot and of the owner of the ship.'),(370014,12,44,27,12,'Since the harbor was unsuitable to winter in, the majority decided that we should sail on, hoping to reach Phoenix and winter there. This was a harbor in Crete, facing both southwest and northwest.'),(370015,12,44,27,13,'When a gentle south wind began to blow, they saw their opportunity; so they weighed anchor and sailed along the shore of Crete.'),(370016,12,44,27,14,'Before very long, a wind of hurricane force, called the Northeaster, swept down from the island.'),(370017,12,44,27,15,'The ship was caught by the storm and could not head into the wind; so we gave way to it and were driven along.'),(370018,12,44,27,16,'As we passed to the lee of a small island called Cauda, we were hardly able to make the lifeboat secure,'),(370019,12,44,27,17,'so the men hoisted it aboard. Then they passed ropes under the ship itself to hold it together. Because they were afraid they would run aground on the sandbars of Syrtis, they lowered the sea anchor <n>Or [the sails]</n> and let the ship be driven along.'),(370020,12,44,27,18,'We took such a violent battering from the storm that the next day they began to throw the cargo overboard.'),(370021,12,44,27,19,'On the third day, they threw the ship\'s tackle overboard with their own hands.'),(370022,12,44,27,20,'When neither sun nor stars appeared for many days and the storm continued raging, we finally gave up all hope of being saved.'),(370023,12,44,27,21,'After they had gone a long time without food, Paul stood up before them and said: \"Men, you should have taken my advice not to sail from Crete; then you would have spared yourselves this damage and loss.'),(370024,12,44,27,22,'But now I urge you to keep up your courage, because not one of you will be lost; only the ship will be destroyed.'),(370025,12,44,27,23,'Last night an angel of the God to whom I belong and whom I serve stood beside me'),(370026,12,44,27,24,'and said, \'Do not be afraid, Paul. You must stand trial before Caesar; and God has graciously given you the lives of all who sail with you.\''),(370027,12,44,27,25,'So keep up your courage, men, for I have faith in God that it will happen just as he told me.'),(370028,12,44,27,26,'Nevertheless, we must run aground on some island.\"'),(370029,12,44,27,27,'On the fourteenth night we were still being driven across the Adriatic <n>In ancient times the name referred to an area extending well south of Italy.</n> Sea, when about midnight the sailors sensed they were approaching land.'),(370030,12,44,27,28,'They took soundings and found that the water was a hundred and twenty feet <n>Or about 37 meters</n> deep. A short time later they took soundings again and found it was ninety feet <n>Or about 27 meters</n> deep.'),(370031,12,44,27,29,'Fearing that we would be dashed against the rocks, they dropped four anchors from the stern and prayed for daylight.'),(370032,12,44,27,30,'In an attempt to escape from the ship, the sailors let the lifeboat down into the sea, pretending they were going to lower some anchors from the bow.'),(370033,12,44,27,31,'Then Paul said to the centurion and the soldiers, \"Unless these men stay with the ship, you cannot be saved.\"'),(370034,12,44,27,32,'So the soldiers cut the ropes that held the lifeboat and let it drift away.'),(370035,12,44,27,33,'Just before dawn Paul urged them all to eat. \"For the last fourteen days,\" he said, \"you have been in constant suspense and have gone without food - you haven\'t eaten anything.'),(370036,12,44,27,34,'Now I urge you to take some food. You need it to survive. Not one of you will lose a single hair from his head.\"'),(370037,12,44,27,35,'After he said this, he took some bread and gave thanks to God in front of them all. Then he broke it and began to eat.'),(370038,12,44,27,36,'They were all encouraged and ate some food themselves.'),(370039,12,44,27,37,'Altogether there were 276 of us on board.'),(370040,12,44,27,38,'When they had eaten as much as they wanted, they lightened the ship by throwing the grain into the sea.'),(370041,12,44,27,39,'When daylight came, they did not recognize the land, but they saw a bay with a sandy beach, where they decided to run the ship aground if they could.'),(370042,12,44,27,40,'Cutting loose the anchors, they left them in the sea and at the same time untied the ropes that held the rudders. Then they hoisted the foresail to the wind and made for the beach.'),(370043,12,44,27,41,'But the ship struck a sandbar and ran aground. The bow stuck fast and would not move, and the stern was broken to pieces by the pounding of the surf.'),(370044,12,44,27,42,'The soldiers planned to kill the prisoners to prevent any of them from swimming away and escaping.'),(370045,12,44,27,43,'But the centurion wanted to spare Paul\'s life and kept them from carrying out their plan. He ordered those who could swim to jump overboard first and get to land.'),(370046,12,44,27,44,'The rest were to get there on planks or on other pieces of the ship. In this way everyone reached land safely.'),(370047,12,44,28,1,'Once safely on shore, we found out that the island was called Malta.'),(370048,12,44,28,2,'The islanders showed us unusual kindness. They built a fire and welcomed us all because it was raining and cold.'),(370049,12,44,28,3,'Paul gathered a pile of brushwood and, as he put it on the fire, a viper, driven out by the heat, fastened itself on his hand.'),(370050,12,44,28,4,'When the islanders saw the snake hanging from his hand, they said to each other, \"This man must be a murderer; for though he escaped from the sea, the goddess Justice has not allowed him to live.\"'),(370051,12,44,28,5,'But Paul shook the snake off into the fire and suffered no ill effects.'),(370052,12,44,28,6,'The people expected him to swell up or suddenly fall dead; but after waiting a long time and seeing nothing unusual happen to him, they changed their minds and said he was a god.'),(370053,12,44,28,7,'There was an estate nearby that belonged to Publius, the chief official of the island. He welcomed us to his home and showed us generous hospitality for three days.'),(370054,12,44,28,8,'His father was sick in bed, suffering from fever and dysentery. Paul went in to see him and, after prayer, placed his hands on him and healed him.'),(370055,12,44,28,9,'When this had happened, the rest of the sick on the island came and were cured.'),(370056,12,44,28,10,'They honored us in many ways; and when we were ready to sail, they furnished us with the supplies we needed.'),(370057,12,44,28,11,'After three months we put out to sea in a ship that had wintered in the island - it was an Alexandrian ship with the figurehead of the twin gods Castor and Pollux.'),(370058,12,44,28,12,'We put in at Syracuse and stayed there three days.'),(370059,12,44,28,13,'From there we set sail and arrived at Rhegium. The next day the south wind came up, and on the following day we reached Puteoli.'),(370060,12,44,28,14,'There we found some brothers and sisters who invited us to spend a week with them. And so we came to Rome.'),(370061,12,44,28,15,'The brothers and sisters there had heard that we were coming, and they traveled as far as the Forum of Appius and the Three Taverns to meet us. At the sight of these people Paul thanked God and was encouraged.'),(370062,12,44,28,16,'When we got to Rome, Paul was allowed to live by himself, with a soldier to guard him.'),(370063,12,44,28,17,'Three days later he called together the local Jewish leaders. When they had assembled, Paul said to them: \"My brothers, although I have done nothing against our people or against the customs of our ancestors, I was arrested in Jerusalem and handed over to the Romans.'),(370064,12,44,28,18,'They examined me and wanted to release me, because I was not guilty of any crime deserving death.'),(370065,12,44,28,19,'The Jews objected, so I was compelled to make an appeal to Caesar. I certainly did not intend to bring any charge against my own people.'),(370066,12,44,28,20,'For this reason I have asked to see you and talk with you. It is because of the hope of Israel that I am bound with this chain.\"'),(370067,12,44,28,21,'They replied, \"We have not received any letters from Judea concerning you, and none of our people who have come from there has reported or said anything bad about you.'),(370068,12,44,28,22,'But we want to hear what your views are, for we know that people everywhere are talking against this sect.\"'),(370069,12,44,28,23,'They arranged to meet Paul on a certain day, and came in even larger numbers to the place where he was staying. He witnessed to them from morning till evening, explaining about the kingdom of God, and from the Law of Moses and from the Prophets he tried to persuade them about Jesus.'),(370070,12,44,28,24,'Some were convinced by what he said, but others would not believe.'),(370071,12,44,28,25,'They disagreed among themselves and began to leave after Paul had made this final statement: \"The Holy Spirit spoke the truth to your ancestors when he said through Isaiah the prophet:'),(370072,12,44,28,26,'\"\'Go to this people and say, \"You will be ever hearing but never understanding; you will be ever seeing but never perceiving.\"'),(370073,12,44,28,27,'For this people\'s heart has become calloused; they hardly hear with their ears, and they have closed their eyes. Otherwise they might see with their eyes, hear with their ears, understand with their hearts and turn, and I would heal them.\''),(370074,12,44,28,28,'\"Therefore I want you to know that God\'s salvation has been sent to the Gentiles, and they will listen!\"'),(370075,12,44,28,29,'[29]  <n>Some manuscripts include here [After he said this, the Jews left, arguing vigorously among themselves.]</n>'),(370076,12,44,28,30,'For two whole years Paul stayed there in his own rented house and welcomed all who came to see him.'),(370077,12,44,28,31,'He proclaimed the kingdom of God and taught about the Lord Jesus Christ - with all boldness and without hindrance!'),(370078,12,45,1,1,'Paul, a servant of Christ Jesus, called to be an apostle and set apart for the gospel of God - '),(370079,12,45,1,2,'the gospel he promised beforehand through his prophets in the Holy Scriptures'),(370080,12,45,1,3,'regarding his Son, who as to his earthly life <n>Or [who according to the flesh]</n> was a descendant of David,'),(370081,12,45,1,4,'and who through the Spirit of holiness was appointed the Son of God in power <n>Or [was declared with power to be the Son of God]</n> by his resurrection from the dead: Jesus Christ our Lord.'),(370082,12,45,1,5,'Through him we received grace and apostleship to call all the Gentiles to the obedience that comes from <n>Or [that is]</n> faith for his name\'s sake.'),(370083,12,45,1,6,'And you also are among those Gentiles who are called to belong to Jesus Christ.'),(370084,12,45,1,7,'To all in Rome who are loved by God and called to be his holy people: Grace and peace to you from God our Father and from the Lord Jesus Christ.'),(370085,12,45,1,8,'First, I thank my God through Jesus Christ for all of you, because your faith is being reported all over the world.'),(370086,12,45,1,9,'God, whom I serve in my spirit in preaching the gospel of his Son, is my witness how constantly I remember you'),(370087,12,45,1,10,'in my prayers at all times; and I pray that now at last by God\'s will the way may be opened for me to come to you.'),(370088,12,45,1,11,'I long to see you so that I may impart to you some spiritual gift to make you strong - '),(370089,12,45,1,12,'that is, that you and I may be mutually encouraged by each other\'s faith.'),(370090,12,45,1,13,'I do not want you to be unaware, brothers and sisters, that I planned many times to come to you (but have been prevented from doing so until now) in order that I might have a harvest among you, just as I have had among the other Gentiles.'),(370091,12,45,1,14,'I am obligated both to Greeks and non-Greeks, both to the wise and the foolish.'),(370092,12,45,1,15,'That is why I am so eager to preach the gospel also to you who are in Rome.'),(370093,12,45,1,16,'For I am not ashamed of the gospel, because it is the power of God that brings salvation to everyone who believes: first to the Jew, then to the Gentile.'),(370094,12,45,1,17,'For in the gospel the righteousness of God is revealed - a righteousness that is by faith from first to last, <n>Or [is from faith to faith]</n> just as it is written: \"The righteous will live by faith.\"'),(370095,12,45,1,18,'The wrath of God is being revealed from heaven against all the godlessness and wickedness of people, who suppress the truth by their wickedness,'),(370096,12,45,1,19,'since what may be known about God is plain to them, because God has made it plain to them.'),(370097,12,45,1,20,'For since the creation of the world God\'s invisible qualities - his eternal power and divine nature - have been clearly seen, being understood from what has been made, so that people are without excuse.'),(370098,12,45,1,21,'For although they knew God, they neither glorified him as God nor gave thanks to him, but their thinking became futile and their foolish hearts were darkened.'),(370099,12,45,1,22,'Although they claimed to be wise, they became fools'),(370100,12,45,1,23,'and exchanged the glory of the immortal God for images made to look like a mortal human being and birds and animals and reptiles.'),(370101,12,45,1,24,'Therefore God gave them over in the sinful desires of their hearts to sexual impurity for the degrading of their bodies with one another.'),(370102,12,45,1,25,'They exchanged the truth about God for a lie, and worshiped and served created things rather than the Creator - who is forever praised. Amen.'),(370103,12,45,1,26,'Because of this, God gave them over to shameful lusts. Even their women exchanged natural sexual relations for unnatural ones.'),(370104,12,45,1,27,'In the same way the men also abandoned natural relations with women and were inflamed with lust for one another. Men committed shameful acts with other men, and received in themselves the due penalty for their error.'),(370105,12,45,1,28,'Furthermore, just as they did not think it worthwhile to retain the knowledge of God, so God gave them over to a depraved mind, so that they do what ought not to be done.'),(370106,12,45,1,29,'They have become filled with every kind of wickedness, evil, greed and depravity. They are full of envy, murder, strife, deceit and malice. They are gossips,'),(370107,12,45,1,30,'slanderers, God-haters, insolent, arrogant and boastful; they invent ways of doing evil; they disobey their parents;'),(370108,12,45,1,31,'they have no understanding, no fidelity, no love, no mercy.'),(370109,12,45,1,32,'Although they know God\'s righteous decree that those who do such things deserve death, they not only continue to do these very things but also approve of those who practice them.'),(370110,12,45,2,1,'You, therefore, have no excuse, you who pass judgment on someone else, for at whatever point you judge another, you are condemning yourself, because you who pass judgment do the same things.'),(370111,12,45,2,2,'Now we know that God\'s judgment against those who do such things is based on truth.'),(370112,12,45,2,3,'So when you, a mere human being, pass judgment on them and yet do the same things, do you think you will escape God\'s judgment?'),(370113,12,45,2,4,'Or do you show contempt for the riches of his kindness, forbearance and patience, not realizing that God\'s kindness is intended to lead you to repentance?'),(370114,12,45,2,5,'But because of your stubbornness and your unrepentant heart, you are storing up wrath against yourself for the day of God\'s wrath, when his righteous judgment will be revealed.'),(370115,12,45,2,6,'God \"will repay each person according to what they have done.\"'),(370116,12,45,2,7,'To those who by persistence in doing good seek glory, honor and immortality, he will give eternal life.'),(370117,12,45,2,8,'But for those who are self-seeking and who reject the truth and follow evil, there will be wrath and anger.'),(370118,12,45,2,9,'There will be trouble and distress for every human being who does evil: first for the Jew, then for the Gentile;'),(370119,12,45,2,10,'but glory, honor and peace for everyone who does good: first for the Jew, then for the Gentile.'),(370120,12,45,2,11,'For God does not show favoritism.'),(370121,12,45,2,12,'All who sin apart from the law will also perish apart from the law, and all who sin under the law will be judged by the law.'),(370122,12,45,2,13,'For it is not those who hear the law who are righteous in God\'s sight, but it is those who obey the law who will be declared righteous.'),(370123,12,45,2,14,'(Indeed, when Gentiles, who do not have the law, do by nature things required by the law, they are a law for themselves, even though they do not have the law.'),(370124,12,45,2,15,'They show that the requirements of the law are written on their hearts, their consciences also bearing witness, and their thoughts sometimes accusing them and at other times even defending them.)'),(370125,12,45,2,16,'This will take place on the day when God judges people\'s secrets through Jesus Christ, as my gospel declares.'),(370126,12,45,2,17,'Now you, if you call yourself a Jew; if you rely on the law and boast in God;'),(370127,12,45,2,18,'if you know his will and approve of what is superior because you are instructed by the law;'),(370128,12,45,2,19,'if you are convinced that you are a guide for the blind, a light for those who are in the dark,'),(370129,12,45,2,20,'an instructor of the foolish, a teacher of little children, because you have in the law the embodiment of knowledge and truth - '),(370130,12,45,2,21,'you, then, who teach others, do you not teach yourself? You who preach against stealing, do you steal?'),(370131,12,45,2,22,'You who say that people should not commit adultery, do you commit adultery? You who abhor idols, do you rob temples?'),(370132,12,45,2,23,'You who boast in the law, do you dishonor God by breaking the law?'),(370133,12,45,2,24,'As it is written: \"God\'s name is blasphemed among the Gentiles because of you.\"'),(370134,12,45,2,25,'Circumcision has value if you observe the law, but if you break the law, you have become as though you had not been circumcised.'),(370135,12,45,2,26,'So then, if those who are not circumcised keep the law\'s requirements, will they not be regarded as though they were circumcised?'),(370136,12,45,2,27,'The one who is not circumcised physically and yet obeys the law will condemn you who, even though you have the <n>Or [who, by means of a]</n> written code and circumcision, are a lawbreaker.'),(370137,12,45,2,28,'A person is not a Jew who is one only outwardly, nor is circumcision merely outward and physical.'),(370138,12,45,2,29,'No, a person is a Jew who is one inwardly; and circumcision is circumcision of the heart, by the Spirit, not by the written code. Such a person\'s praise is not from other people, but from God.'),(370139,12,45,3,1,'What advantage, then, is there in being a Jew, or what value is there in circumcision?'),(370140,12,45,3,2,'Much in every way! First of all, the Jews have been entrusted with the very words of God.'),(370141,12,45,3,3,'What if some were unfaithful? Will their unfaithfulness nullify God\'s faithfulness?'),(370142,12,45,3,4,'Not at all! Let God be true, and every human being a liar. As it is written: \"So that you may be proved right when you speak and prevail when you judge.\"'),(370143,12,45,3,5,'But if our unrighteousness brings out God\'s righteousness more clearly, what shall we say? That God is unjust in bringing his wrath on us? (I am using a human argument.)'),(370144,12,45,3,6,'Certainly not! If that were so, how could God judge the world?'),(370145,12,45,3,7,'Someone might argue, \"If my falsehood enhances God\'s truthfulness and so increases his glory, why am I still condemned as a sinner?\"'),(370146,12,45,3,8,'Why not say - as some slanderously claim that we say - \"Let us do evil that good may result\"? Their condemnation is just!'),(370147,12,45,3,9,'What shall we conclude then? Do we have any advantage? Not at all! For we have already made the charge that Jews and Gentiles alike are all under the power of sin.'),(370148,12,45,3,10,'As it is written: \"There is no one righteous, not even one;'),(370149,12,45,3,11,'there is no one who understands; there is no one who seeks God.'),(370150,12,45,3,12,'All have turned away, they have together become worthless; there is no one who does good, not even one.\"'),(370151,12,45,3,13,'\"Their throats are open graves; their tongues practice deceit.\" \"The poison of vipers is on their lips.\"'),(370152,12,45,3,14,'\"Their mouths are full of cursing and bitterness.\"'),(370153,12,45,3,15,'\"Their feet are swift to shed blood;'),(370154,12,45,3,16,'ruin and misery mark their ways,'),(370155,12,45,3,17,'and the way of peace they do not know.\"'),(370156,12,45,3,18,'\"There is no fear of God before their eyes.\"'),(370157,12,45,3,19,'Now we know that whatever the law says, it says to those who are under the law, so that every mouth may be silenced and the whole world held accountable to God.'),(370158,12,45,3,20,'Therefore no one will be declared righteous in God\'s sight by the works of the law; rather, through the law we become conscious of our sin.'),(370159,12,45,3,21,'But now apart from the law the righteousness of God has been made known, to which the Law and the Prophets testify.'),(370160,12,45,3,22,'This righteousness is given through faith in <n>Or [through the faithfulness of]</n> Jesus Christ to all who believe. There is no difference between Jew and Gentile,'),(370161,12,45,3,23,'for all have sinned and fall short of the glory of God,'),(370162,12,45,3,24,'and all are justified freely by his grace through the redemption that came by Christ Jesus.'),(370163,12,45,3,25,'God presented Christ as a sacrifice of atonement, through the shedding of his blood - to be received by faith. He did this to demonstrate his righteousness, because in his forbearance he had left the sins committed beforehand unpunished - '),(370164,12,45,3,26,'he did it to demonstrate his righteousness at the present time, so as to be just and the one who justifies those who have faith in Jesus.'),(370165,12,45,3,27,'Where, then, is boasting? It is excluded. Because of what law? The law that requires works? No, because of the law that requires faith.'),(370166,12,45,3,28,'For we maintain that a person is justified by faith apart from the works of the law.'),(370167,12,45,3,29,'Or is God the God of Jews only? Is he not the God of Gentiles too? Yes, of Gentiles too,'),(370168,12,45,3,30,'since there is only one God, who will justify the circumcised by faith and the uncircumcised through that same faith.'),(370169,12,45,3,31,'Do we, then, nullify the law by this faith? Not at all! Rather, we uphold the law.'),(370170,12,45,4,1,'What then shall we say that Abraham, our forefather according to the flesh, discovered in this matter?'),(370171,12,45,4,2,'If, in fact, Abraham was justified by works, he had something to boast about - but not before God.'),(370172,12,45,4,3,'What does Scripture say? \"Abraham believed God, and it was credited to him as righteousness.\"'),(370173,12,45,4,4,'Now to the one who works, wages are not credited as a gift but as an obligation.'),(370174,12,45,4,5,'However, to the one who does not work but trusts God who justifies the ungodly, their faith is credited as righteousness.'),(370175,12,45,4,6,'David says the same thing when he speaks of the blessedness of the one to whom God credits righteousness apart from works:'),(370176,12,45,4,7,'\"Blessed are those whose transgressions are forgiven, whose sins are covered.'),(370177,12,45,4,8,'Blessed is the one whose sin the Lord will never count against them.\"'),(370178,12,45,4,9,'Is this blessedness only for the circumcised, or also for the uncircumcised? We have been saying that Abraham\'s faith was credited to him as righteousness.'),(370179,12,45,4,10,'Under what circumstances was it credited? Was it after he was circumcised, or before? It was not after, but before!'),(370180,12,45,4,11,'And he received circumcision as a sign, a seal of the righteousness that he had by faith while he was still uncircumcised. So then, he is the father of all who believe but have not been circumcised, in order that righteousness might be credited to them.'),(370181,12,45,4,12,'And he is then also the father of the circumcised who not only are circumcised but who also follow in the footsteps of the faith that our father Abraham had before he was circumcised.'),(370182,12,45,4,13,'It was not through the law that Abraham and his offspring received the promise that he would be heir of the world, but through the righteousness that comes by faith.'),(370183,12,45,4,14,'For if those who depend on the law are heirs, faith means nothing and the promise is worthless,'),(370184,12,45,4,15,'because the law brings wrath. And where there is no law there is no transgression.'),(370185,12,45,4,16,'Therefore, the promise comes by faith, so that it may be by grace and may be guaranteed to all Abraham\'s offspring - not only to those who are of the law but also to those who have the faith of Abraham. He is the father of us all.'),(370186,12,45,4,17,'As it is written: \"I have made you a father of many nations.\" He is our father in the sight of God, in whom he believed - the God who gives life to the dead and calls into being things that were not.'),(370187,12,45,4,18,'Against all hope, Abraham in hope believed and so became the father of many nations, just as it had been said to him, \"So shall your offspring be.\"'),(370188,12,45,4,19,'Without weakening in his faith, he faced the fact that his body was as good as dead - since he was about a hundred years old - and that Sarah\'s womb was also dead.'),(370189,12,45,4,20,'Yet he did not waver through unbelief regarding the promise of God, but was strengthened in his faith and gave glory to God,'),(370190,12,45,4,21,'being fully persuaded that God had power to do what he had promised.'),(370191,12,45,4,22,'This is why \"it was credited to him as righteousness.\"'),(370192,12,45,4,23,'The words \"it was credited to him\" were written not for him alone,'),(370193,12,45,4,24,'but also for us, to whom God will credit righteousness - for us who believe in him who raised Jesus our Lord from the dead.'),(370194,12,45,4,25,'He was delivered over to death for our sins and was raised to life for our justification.'),(370195,12,45,5,1,'Therefore, since we have been justified through faith, we <n>Many manuscripts [let us]</n> have peace with God through our Lord Jesus Christ,'),(370196,12,45,5,2,'through whom we have gained access by faith into this grace in which we now stand. And we <n>Or [let us]</n> boast in the hope of the glory of God.'),(370197,12,45,5,3,'Not only so, but we <n>Or [let us]</n> also glory in our sufferings, because we know that suffering produces perseverance;'),(370198,12,45,5,4,'perseverance, character; and character, hope.'),(370199,12,45,5,5,'And hope does not put us to shame, because God\'s love has been poured out into our hearts through the Holy Spirit, who has been given to us.'),(370200,12,45,5,6,'You see, at just the right time, when we were still powerless, Christ died for the ungodly.'),(370201,12,45,5,7,'Very rarely will anyone die for a righteous person, though for a good person someone might possibly dare to die.'),(370202,12,45,5,8,'But God demonstrates his own love for us in this: While we were still sinners, Christ died for us.'),(370203,12,45,5,9,'Since we have now been justified by his blood, how much more shall we be saved from God\'s wrath through him!'),(370204,12,45,5,10,'For if, while we were God\'s enemies, we were reconciled to him through the death of his Son, how much more, having been reconciled, shall we be saved through his life!'),(370205,12,45,5,11,'Not only is this so, but we also boast in God through our Lord Jesus Christ, through whom we have now received reconciliation.'),(370206,12,45,5,12,'Therefore, just as sin entered the world through one man, and death through sin, and in this way death came to all people, because all sinned - '),(370207,12,45,5,13,'To be sure, sin was in the world before the law was given, but sin is not charged against anyone\'s account where there is no law.'),(370208,12,45,5,14,'Nevertheless, death reigned from the time of Adam to the time of Moses, even over those who did not sin by breaking a command, as did Adam, who is a pattern of the one to come.'),(370209,12,45,5,15,'But the gift is not like the trespass. For if the many died by the trespass of the one man, how much more did God\'s grace and the gift that came by the grace of the one man, Jesus Christ, overflow to the many!'),(370210,12,45,5,16,'Nor can the gift of God be compared with the result of one man\'s sin: The judgment followed one sin and brought condemnation, but the gift followed many trespasses and brought justification.'),(370211,12,45,5,17,'For if, by the trespass of the one man, death reigned through that one man, how much more will those who receive God\'s abundant provision of grace and of the gift of righteousness reign in life through the one man, Jesus Christ!'),(370212,12,45,5,18,'Consequently, just as one trespass resulted in condemnation for all people, so also one righteous act resulted in justification and life for all people.'),(370213,12,45,5,19,'For just as through the disobedience of the one man the many were made sinners, so also through the obedience of the one man the many will be made righteous.'),(370214,12,45,5,20,'The law was brought in so that the trespass might increase. But where sin increased, grace increased all the more,'),(370215,12,45,5,21,'so that, just as sin reigned in death, so also grace might reign through righteousness to bring eternal life through Jesus Christ our Lord.'),(370216,12,45,6,1,'What shall we say, then? Shall we go on sinning so that grace may increase?'),(370217,12,45,6,2,'By no means! We are those who have died to sin; how can we live in it any longer?'),(370218,12,45,6,3,'Or don\'t you know that all of us who were baptized into Christ Jesus were baptized into his death?'),(370219,12,45,6,4,'We were therefore buried with him through baptism into death in order that, just as Christ was raised from the dead through the glory of the Father, we too may live a new life.'),(370220,12,45,6,5,'For if we have been united with him in a death like his, we will certainly also be united with him in a resurrection like his.'),(370221,12,45,6,6,'For we know that our old self was crucified with him so that the body ruled by sin might be done away with, <n>Or [be rendered powerless]</n> that we should no longer be slaves to sin - '),(370222,12,45,6,7,'because anyone who has died has been set free from sin.'),(370223,12,45,6,8,'Now if we died with Christ, we believe that we will also live with him.'),(370224,12,45,6,9,'For we know that since Christ was raised from the dead, he cannot die again; death no longer has mastery over him.'),(370225,12,45,6,10,'The death he died, he died to sin once for all; but the life he lives, he lives to God.'),(370226,12,45,6,11,'In the same way, count yourselves dead to sin but alive to God in Christ Jesus.'),(370227,12,45,6,12,'Therefore do not let sin reign in your mortal body so that you obey its evil desires.'),(370228,12,45,6,13,'Do not offer any part of yourself to sin as an instrument of wickedness, but rather offer yourselves to God as those who have been brought from death to life; and offer every part of yourself to him as an instrument of righteousness.'),(370229,12,45,6,14,'For sin shall no longer be your master, because you are not under the law, but under grace.'),(370230,12,45,6,15,'What then? Shall we sin because we are not under the law but under grace? By no means!'),(370231,12,45,6,16,'Don\'t you know that when you offer yourselves to someone as obedient slaves, you are slaves of the one you obey - whether you are slaves to sin, which leads to death, or to obedience, which leads to righteousness?'),(370232,12,45,6,17,'But thanks be to God that, though you used to be slaves to sin, you have come to obey from your heart the pattern of teaching that has now claimed your allegiance.'),(370233,12,45,6,18,'You have been set free from sin and have become slaves to righteousness.'),(370234,12,45,6,19,'I am using an example from everyday life because of your human limitations. Just as you used to offer yourselves as slaves to impurity and to ever-increasing wickedness, so now offer yourselves as slaves to righteousness leading to holiness.'),(370235,12,45,6,20,'When you were slaves to sin, you were free from the control of righteousness.'),(370236,12,45,6,21,'What benefit did you reap at that time from the things you are now ashamed of? Those things result in death!'),(370237,12,45,6,22,'But now that you have been set free from sin and have become slaves of God, the benefit you reap leads to holiness, and the result is eternal life.'),(370238,12,45,6,23,'For the wages of sin is death, but the gift of God is eternal life in <n>Or [through]</n> Christ Jesus our Lord.'),(370239,12,45,7,1,'Do you not know, brothers and sisters - for I am speaking to those who know the law - that the law has authority over someone only as long as that person lives?'),(370240,12,45,7,2,'For example, by law a married woman is bound to her husband as long as he is alive, but if her husband dies, she is released from the law that binds her to him.'),(370241,12,45,7,3,'So then, if she has sexual relations with another man while her husband is still alive, she is called an adulteress. But if her husband dies, she is released from that law and is not an adulteress if she marries another man.'),(370242,12,45,7,4,'So, my brothers and sisters, you also died to the law through the body of Christ, that you might belong to another, to him who was raised from the dead, in order that we might bear fruit for God.'),(370243,12,45,7,5,'For when we were in the realm of the flesh, <n>In contexts like this, the Greek word for [flesh] ([sarx]) refers to the sinful state of human beings, often presented as a power in opposition to the Spirit.</n> the sinful passions aroused by the law were at work in us, so that we bore fruit for death.'),(370244,12,45,7,6,'But now, by dying to what once bound us, we have been released from the law so that we serve in the new way of the Spirit, and not in the old way of the written code.'),(370245,12,45,7,7,'What shall we say, then? Is the law sinful? Certainly not! Nevertheless, I would not have known what sin was had it not been for the law. For I would not have known what coveting really was if the law had not said, \"You shall not covet.\"'),(370246,12,45,7,8,'But sin, seizing the opportunity afforded by the commandment, produced in me every kind of coveting. For apart from the law, sin was dead.'),(370247,12,45,7,9,'Once I was alive apart from the law; but when the commandment came, sin sprang to life and I died.'),(370248,12,45,7,10,'I found that the very commandment that was intended to bring life actually brought death.'),(370249,12,45,7,11,'For sin, seizing the opportunity afforded by the commandment, deceived me, and through the commandment put me to death.'),(370250,12,45,7,12,'So then, the law is holy, and the commandment is holy, righteous and good.'),(370251,12,45,7,13,'Did that which is good, then, become death to me? By no means! Nevertheless, in order that sin might be recognized as sin, it used what is good to bring about my death, so that through the commandment sin might become utterly sinful.'),(370252,12,45,7,14,'We know that the law is spiritual; but I am unspiritual, sold as a slave to sin.'),(370253,12,45,7,15,'I do not understand what I do. For what I want to do I do not do, but what I hate I do.'),(370254,12,45,7,16,'And if I do what I do not want to do, I agree that the law is good.'),(370255,12,45,7,17,'As it is, it is no longer I myself who do it, but it is sin living in me.'),(370256,12,45,7,18,'For I know that good itself does not dwell in me, that is, in my sinful nature. <n>Or [my flesh]</n> For I have the desire to do what is good, but I cannot carry it out.'),(370257,12,45,7,19,'For I do not do the good I want to do, but the evil I do not want to do - this I keep on doing.'),(370258,12,45,7,20,'Now if I do what I do not want to do, it is no longer I who do it, but it is sin living in me that does it.'),(370259,12,45,7,21,'So I find this law at work: Although I want to do good, evil is right there with me.'),(370260,12,45,7,22,'For in my inner being I delight in God\'s law;'),(370261,12,45,7,23,'but I see another law at work in me, waging war against the law of my mind and making me a prisoner of the law of sin at work within me.'),(370262,12,45,7,24,'What a wretched man I am! Who will rescue me from this body that is subject to death?'),(370263,12,45,7,25,'Thanks be to God, who delivers me through Jesus Christ our Lord! So then, I myself in my mind am a slave to God\'s law, but in my sinful nature <n>Or [in the flesh]</n> a slave to the law of sin.'),(370264,12,45,8,1,'Therefore, there is now no condemnation for those who are in Christ Jesus,'),(370265,12,45,8,2,'because through Christ Jesus the law of the Spirit who gives life has set you <n>The Greek is singular; some manuscripts [me]</n> free from the law of sin and death.'),(370266,12,45,8,3,'For what the law was powerless to do because it was weakened by the flesh, <n>In contexts like this, the Greek word for [flesh] ([sarx]) refers to the sinful state of human beings, often presented as a power in opposition to the Spirit; also in verses 4-13.</n> God did by sending his own Son in the likeness of sinful flesh to be a sin offering. <n>Or [flesh, for sin]</n> And so he condemned sin in the flesh,'),(370267,12,45,8,4,'in order that the righteous requirement of the law might be fully met in us, who do not live according to the flesh but according to the Spirit.'),(370268,12,45,8,5,'Those who live according to the flesh have their minds set on what the flesh desires; but those who live in accordance with the Spirit have their minds set on what the Spirit desires.'),(370269,12,45,8,6,'The mind governed by the flesh is death, but the mind governed by the Spirit is life and peace.'),(370270,12,45,8,7,'The mind governed by the flesh is hostile to God; it does not submit to God\'s law, nor can it do so.'),(370271,12,45,8,8,'Those who are in the realm of the flesh cannot please God.'),(370272,12,45,8,9,'You, however, are not in the realm of the flesh but are in the realm of the Spirit, if indeed the Spirit of God lives in you. And if anyone does not have the Spirit of Christ, they do not belong to Christ.'),(370273,12,45,8,10,'But if Christ is in you, then even though your body is subject to death because of sin, the Spirit gives life <n>Or [you, your body is dead because of sin, yet your spirit is alive]</n> because of righteousness.'),(370274,12,45,8,11,'And if the Spirit of him who raised Jesus from the dead is living in you, he who raised Christ from the dead will also give life to your mortal bodies because of <n>Some manuscripts [bodies through]</n> his Spirit who lives in you.'),(370275,12,45,8,12,'Therefore, brothers and sisters, we have an obligation - but it is not to the flesh, to live according to it.'),(370276,12,45,8,13,'For if you live according to the flesh, you will die; but if by the Spirit you put to death the misdeeds of the body, you will live.'),(370277,12,45,8,14,'For those who are led by the Spirit of God are the children of God.'),(370278,12,45,8,15,'The Spirit you received does not make you slaves, so that you live in fear again; rather, the Spirit you received brought about your adoption to sonship. <n>The Greek word for [adoption to sonship] is a term referring to the full legal standing of an adopted male heir in Roman culture; also in verse 23.</n> And by him we cry, <i>\"Abba,</i> <n>Aramaic for [father]</n> Father.\"'),(370279,12,45,8,16,'The Spirit himself testifies with our spirit that we are God\'s children.'),(370280,12,45,8,17,'Now if we are children, then we are heirs - heirs of God and co-heirs with Christ, if indeed we share in his sufferings in order that we may also share in his glory.'),(370281,12,45,8,18,'I consider that our present sufferings are not worth comparing with the glory that will be revealed in us.'),(370282,12,45,8,19,'For the creation waits in eager expectation for the children of God to be revealed.'),(370283,12,45,8,20,'For the creation was subjected to frustration, not by its own choice, but by the will of the one who subjected it, in hope'),(370284,12,45,8,21,'that <n>Or [subjected it in hope. [21] For]</n> the creation itself will be liberated from its bondage to decay and brought into the freedom and glory of the children of God.'),(370285,12,45,8,22,'We know that the whole creation has been groaning as in the pains of childbirth right up to the present time.'),(370286,12,45,8,23,'Not only so, but we ourselves, who have the firstfruits of the Spirit, groan inwardly as we wait eagerly for our adoption to sonship, the redemption of our bodies.'),(370287,12,45,8,24,'For in this hope we were saved. But hope that is seen is no hope at all. Who hopes for what they already have?'),(370288,12,45,8,25,'But if we hope for what we do not yet have, we wait for it patiently.'),(370289,12,45,8,26,'In the same way, the Spirit helps us in our weakness. We do not know what we ought to pray for, but the Spirit himself intercedes for us through wordless groans.'),(370290,12,45,8,27,'And he who searches our hearts knows the mind of the Spirit, because the Spirit intercedes for God\'s people in accordance with the will of God.'),(370291,12,45,8,28,'And we know that in all things God works for the good of those who love him, who <n>Or [that all things work together for good to those who love God, who]; or [that in all things God works together with those who love him to bring about what is good - with those who]</n> have been called according to his purpose.'),(370292,12,45,8,29,'For those God foreknew he also predestined to be conformed to the image of his Son, that he might be the firstborn among many brothers and sisters.'),(370293,12,45,8,30,'And those he predestined, he also called; those he called, he also justified; those he justified, he also glorified.'),(370294,12,45,8,31,'What, then, shall we say in response to these things? If God is for us, who can be against us?'),(370295,12,45,8,32,'He who did not spare his own Son, but gave him up for us all - how will he not also, along with him, graciously give us all things?'),(370296,12,45,8,33,'Who will bring any charge against those whom God has chosen? It is God who justifies.'),(370297,12,45,8,34,'Who then is the one who condemns? No one. Christ Jesus who died - more than that, who was raised to life - is at the right hand of God and is also interceding for us.'),(370298,12,45,8,35,'Who shall separate us from the love of Christ? Shall trouble or hardship or persecution or famine or nakedness or danger or sword?'),(370299,12,45,8,36,'As it is written: \"For your sake we face death all day long; we are considered as sheep to be slaughtered.\"'),(370300,12,45,8,37,'No, in all these things we are more than conquerors through him who loved us.'),(370301,12,45,8,38,'For I am convinced that neither death nor life, neither angels nor demons, <n>Or [nor heavenly rulers]</n> neither the present nor the future, nor any powers,'),(370302,12,45,8,39,'neither height nor depth, nor anything else in all creation, will be able to separate us from the love of God that is in Christ Jesus our Lord.'),(370303,12,45,9,1,'I speak the truth in Christ - I am not lying, my conscience confirms it through the Holy Spirit - '),(370304,12,45,9,2,'I have great sorrow and unceasing anguish in my heart.'),(370305,12,45,9,3,'For I could wish that I myself were cursed and cut off from Christ for the sake of my people, those of my own race,'),(370306,12,45,9,4,'the people of Israel. Theirs is the adoption to sonship; theirs the divine glory, the covenants, the receiving of the law, the temple worship and the promises.'),(370307,12,45,9,5,'Theirs are the patriarchs, and from them is traced the human ancestry of the Messiah, who is God over all, forever praised! <n>Or [Messiah, who is over all. God be forever praised!] Or [Messiah. God who is over all be forever praised!]</n> Amen.'),(370308,12,45,9,6,'It is not as though God\'s word had failed. For not all who are descended from Israel are Israel.'),(370309,12,45,9,7,'Nor because they are his descendants are they all Abraham\'s children. On the contrary, \"It is through Isaac that your offspring will be reckoned.\"'),(370310,12,45,9,8,'In other words, it is not the children by physical descent who are God\'s children, but it is the children of the promise who are regarded as Abraham\'s offspring.'),(370311,12,45,9,9,'For this was how the promise was stated: \"At the appointed time I will return, and Sarah will have a son.\"'),(370312,12,45,9,10,'Not only that, but Rebekah\'s children were conceived at the same time by our father Isaac.'),(370313,12,45,9,11,'Yet, before the twins were born or had done anything good or bad - in order that God\'s purpose in election might stand:'),(370314,12,45,9,12,'not by works but by him who calls - she was told, \"The older will serve the younger.\"'),(370315,12,45,9,13,'Just as it is written: \"Jacob I loved, but Esau I hated.\"'),(370316,12,45,9,14,'What then shall we say? Is God unjust? Not at all!'),(370317,12,45,9,15,'For he says to Moses, \"I will have mercy on whom I have mercy, and I will have compassion on whom I have compassion.\"'),(370318,12,45,9,16,'It does not, therefore, depend on human desire or effort, but on God\'s mercy.'),(370319,12,45,9,17,'For Scripture says to Pharaoh: \"I raised you up for this very purpose, that I might display my power in you and that my name might be proclaimed in all the earth.\"'),(370320,12,45,9,18,'Therefore God has mercy on whom he wants to have mercy, and he hardens whom he wants to harden.'),(370321,12,45,9,19,'One of you will say to me: \"Then why does God still blame us? For who is able to resist his will?\"'),(370322,12,45,9,20,'But who are you, a human being, to talk back to God? \"Shall what is formed say to the one who formed it, \'Why did you make me like this?\'\"'),(370323,12,45,9,21,'Does not the potter have the right to make out of the same lump of clay some pottery for special purposes and some for common use?'),(370324,12,45,9,22,'What if God, although choosing to show his wrath and make his power known, bore with great patience the objects of his wrath - prepared for destruction?'),(370325,12,45,9,23,'What if he did this to make the riches of his glory known to the objects of his mercy, whom he prepared in advance for glory - '),(370326,12,45,9,24,'even us, whom he also called, not only from the Jews but also from the Gentiles?'),(370327,12,45,9,25,'As he says in Hosea: \"I will call them \'my people\' who are not my people; and I will call her \'my loved one\' who is not my loved one,\"'),(370328,12,45,9,26,'and, \"In the very place where it was said to them, \'You are not my people,\' there they will be called \'children of the living God.\'\"'),(370329,12,45,9,27,'Isaiah cries out concerning Israel: \"Though the number of the Israelites be like the sand by the sea, only the remnant will be saved.'),(370330,12,45,9,28,'For the Lord will carry out his sentence on earth with speed and finality.\"'),(370331,12,45,9,29,'It is just as Isaiah said previously: \"Unless the Lord Almighty had left us descendants, we would have become like Sodom, we would have been like Gomorrah.\"'),(370332,12,45,9,30,'What then shall we say? That the Gentiles, who did not pursue righteousness, have obtained it, a righteousness that is by faith;'),(370333,12,45,9,31,'but the people of Israel, who pursued the law as the way of righteousness, have not attained their goal.'),(370334,12,45,9,32,'Why not? Because they pursued it not by faith but as if it were by works. They stumbled over the stumbling stone.'),(370335,12,45,9,33,'As it is written: \"See, I lay in Zion a stone that causes people to stumble and a rock that makes them fall, and the one who believes in him will never be put to shame.\"'),(370336,12,45,10,1,'Brothers and sisters, my heart\'s desire and prayer to God for the Israelites is that they may be saved.'),(370337,12,45,10,2,'For I can testify about them that they are zealous for God, but their zeal is not based on knowledge.'),(370338,12,45,10,3,'Since they did not know the righteousness of God and sought to establish their own, they did not submit to God\'s righteousness.'),(370339,12,45,10,4,'Christ is the culmination of the law so that there may be righteousness for everyone who believes.'),(370340,12,45,10,5,'Moses writes this about the righteousness that is by the law: \"The person who does these things will live by them.\"'),(370341,12,45,10,6,'But the righteousness that is by faith says: \"Do not say in your heart, \'Who will ascend into heaven?\'\" (that is, to bring Christ down)'),(370342,12,45,10,7,'\"or \'Who will descend into the deep?\'\" (that is, to bring Christ up from the dead).'),(370343,12,45,10,8,'But what does it say? \"The word is near you; it is in your mouth and in your heart,\" that is, the message concerning faith that we proclaim:'),(370344,12,45,10,9,'If you declare with your mouth, \"Jesus is Lord,\" and believe in your heart that God raised him from the dead, you will be saved.'),(370345,12,45,10,10,'For it is with your heart that you believe and are justified, and it is with your mouth that you profess your faith and are saved.'),(370346,12,45,10,11,'As Scripture says, \"Anyone who believes in him will never be put to shame.\"'),(370347,12,45,10,12,'For there is no difference between Jew and Gentile - the same Lord is Lord of all and richly blesses all who call on him,'),(370348,12,45,10,13,'for, \"Everyone who calls on the name of the Lord will be saved.\"'),(370349,12,45,10,14,'How, then, can they call on the one they have not believed in? And how can they believe in the one of whom they have not heard? And how can they hear without someone preaching to them?'),(370350,12,45,10,15,'And how can anyone preach unless they are sent? As it is written: \"How beautiful are the feet of those who bring good news!\"'),(370351,12,45,10,16,'But not all the Israelites accepted the good news. For Isaiah says, \"Lord, who has believed our message?\"'),(370352,12,45,10,17,'Consequently, faith comes from hearing the message, and the message is heard through the word about Christ.'),(370353,12,45,10,18,'But I ask: Did they not hear? Of course they did: \"Their voice has gone out into all the earth, their words to the ends of the world.\"'),(370354,12,45,10,19,'Again I ask: Did Israel not understand? First, Moses says, \"I will make you envious by those who are not a nation; I will make you angry by a nation that has no understanding.\"'),(370355,12,45,10,20,'And Isaiah boldly says, \"I was found by those who did not seek me; I revealed myself to those who did not ask for me.\"'),(370356,12,45,10,21,'But concerning Israel he says, \"All day long I have held out my hands to a disobedient and obstinate people.\"'),(370357,12,45,11,1,'I ask then: Did God reject his people? By no means! I am an Israelite myself, a descendant of Abraham, from the tribe of Benjamin.'),(370358,12,45,11,2,'God did not reject his people, whom he foreknew. Don\'t you know what Scripture says in the passage about Elijah - how he appealed to God against Israel:'),(370359,12,45,11,3,'\"Lord, they have killed your prophets and torn down your altars; I am the only one left, and they are trying to kill me\"?'),(370360,12,45,11,4,'And what was God\'s answer to him? \"I have reserved for myself seven thousand who have not bowed the knee to Baal.\"'),(370361,12,45,11,5,'So too, at the present time there is a remnant chosen by grace.'),(370362,12,45,11,6,'And if by grace, then it cannot be based on works; if it were, grace would no longer be grace.'),(370363,12,45,11,7,'What then? What the people of Israel sought so earnestly they did not obtain. The elect among them did, but the others were hardened,'),(370364,12,45,11,8,'as it is written: \"God gave them a spirit of stupor, eyes that could not see and ears that could not hear, to this very day.\"'),(370365,12,45,11,9,'And David says: \"May their table become a snare and a trap, a stumbling block and a retribution for them.'),(370366,12,45,11,10,'May their eyes be darkened so they cannot see, and their backs be bent forever.\"'),(370367,12,45,11,11,'Again I ask: Did they stumble so as to fall beyond recovery? Not at all! Rather, because of their transgression, salvation has come to the Gentiles to make Israel envious.'),(370368,12,45,11,12,'But if their transgression means riches for the world, and their loss means riches for the Gentiles, how much greater riches will their full inclusion bring!'),(370369,12,45,11,13,'I am talking to you Gentiles. Inasmuch as I am the apostle to the Gentiles, I take pride in my ministry'),(370370,12,45,11,14,'in the hope that I may somehow arouse my own people to envy and save some of them.'),(370371,12,45,11,15,'For if their rejection brought reconciliation to the world, what will their acceptance be but life from the dead?'),(370372,12,45,11,16,'If the part of the dough offered as firstfruits is holy, then the whole batch is holy; if the root is holy, so are the branches.'),(370373,12,45,11,17,'If some of the branches have been broken off, and you, though a wild olive shoot, have been grafted in among the others and now share in the nourishing sap from the olive root,'),(370374,12,45,11,18,'do not consider yourself to be superior to those other branches. If you do, consider this: You do not support the root, but the root supports you.'),(370375,12,45,11,19,'You will say then, \"Branches were broken off so that I could be grafted in.\"'),(370376,12,45,11,20,'Granted. But they were broken off because of unbelief, and you stand by faith. Do not be arrogant, but tremble.'),(370377,12,45,11,21,'For if God did not spare the natural branches, he will not spare you either.'),(370378,12,45,11,22,'Consider therefore the kindness and sternness of God: sternness to those who fell, but kindness to you, provided that you continue in his kindness. Otherwise, you also will be cut off.'),(370379,12,45,11,23,'And if they do not persist in unbelief, they will be grafted in, for God is able to graft them in again.'),(370380,12,45,11,24,'After all, if you were cut out of an olive tree that is wild by nature, and contrary to nature were grafted into a cultivated olive tree, how much more readily will these, the natural branches, be grafted into their own olive tree!'),(370381,12,45,11,25,'I do not want you to be ignorant of this mystery, brothers and sisters, so that you may not be conceited: Israel has experienced a hardening in part until the full number of the Gentiles has come in,'),(370382,12,45,11,26,'and in this way <n>Or [and so]</n> all Israel will be saved. As it is written: \"The deliverer will come from Zion; he will turn godlessness away from Jacob.'),(370383,12,45,11,27,'And this is <n>Or [will be]</n> my covenant with them when I take away their sins.\"'),(370384,12,45,11,28,'As far as the gospel is concerned, they are enemies for your sake; but as far as election is concerned, they are loved on account of the patriarchs,'),(370385,12,45,11,29,'for God\'s gifts and his call are irrevocable.'),(370386,12,45,11,30,'Just as you who were at one time disobedient to God have now received mercy as a result of their disobedience,'),(370387,12,45,11,31,'so they too have now become disobedient in order that they too may now <n>Some manuscripts do not have [now.]</n> receive mercy as a result of God\'s mercy to you.'),(370388,12,45,11,32,'For God has bound everyone over to disobedience so that he may have mercy on them all.'),(370389,12,45,11,33,'Oh, the depth of the riches of the wisdom and <n>Or [riches and the wisdom and the]</n> knowledge of God! How unsearchable his judgments, and his paths beyond tracing out!'),(370390,12,45,11,34,'\"Who has known the mind of the Lord? Or who has been his counselor?\"'),(370391,12,45,11,35,'\"Who has ever given to God, that God should repay them?\"'),(370392,12,45,11,36,'For from him and through him and for him are all things. To him be the glory forever! Amen.'),(370393,12,45,12,1,'Therefore, I urge you, brothers and sisters, in view of God\'s mercy, to offer your bodies as a living sacrifice, holy and pleasing to God - this is your true and proper worship.'),(370394,12,45,12,2,'Do not conform to the pattern of this world, but be transformed by the renewing of your mind. Then you will be able to test and approve what God\'s will is - his good, pleasing and perfect will.'),(370395,12,45,12,3,'For by the grace given me I say to every one of you: Do not think of yourself more highly than you ought, but rather think of yourself with sober judgment, in accordance with the faith God has distributed to each of you.'),(370396,12,45,12,4,'For just as each of us has one body with many members, and these members do not all have the same function,'),(370397,12,45,12,5,'so in Christ we, though many, form one body, and each member belongs to all the others.'),(370398,12,45,12,6,'We have different gifts, according to the grace given to each of us. If your gift is prophesying, then prophesy in accordance with your <n>Or [the]</n> faith;'),(370399,12,45,12,7,'if it is serving, then serve; if it is teaching, then teach;'),(370400,12,45,12,8,'if it is to encourage, then give encouragement; if it is giving, then give generously; if it is to lead, <n>Or [to provide for others]</n> do it diligently; if it is to show mercy, do it cheerfully.'),(370401,12,45,12,9,'Love must be sincere. Hate what is evil; cling to what is good.'),(370402,12,45,12,10,'Be devoted to one another in love. Honor one another above yourselves.'),(370403,12,45,12,11,'Never be lacking in zeal, but keep your spiritual fervor, serving the Lord.'),(370404,12,45,12,12,'Be joyful in hope, patient in affliction, faithful in prayer.'),(370405,12,45,12,13,'Share with the Lord\'s people who are in need. Practice hospitality.'),(370406,12,45,12,14,'Bless those who persecute you; bless and do not curse.'),(370407,12,45,12,15,'Rejoice with those who rejoice; mourn with those who mourn.'),(370408,12,45,12,16,'Live in harmony with one another. Do not be proud, but be willing to associate with people of low position. <n>Or [willing to do menial work]</n> Do not be conceited.'),(370409,12,45,12,17,'Do not repay anyone evil for evil. Be careful to do what is right in the eyes of everyone.'),(370410,12,45,12,18,'If it is possible, as far as it depends on you, live at peace with everyone.'),(370411,12,45,12,19,'Do not take revenge, my dear friends, but leave room for God\'s wrath, for it is written: \"It is mine to avenge; I will repay,\" says the Lord.'),(370412,12,45,12,20,'On the contrary: \"If your enemy is hungry, feed him; if he is thirsty, give him something to drink. In doing this, you will heap burning coals on his head.\"'),(370413,12,45,12,21,'Do not be overcome by evil, but overcome evil with good.'),(370414,12,45,13,1,'Let everyone be subject to the governing authorities, for there is no authority except that which God has established. The authorities that exist have been established by God.'),(370415,12,45,13,2,'Consequently, whoever rebels against the authority is rebelling against what God has instituted, and those who do so will bring judgment on themselves.'),(370416,12,45,13,3,'For rulers hold no terror for those who do right, but for those who do wrong. Do you want to be free from fear of the one in authority? Then do what is right and you will be commended.'),(370417,12,45,13,4,'For the one in authority is God\'s servant for your good. But if you do wrong, be afraid, for rulers do not bear the sword for no reason. They are God\'s servants, agents of wrath to bring punishment on the wrongdoer.'),(370418,12,45,13,5,'Therefore, it is necessary to submit to the authorities, not only because of possible punishment but also as a matter of conscience.'),(370419,12,45,13,6,'This is also why you pay taxes, for the authorities are God\'s servants, who give their full time to governing.'),(370420,12,45,13,7,'Give to everyone what you owe them: If you owe taxes, pay taxes; if revenue, then revenue; if respect, then respect; if honor, then honor.'),(370421,12,45,13,8,'Let no debt remain outstanding, except the continuing debt to love one another, for whoever loves others has fulfilled the law.'),(370422,12,45,13,9,'The commandments, \"You shall not commit adultery,\" \"You shall not murder,\" \"You shall not steal,\" \"You shall not covet,\" and whatever other command there may be, are summed up in this one command: \"Love your neighbor as yourself.\"'),(370423,12,45,13,10,'Love does no harm to a neighbor. Therefore love is the fulfillment of the law.'),(370424,12,45,13,11,'And do this, understanding the present time: The hour has already come for you to wake up from your slumber, because our salvation is nearer now than when we first believed.'),(370425,12,45,13,12,'The night is nearly over; the day is almost here. So let us put aside the deeds of darkness and put on the armor of light.'),(370426,12,45,13,13,'Let us behave decently, as in the daytime, not in carousing and drunkenness, not in sexual immorality and debauchery, not in dissension and jealousy.'),(370427,12,45,13,14,'Rather, clothe yourselves with the Lord Jesus Christ, and do not think about how to gratify the desires of the flesh. <n>In contexts like this, the Greek word for [flesh] ([sarx]) refers to the sinful state of human beings, often presented as a power in opposition to the Spirit.</n>'),(370428,12,45,14,1,'Accept the one whose faith is weak, without quarreling over disputable matters.'),(370429,12,45,14,2,'One person\'s faith allows them to eat anything, but another, whose faith is weak, eats only vegetables.'),(370430,12,45,14,3,'The one who eats everything must not treat with contempt the one who does not, and the one who does not eat everything must not judge the one who does, for God has accepted them.'),(370431,12,45,14,4,'Who are you to judge someone else\'s servant? To their own master, servants stand or fall. And they will stand, for the Lord is able to make them stand.'),(370432,12,45,14,5,'One person considers one day more sacred than another; another considers every day alike. Each of them should be fully convinced in their own mind.'),(370433,12,45,14,6,'Whoever regards one day as special does so to the Lord. Whoever eats meat does so to the Lord, for they give thanks to God; and whoever abstains does so to the Lord and gives thanks to God.'),(370434,12,45,14,7,'For none of us lives for ourselves alone, and none of us dies for ourselves alone.'),(370435,12,45,14,8,'If we live, we live for the Lord; and if we die, we die for the Lord. So, whether we live or die, we belong to the Lord.'),(370436,12,45,14,9,'For this very reason, Christ died and returned to life so that he might be the Lord of both the dead and the living.'),(370437,12,45,14,10,'You, then, why do you judge your brother or sister <n>The Greek word for [brother or sister] ([adelphos]) refers here to a believer, whether man or woman, as part of God\'s family; also in verses 13, 15 and 21.</n>? Or why do you treat them with contempt? For we will all stand before God\'s judgment seat.'),(370438,12,45,14,11,'It is written: \"\'As surely as I live,\' says the Lord, \'every knee will bow before me; every tongue will acknowledge God.\'\"'),(370439,12,45,14,12,'So then, each of us will give an account of ourselves to God.'),(370440,12,45,14,13,'Therefore let us stop passing judgment on one another. Instead, make up your mind not to put any stumbling block or obstacle in the way of a brother or sister.'),(370441,12,45,14,14,'I am convinced, being fully persuaded in the Lord Jesus, that nothing is unclean in itself. But if anyone regards something as unclean, then for that person it is unclean.'),(370442,12,45,14,15,'If your brother or sister is distressed because of what you eat, you are no longer acting in love. Do not by your eating destroy someone for whom Christ died.'),(370443,12,45,14,16,'Therefore do not let what you know is good be spoken of as evil.'),(370444,12,45,14,17,'For the kingdom of God is not a matter of eating and drinking, but of righteousness, peace and joy in the Holy Spirit,'),(370445,12,45,14,18,'because anyone who serves Christ in this way is pleasing to God and receives human approval.'),(370446,12,45,14,19,'Let us therefore make every effort to do what leads to peace and to mutual edification.'),(370447,12,45,14,20,'Do not destroy the work of God for the sake of food. All food is clean, but it is wrong for a person to eat anything that causes someone else to stumble.'),(370448,12,45,14,21,'It is better not to eat meat or drink wine or to do anything else that will cause your brother or sister to fall.'),(370449,12,45,14,22,'So whatever you believe about these things keep between yourself and God. Blessed is the one who does not condemn himself by what he approves.'),(370450,12,45,14,23,'But whoever has doubts is condemned if they eat, because their eating is not from faith; and everything that does not come from faith is sin.'),(370451,12,45,15,1,'We who are strong ought to bear with the failings of the weak and not to please ourselves.'),(370452,12,45,15,2,'Each of us should please our neighbors for their good, to build them up.'),(370453,12,45,15,3,'For even Christ did not please himself but, as it is written: \"The insults of those who insult you have fallen on me.\"'),(370454,12,45,15,4,'For everything that was written in the past was written to teach us, so that through the endurance taught in the Scriptures and the encouragement they provide we might have hope.'),(370455,12,45,15,5,'May the God who gives endurance and encouragement give you the same attitude of mind toward each other that Christ Jesus had,'),(370456,12,45,15,6,'so that with one mind and one voice you may glorify the God and Father of our Lord Jesus Christ.'),(370457,12,45,15,7,'Accept one another, then, just as Christ accepted you, in order to bring praise to God.'),(370458,12,45,15,8,'For I tell you that Christ has become a servant of the Jews <n>Greek [circumcision]</n> on behalf of God\'s truth, so that the promises made to the patriarchs might be confirmed'),(370459,12,45,15,9,'and, moreover, that the Gentiles might glorify God for his mercy. As it is written: \"Therefore I will praise you among the Gentiles; I will sing the praises of your name.\"'),(370460,12,45,15,10,'Again, it says, \"Rejoice, you Gentiles, with his people.\"'),(370461,12,45,15,11,'And again, \"Praise the Lord, all you Gentiles; let all the peoples extol him.\"'),(370462,12,45,15,12,'And again, Isaiah says, \"The Root of Jesse will spring up, one who will arise to rule over the nations; in him the Gentiles will hope.\"'),(370463,12,45,15,13,'May the God of hope fill you with all joy and peace as you trust in him, so that you may overflow with hope by the power of the Holy Spirit.'),(370464,12,45,15,14,'I myself am convinced, my brothers and sisters, that you yourselves are full of goodness, filled with knowledge and competent to instruct one another.'),(370465,12,45,15,15,'Yet I have written you quite boldly on some points to remind you of them again, because of the grace God gave me'),(370466,12,45,15,16,'to be a minister of Christ Jesus to the Gentiles. He gave me the priestly duty of proclaiming the gospel of God, so that the Gentiles might become an offering acceptable to God, sanctified by the Holy Spirit.'),(370467,12,45,15,17,'Therefore I glory in Christ Jesus in my service to God.'),(370468,12,45,15,18,'I will not venture to speak of anything except what Christ has accomplished through me in leading the Gentiles to obey God by what I have said and done - '),(370469,12,45,15,19,'by the power of signs and wonders, through the power of the Spirit of God. So from Jerusalem all the way around to Illyricum, I have fully proclaimed the gospel of Christ.'),(370470,12,45,15,20,'It has always been my ambition to preach the gospel where Christ was not known, so that I would not be building on someone else\'s foundation.'),(370471,12,45,15,21,'Rather, as it is written: \"Those who were not told about him will see, and those who have not heard will understand.\"'),(370472,12,45,15,22,'This is why I have often been hindered from coming to you.'),(370473,12,45,15,23,'But now that there is no more place for me to work in these regions, and since I have been longing for many years to visit you,'),(370474,12,45,15,24,'I plan to do so when I go to Spain. I hope to see you while passing through and to have you assist me on my journey there, after I have enjoyed your company for a while.'),(370475,12,45,15,25,'Now, however, I am on my way to Jerusalem in the service of the Lord\'s people there.'),(370476,12,45,15,26,'For Macedonia and Achaia were pleased to make a contribution for the poor among the Lord\'s people in Jerusalem.'),(370477,12,45,15,27,'They were pleased to do it, and indeed they owe it to them. For if the Gentiles have shared in the Jews\' spiritual blessings, they owe it to the Jews to share with them their material blessings.'),(370478,12,45,15,28,'So after I have completed this task and have made sure that they have received this contribution, I will go to Spain and visit you on the way.'),(370479,12,45,15,29,'I know that when I come to you, I will come in the full measure of the blessing of Christ.'),(370480,12,45,15,30,'I urge you, brothers and sisters, by our Lord Jesus Christ and by the love of the Spirit, to join me in my struggle by praying to God for me.'),(370481,12,45,15,31,'Pray that I may be kept safe from the unbelievers in Judea and that the contribution I take to Jerusalem may be favorably received by the Lord\'s people there,'),(370482,12,45,15,32,'so that I may come to you with joy, by God\'s will, and in your company be refreshed.'),(370483,12,45,15,33,'The God of peace be with you all. Amen.'),(370484,12,45,16,1,'I commend to you our sister Phoebe, a deacon <n>Or [servant]</n> of the church in Cenchreae.'),(370485,12,45,16,2,'I ask you to receive her in the Lord in a way worthy of his people and to give her any help she may need from you, for she has been the benefactor of many people, including me.'),(370486,12,45,16,3,'Greet Priscilla <n>Greek [Prisca], a variant of [Priscilla]</n> and Aquila, my co-workers in Christ Jesus.'),(370487,12,45,16,4,'They risked their lives for me. Not only I but all the churches of the Gentiles are grateful to them.'),(370488,12,45,16,5,'Greet also the church that meets at their house. Greet my dear friend Epenetus, who was the first convert to Christ in the province of Asia.'),(370489,12,45,16,6,'Greet Mary, who worked very hard for you.'),(370490,12,45,16,7,'Greet Andronicus and Junia, my fellow Jews who have been in prison with me. They are outstanding among <n>Or [are esteemed by]</n> the apostles, and they were in Christ before I was.'),(370491,12,45,16,8,'Greet Ampliatus, my dear friend in the Lord.'),(370492,12,45,16,9,'Greet Urbanus, our co-worker in Christ, and my dear friend Stachys.'),(370493,12,45,16,10,'Greet Apelles, whose fidelity to Christ has stood the test. Greet those who belong to the household of Aristobulus.'),(370494,12,45,16,11,'Greet Herodion, my fellow Jew. Greet those in the household of Narcissus who are in the Lord.'),(370495,12,45,16,12,'Greet Tryphena and Tryphosa, those women who work hard in the Lord. Greet my dear friend Persis, another woman who has worked very hard in the Lord.'),(370496,12,45,16,13,'Greet Rufus, chosen in the Lord, and his mother, who has been a mother to me, too.'),(370497,12,45,16,14,'Greet Asyncritus, Phlegon, Hermes, Patrobas, Hermas and the other brothers and sisters with them.'),(370498,12,45,16,15,'Greet Philologus, Julia, Nereus and his sister, and Olympas and all the Lord\'s people who are with them.'),(370499,12,45,16,16,'Greet one another with a holy kiss. All the churches of Christ send greetings.'),(370500,12,45,16,17,'I urge you, brothers and sisters, to watch out for those who cause divisions and put obstacles in your way that are contrary to the teaching you have learned. Keep away from them.'),(370501,12,45,16,18,'For such people are not serving our Lord Christ, but their own appetites. By smooth talk and flattery they deceive the minds of naive people.'),(370502,12,45,16,19,'Everyone has heard about your obedience, so I rejoice because of you; but I want you to be wise about what is good, and innocent about what is evil.'),(370503,12,45,16,20,'The God of peace will soon crush Satan under your feet. The grace of our Lord Jesus be with you.'),(370504,12,45,16,21,'Timothy, my co-worker, sends his greetings to you, as do Lucius, Jason and Sosipater, my fellow Jews.'),(370505,12,45,16,22,'I, Tertius, who wrote down this letter, greet you in the Lord.'),(370506,12,45,16,23,'Gaius, whose hospitality I and the whole church here enjoy, sends you his greetings. Erastus, who is the city\'s director of public works, and our brother Quartus send you their greetings.'),(370507,12,45,16,24,'[24]  <n>Some manuscripts include here [May the grace of our Lord Jesus Christ be with all of you. Amen.]</n>'),(370508,12,45,16,25,'Now to him who is able to establish you in accordance with my gospel, the message I proclaim about Jesus Christ, in keeping with the revelation of the mystery hidden for long ages past,'),(370509,12,45,16,26,'but now revealed and made known through the prophetic writings by the command of the eternal God, so that all the Gentiles might come to the obedience that comes from <n>Or [that is]</n> faith - '),(370510,12,45,16,27,'to the only wise God be glory forever through Jesus Christ! Amen.'),(370511,12,46,1,1,'Paul, called to be an apostle of Christ Jesus by the will of God, and our brother Sosthenes,'),(370512,12,46,1,2,'To the church of God in Corinth, to those sanctified in Christ Jesus and called to be his holy people, together with all those everywhere who call on the name of our Lord Jesus Christ - their Lord and ours:'),(370513,12,46,1,3,'Grace and peace to you from God our Father and the Lord Jesus Christ.'),(370514,12,46,1,4,'I always thank my God for you because of his grace given you in Christ Jesus.'),(370515,12,46,1,5,'For in him you have been enriched in every way - with all kinds of speech and with all knowledge - '),(370516,12,46,1,6,'God thus confirming our testimony about Christ among you.'),(370517,12,46,1,7,'Therefore you do not lack any spiritual gift as you eagerly wait for our Lord Jesus Christ to be revealed.'),(370518,12,46,1,8,'He will also keep you firm to the end, so that you will be blameless on the day of our Lord Jesus Christ.'),(370519,12,46,1,9,'God is faithful, who has called you into fellowship with his Son, Jesus Christ our Lord.'),(370520,12,46,1,10,'I appeal to you, brothers and sisters, in the name of our Lord Jesus Christ, that all of you agree with one another in what you say and that there be no divisions among you, but that you be perfectly united in mind and thought.'),(370521,12,46,1,11,'My brothers and sisters, some from Chloe\'s household have informed me that there are quarrels among you.'),(370522,12,46,1,12,'What I mean is this: One of you says, \"I follow Paul\"; another, \"I follow Apollos\"; another, \"I follow Cephas <n>That is, Peter</n>\"; still another, \"I follow Christ.\"'),(370523,12,46,1,13,'Is Christ divided? Was Paul crucified for you? Were you baptized in the name of Paul?'),(370524,12,46,1,14,'I thank God that I did not baptize any of you except Crispus and Gaius,'),(370525,12,46,1,15,'so no one can say that you were baptized in my name.'),(370526,12,46,1,16,'(Yes, I also baptized the household of Stephanas; beyond that, I don\'t remember if I baptized anyone else.)'),(370527,12,46,1,17,'For Christ did not send me to baptize, but to preach the gospel - not with wisdom and eloquence, lest the cross of Christ be emptied of its power.'),(370528,12,46,1,18,'For the message of the cross is foolishness to those who are perishing, but to us who are being saved it is the power of God.'),(370529,12,46,1,19,'For it is written: \"I will destroy the wisdom of the wise; the intelligence of the intelligent I will frustrate.\"'),(370530,12,46,1,20,'Where is the wise person? Where is the teacher of the law? Where is the philosopher of this age? Has not God made foolish the wisdom of the world?'),(370531,12,46,1,21,'For since in the wisdom of God the world through its wisdom did not know him, God was pleased through the foolishness of what was preached to save those who believe.'),(370532,12,46,1,22,'Jews demand signs and Greeks look for wisdom,'),(370533,12,46,1,23,'but we preach Christ crucified: a stumbling block to Jews and foolishness to Gentiles,'),(370534,12,46,1,24,'but to those whom God has called, both Jews and Greeks, Christ the power of God and the wisdom of God.'),(370535,12,46,1,25,'For the foolishness of God is wiser than human wisdom, and the weakness of God is stronger than human strength.'),(370536,12,46,1,26,'Brothers and sisters, think of what you were when you were called. Not many of you were wise by human standards; not many were influential; not many were of noble birth.'),(370537,12,46,1,27,'But God chose the foolish things of the world to shame the wise; God chose the weak things of the world to shame the strong.'),(370538,12,46,1,28,'God chose the lowly things of this world and the despised things - and the things that are not - to nullify the things that are,'),(370539,12,46,1,29,'so that no one may boast before him.'),(370540,12,46,1,30,'It is because of him that you are in Christ Jesus, who has become for us wisdom from God - that is, our righteousness, holiness and redemption.'),(370541,12,46,1,31,'Therefore, as it is written: \"Let the one who boasts boast in the Lord.\"'),(370542,12,46,2,1,'And so it was with me, brothers and sisters. When I came to you, I did not come with eloquence or human wisdom as I proclaimed to you the testimony about God. <n>Some manuscripts [proclaimed to you God\'s mystery]</n>'),(370543,12,46,2,2,'For I resolved to know nothing while I was with you except Jesus Christ and him crucified.'),(370544,12,46,2,3,'I came to you in weakness with great fear and trembling.'),(370545,12,46,2,4,'My message and my preaching were not with wise and persuasive words, but with a demonstration of the Spirit\'s power,'),(370546,12,46,2,5,'so that your faith might not rest on human wisdom, but on God\'s power.'),(370547,12,46,2,6,'We do, however, speak a message of wisdom among the mature, but not the wisdom of this age or of the rulers of this age, who are coming to nothing.'),(370548,12,46,2,7,'No, we declare God\'s wisdom, a mystery that has been hidden and that God destined for our glory before time began.'),(370549,12,46,2,8,'None of the rulers of this age understood it, for if they had, they would not have crucified the Lord of glory.'),(370550,12,46,2,9,'However, as it is written: \"What no eye has seen, what no ear has heard, and what no human mind has conceived\" -  the things God has prepared for those who love him - '),(370551,12,46,2,10,'these are the things God has revealed to us by his Spirit. The Spirit searches all things, even the deep things of God.'),(370552,12,46,2,11,'For who knows a person\'s thoughts except their own spirit within them? In the same way no one knows the thoughts of God except the Spirit of God.'),(370553,12,46,2,12,'What we have received is not the spirit of the world, but the Spirit who is from God, so that we may understand what God has freely given us.'),(370554,12,46,2,13,'This is what we speak, not in words taught us by human wisdom but in words taught by the Spirit, explaining spiritual realities with Spirit-taught words. <n>Or [Spirit, interpreting spiritual truths to those who are spiritual]</n>'),(370555,12,46,2,14,'The person without the Spirit does not accept the things that come from the Spirit of God but considers them foolishness, and cannot understand them because they are discerned only through the Spirit.'),(370556,12,46,2,15,'The person with the Spirit makes judgments about all things, but such a person is not subject to merely human judgments,'),(370557,12,46,2,16,'for, \"Who has known the mind of the Lord so as to instruct him?\" But we have the mind of Christ.'),(370558,12,46,3,1,'Brothers and sisters, I could not address you as people who live by the Spirit but as people who are still worldly - mere infants in Christ.'),(370559,12,46,3,2,'I gave you milk, not solid food, for you were not yet ready for it. Indeed, you are still not ready.'),(370560,12,46,3,3,'You are still worldly. For since there is jealousy and quarreling among you, are you not worldly? Are you not acting like mere humans?'),(370561,12,46,3,4,'For when one says, \"I follow Paul,\" and another, \"I follow Apollos,\" are you not mere human beings?'),(370562,12,46,3,5,'What, after all, is Apollos? And what is Paul? Only servants, through whom you came to believe - as the Lord has assigned to each his task.'),(370563,12,46,3,6,'I planted the seed, Apollos watered it, but God has been making it grow.'),(370564,12,46,3,7,'So neither the one who plants nor the one who waters is anything, but only God, who makes things grow.'),(370565,12,46,3,8,'The one who plants and the one who waters have one purpose, and they will each be rewarded according to their own labor.'),(370566,12,46,3,9,'For we are co-workers in God\'s service; you are God\'s field, God\'s building.'),(370567,12,46,3,10,'By the grace God has given me, I laid a foundation as a wise builder, and someone else is building on it. But each one should build with care.'),(370568,12,46,3,11,'For no one can lay any foundation other than the one already laid, which is Jesus Christ.'),(370569,12,46,3,12,'If anyone builds on this foundation using gold, silver, costly stones, wood, hay or straw,'),(370570,12,46,3,13,'their work will be shown for what it is, because the Day will bring it to light. It will be revealed with fire, and the fire will test the quality of each person\'s work.'),(370571,12,46,3,14,'If what has been built survives, the builder will receive a reward.'),(370572,12,46,3,15,'If it is burned up, the builder will suffer loss but yet will be saved - even though only as one escaping through the flames.'),(370573,12,46,3,16,'Don\'t you know that you yourselves are God\'s temple and that God\'s Spirit dwells in your midst?'),(370574,12,46,3,17,'If anyone destroys God\'s temple, God will destroy that person; for God\'s temple is sacred, and you together are that temple.'),(370575,12,46,3,18,'Do not deceive yourselves. If any of you think you are wise by the standards of this age, you should become \"fools\" so that you may become wise.'),(370576,12,46,3,19,'For the wisdom of this world is foolishness in God\'s sight. As it is written: \"He catches the wise in their craftiness\";'),(370577,12,46,3,20,'and again, \"The Lord knows that the thoughts of the wise are futile.\"'),(370578,12,46,3,21,'So then, no more boasting about human leaders! All things are yours,'),(370579,12,46,3,22,'whether Paul or Apollos or Cephas <n>That is, Peter</n> or the world or life or death or the present or the future - all are yours,'),(370580,12,46,3,23,'and you are of Christ, and Christ is of God.'),(370581,12,46,4,1,'This, then, is how you ought to regard us: as servants of Christ and as those entrusted with the mysteries God has revealed.'),(370582,12,46,4,2,'Now it is required that those who have been given a trust must prove faithful.'),(370583,12,46,4,3,'I care very little if I am judged by you or by any human court; indeed, I do not even judge myself.'),(370584,12,46,4,4,'My conscience is clear, but that does not make me innocent. It is the Lord who judges me.'),(370585,12,46,4,5,'Therefore judge nothing before the appointed time; wait until the Lord comes. He will bring to light what is hidden in darkness and will expose the motives of the heart. At that time each will receive their praise from God.'),(370586,12,46,4,6,'Now, brothers and sisters, I have applied these things to myself and Apollos for your benefit, so that you may learn from us the meaning of the saying, \"Do not go beyond what is written.\" Then you will not be puffed up in being a follower of one of us over against the other.'),(370587,12,46,4,7,'For who makes you different from anyone else? What do you have that you did not receive? And if you did receive it, why do you boast as though you did not?'),(370588,12,46,4,8,'Already you have all you want! Already you have become rich! You have begun to reign - and that without us! How I wish that you really had begun to reign so that we also might reign with you!'),(370589,12,46,4,9,'For it seems to me that God has put us apostles on display at the end of the procession, like those condemned to die in the arena. We have been made a spectacle to the whole universe, to angels as well as to human beings.'),(370590,12,46,4,10,'We are fools for Christ, but you are so wise in Christ! We are weak, but you are strong! You are honored, we are dishonored!'),(370591,12,46,4,11,'To this very hour we go hungry and thirsty, we are in rags, we are brutally treated, we are homeless.'),(370592,12,46,4,12,'We work hard with our own hands. When we are cursed, we bless; when we are persecuted, we endure it;'),(370593,12,46,4,13,'when we are slandered, we answer kindly. We have become the scum of the earth, the garbage of the world - right up to this moment.'),(370594,12,46,4,14,'I am writing this not to shame you but to warn you as my dear children.'),(370595,12,46,4,15,'Even if you had ten thousand guardians in Christ, you do not have many fathers, for in Christ Jesus I became your father through the gospel.'),(370596,12,46,4,16,'Therefore I urge you to imitate me.'),(370597,12,46,4,17,'For this reason I have sent to you Timothy, my son whom I love, who is faithful in the Lord. He will remind you of my way of life in Christ Jesus, which agrees with what I teach everywhere in every church.'),(370598,12,46,4,18,'Some of you have become arrogant, as if I were not coming to you.'),(370599,12,46,4,19,'But I will come to you very soon, if the Lord is willing, and then I will find out not only how these arrogant people are talking, but what power they have.'),(370600,12,46,4,20,'For the kingdom of God is not a matter of talk but of power.'),(370601,12,46,4,21,'What do you prefer? Shall I come to you with a rod of discipline, or shall I come in love and with a gentle spirit?'),(370602,12,46,5,1,'It is actually reported that there is sexual immorality among you, and of a kind that even pagans do not tolerate: A man is sleeping with his father\'s wife.'),(370603,12,46,5,2,'And you are proud! Shouldn\'t you rather have gone into mourning and have put out of your fellowship the man who has been doing this?'),(370604,12,46,5,3,'For my part, even though I am not physically present, I am with you in spirit. As one who is present with you in this way, I have already passed judgment in the name of our Lord Jesus on the one who has been doing this.'),(370605,12,46,5,4,'So when you are assembled and I am with you in spirit, and the power of our Lord Jesus is present,'),(370606,12,46,5,5,'hand this man over to Satan for the destruction of the flesh, <n>In contexts like this, the Greek word for [flesh] ([sarx]) refers to the sinful state of human beings, often presented as a power in opposition to the Spirit.</n> <n>Or [of his body]</n> so that his spirit may be saved on the day of the Lord.'),(370607,12,46,5,6,'Your boasting is not good. Don\'t you know that a little yeast leavens the whole batch of dough?'),(370608,12,46,5,7,'Get rid of the old yeast, so that you may be a new unleavened batch - as you really are. For Christ, our Passover lamb, has been sacrificed.'),(370609,12,46,5,8,'Therefore let us keep the Festival, not with the old bread leavened with malice and wickedness, but with the unleavened bread of sincerity and truth.'),(370610,12,46,5,9,'I wrote to you in my letter not to associate with sexually immoral people - '),(370611,12,46,5,10,'not at all meaning the people of this world who are immoral, or the greedy and swindlers, or idolaters. In that case you would have to leave this world.'),(370612,12,46,5,11,'But now I am writing to you that you must not associate with anyone who claims to be a brother or sister but is sexually immoral or greedy, an idolater or slanderer, a drunkard or swindler. Do not even eat with such people.'),(370613,12,46,5,12,'What business is it of mine to judge those outside the church? Are you not to judge those inside?'),(370614,12,46,5,13,'God will judge those outside. \"Expel the wicked person from among you.\"'),(370615,12,46,6,1,'If any of you has a dispute with another, do you dare to take it before the ungodly for judgment instead of before the Lord\'s people?'),(370616,12,46,6,2,'Or do you not know that the Lord\'s people will judge the world? And if you are to judge the world, are you not competent to judge trivial cases?'),(370617,12,46,6,3,'Do you not know that we will judge angels? How much more the things of this life!'),(370618,12,46,6,4,'Therefore, if you have disputes about such matters, do you ask for a ruling from those whose way of life is scorned in the church?'),(370619,12,46,6,5,'I say this to shame you. Is it possible that there is nobody among you wise enough to judge a dispute between believers?'),(370620,12,46,6,6,'But instead, one brother takes another to court - and this in front of unbelievers!'),(370621,12,46,6,7,'The very fact that you have lawsuits among you means you have been completely defeated already. Why not rather be wronged? Why not rather be cheated?'),(370622,12,46,6,8,'Instead, you yourselves cheat and do wrong, and you do this to your brothers and sisters.'),(370623,12,46,6,9,'Or do you not know that wrongdoers will not inherit the kingdom of God? Do not be deceived: Neither the sexually immoral nor idolaters nor adulterers nor men who have sex with men <n>The words [men who have sex with men] translate two Greek words that refer to the passive and active participants in homosexual acts.</n>'),(370624,12,46,6,10,'nor thieves nor the greedy nor drunkards nor slanderers nor swindlers will inherit the kingdom of God.'),(370625,12,46,6,11,'And that is what some of you were. But you were washed, you were sanctified, you were justified in the name of the Lord Jesus Christ and by the Spirit of our God.'),(370626,12,46,6,12,'\"I have the right to do anything,\" you say - but not everything is beneficial. \"I have the right to do anything\" - but I will not be mastered by anything.'),(370627,12,46,6,13,'You say, \"Food for the stomach and the stomach for food, and God will destroy them both.\" The body, however, is not meant for sexual immorality but for the Lord, and the Lord for the body.'),(370628,12,46,6,14,'By his power God raised the Lord from the dead, and he will raise us also.'),(370629,12,46,6,15,'Do you not know that your bodies are members of Christ himself? Shall I then take the members of Christ and unite them with a prostitute? Never!'),(370630,12,46,6,16,'Do you not know that he who unites himself with a prostitute is one with her in body? For it is said, \"The two will become one flesh.\"'),(370631,12,46,6,17,'But whoever is united with the Lord is one with him in spirit. <n>Or [in the Spirit]</n>'),(370632,12,46,6,18,'Flee from sexual immorality. All other sins a person commits are outside the body, but whoever sins sexually, sins against their own body.'),(370633,12,46,6,19,'Do you not know that your bodies are temples of the Holy Spirit, who is in you, whom you have received from God? You are not your own;'),(370634,12,46,6,20,'you were bought at a price. Therefore honor God with your bodies.'),(370635,12,46,7,1,'Now for the matters you wrote about: \"It is good for a man not to have sexual relations with a woman.\"'),(370636,12,46,7,2,'But since sexual immorality is occurring, each man should have sexual relations with his own wife, and each woman with her own husband.'),(370637,12,46,7,3,'The husband should fulfill his marital duty to his wife, and likewise the wife to her husband.'),(370638,12,46,7,4,'The wife does not have authority over her own body but yields it to her husband. In the same way, the husband does not have authority over his own body but yields it to his wife.'),(370639,12,46,7,5,'Do not deprive each other except perhaps by mutual consent and for a time, so that you may devote yourselves to prayer. Then come together again so that Satan will not tempt you because of your lack of self-control.'),(370640,12,46,7,6,'I say this as a concession, not as a command.'),(370641,12,46,7,7,'I wish that all of you were as I am. But each of you has your own gift from God; one has this gift, another has that.'),(370642,12,46,7,8,'Now to the unmarried <n>Or [widowers]</n> and the widows I say: It is good for them to stay unmarried, as I do.'),(370643,12,46,7,9,'But if they cannot control themselves, they should marry, for it is better to marry than to burn with passion.'),(370644,12,46,7,10,'To the married I give this command (not I, but the Lord): A wife must not separate from her husband.'),(370645,12,46,7,11,'But if she does, she must remain unmarried or else be reconciled to her husband. And a husband must not divorce his wife.'),(370646,12,46,7,12,'To the rest I say this (I, not the Lord): If any brother has a wife who is not a believer and she is willing to live with him, he must not divorce her.'),(370647,12,46,7,13,'And if a woman has a husband who is not a believer and he is willing to live with her, she must not divorce him.'),(370648,12,46,7,14,'For the unbelieving husband has been sanctified through his wife, and the unbelieving wife has been sanctified through her believing husband. Otherwise your children would be unclean, but as it is, they are holy.'),(370649,12,46,7,15,'But if the unbeliever leaves, let it be so. The brother or the sister is not bound in such circumstances; God has called us to live in peace.'),(370650,12,46,7,16,'How do you know, wife, whether you will save your husband? Or, how do you know, husband, whether you will save your wife?'),(370651,12,46,7,17,'Nevertheless, each person should live as a believer in whatever situation the Lord has assigned to them, just as God has called them. This is the rule I lay down in all the churches.'),(370652,12,46,7,18,'Was a man already circumcised when he was called? He should not become uncircumcised. Was a man uncircumcised when he was called? He should not be circumcised.'),(370653,12,46,7,19,'Circumcision is nothing and uncircumcision is nothing. Keeping God\'s commands is what counts.'),(370654,12,46,7,20,'Each person should remain in the situation they were in when God called them.'),(370655,12,46,7,21,'Were you a slave when you were called? Don\'t let it trouble you - although if you can gain your freedom, do so.'),(370656,12,46,7,22,'For the one who was a slave when called to faith in the Lord is the Lord\'s freed person; similarly, the one who was free when called is Christ\'s slave.'),(370657,12,46,7,23,'You were bought at a price; do not become slaves of human beings.'),(370658,12,46,7,24,'Brothers and sisters, each person, as responsible to God, should remain in the situation they were in when God called them.'),(370659,12,46,7,25,'Now about virgins: I have no command from the Lord, but I give a judgment as one who by the Lord\'s mercy is trustworthy.'),(370660,12,46,7,26,'Because of the present crisis, I think that it is good for a man to remain as he is.'),(370661,12,46,7,27,'Are you pledged to a woman? Do not seek to be released. Are you free from such a commitment? Do not look for a wife.'),(370662,12,46,7,28,'But if you do marry, you have not sinned; and if a virgin marries, she has not sinned. But those who marry will face many troubles in this life, and I want to spare you this.'),(370663,12,46,7,29,'What I mean, brothers and sisters, is that the time is short. From now on those who have wives should live as if they do not;'),(370664,12,46,7,30,'those who mourn, as if they did not; those who are happy, as if they were not; those who buy something, as if it were not theirs to keep;'),(370665,12,46,7,31,'those who use the things of the world, as if not engrossed in them. For this world in its present form is passing away.'),(370666,12,46,7,32,'I would like you to be free from concern. An unmarried man is concerned about the Lord\'s affairs - how he can please the Lord.'),(370667,12,46,7,33,'But a married man is concerned about the affairs of this world - how he can please his wife - '),(370668,12,46,7,34,'and his interests are divided. An unmarried woman or virgin is concerned about the Lord\'s affairs: Her aim is to be devoted to the Lord in both body and spirit. But a married woman is concerned about the affairs of this world - how she can please her husband.'),(370669,12,46,7,35,'I am saying this for your own good, not to restrict you, but that you may live in a right way in undivided devotion to the Lord.'),(370670,12,46,7,36,'If anyone is worried that he might not be acting honorably toward the virgin he is engaged to, and if his passions are too strong <n>Or [if she is getting beyond the usual age for marriage]</n> and he feels he ought to marry, he should do as he wants. He is not sinning. They should get married.'),(370671,12,46,7,37,'But the man who has settled the matter in his own mind, who is under no compulsion but has control over his own will, and who has made up his mind not to marry the virgin - this man also does the right thing.'),(370672,12,46,7,38,'So then, he who marries the virgin does right, but he who does not marry her does better. <n>Or [[36] If anyone thinks he is not treating his daughter properly, and if she is getting along in years] (or [if her passions are too strong])[, and he feels she ought to marry, he should do as he wants. He is not sinning. He should let her get married. [37] But the man who has settled the matter in his own mind, who is under no compulsion but has control over his own will, and who has made up his mind to keep the virgin unmarried - this man also does the right thing. [38] So then, he who gives his virgin in marriage does right, but he who does not give her in marriage does better.]</n>'),(370673,12,46,7,39,'A woman is bound to her husband as long as he lives. But if her husband dies, she is free to marry anyone she wishes, but he must belong to the Lord.'),(370674,12,46,7,40,'In my judgment, she is happier if she stays as she is - and I think that I too have the Spirit of God.'),(370675,12,46,8,1,'Now about food sacrificed to idols: We know that \"We all possess knowledge.\" But knowledge puffs up while love builds up.'),(370676,12,46,8,2,'Those who think they know something do not yet know as they ought to know.'),(370677,12,46,8,3,'But whoever loves God is known by God. <n>An early manuscript and another ancient witness [think they have knowledge do not yet know as they ought to know. [3] But whoever loves truly knows.]</n>'),(370678,12,46,8,4,'So then, about eating food sacrificed to idols: We know that \"An idol is nothing at all in the world\" and that \"There is no God but one.\"'),(370679,12,46,8,5,'For even if there are so-called gods, whether in heaven or on earth (as indeed there are many \"gods\" and many \"lords\"),'),(370680,12,46,8,6,'yet for us there is but one God, the Father, from whom all things came and for whom we live; and there is but one Lord, Jesus Christ, through whom all things came and through whom we live.'),(370681,12,46,8,7,'But not everyone possesses this knowledge. Some people are still so accustomed to idols that when they eat sacrificial food they think of it as having been sacrificed to a god, and since their conscience is weak, it is defiled.'),(370682,12,46,8,8,'But food does not bring us near to God; we are no worse if we do not eat, and no better if we do.'),(370683,12,46,8,9,'Be careful, however, that the exercise of your rights does not become a stumbling block to the weak.'),(370684,12,46,8,10,'For if someone with a weak conscience sees you, with all your knowledge, eating in an idol\'s temple, won\'t that person be emboldened to eat what is sacrificed to idols?'),(370685,12,46,8,11,'So this weak brother or sister, for whom Christ died, is destroyed by your knowledge.'),(370686,12,46,8,12,'When you sin against them in this way and wound their weak conscience, you sin against Christ.'),(370687,12,46,8,13,'Therefore, if what I eat causes my brother or sister to fall into sin, I will never eat meat again, so that I will not cause them to fall.'),(370688,12,46,9,1,'Am I not free? Am I not an apostle? Have I not seen Jesus our Lord? Are you not the result of my work in the Lord?'),(370689,12,46,9,2,'Even though I may not be an apostle to others, surely I am to you! For you are the seal of my apostleship in the Lord.'),(370690,12,46,9,3,'This is my defense to those who sit in judgment on me.'),(370691,12,46,9,4,'Don\'t we have the right to food and drink?'),(370692,12,46,9,5,'Don\'t we have the right to take a believing wife along with us, as do the other apostles and the Lord\'s brothers and Cephas <n>That is, Peter</n>?'),(370693,12,46,9,6,'Or is it only I and Barnabas who lack the right to not work for a living?'),(370694,12,46,9,7,'Who serves as a soldier at his own expense? Who plants a vineyard and does not eat its grapes? Who tends a flock and does not drink the milk?'),(370695,12,46,9,8,'Do I say this merely on human authority? Doesn\'t the Law say the same thing?'),(370696,12,46,9,9,'For it is written in the Law of Moses: \"Do not muzzle an ox while it is treading out the grain.\" Is it about oxen that God is concerned?'),(370697,12,46,9,10,'Surely he says this for us, doesn\'t he? Yes, this was written for us, because whoever plows and threshes should be able to do so in the hope of sharing in the harvest.'),(370698,12,46,9,11,'If we have sown spiritual seed among you, is it too much if we reap a material harvest from you?'),(370699,12,46,9,12,'If others have this right of support from you, shouldn\'t we have it all the more? But we did not use this right. On the contrary, we put up with anything rather than hinder the gospel of Christ.'),(370700,12,46,9,13,'Don\'t you know that those who serve in the temple get their food from the temple, and that those who serve at the altar share in what is offered on the altar?'),(370701,12,46,9,14,'In the same way, the Lord has commanded that those who preach the gospel should receive their living from the gospel.'),(370702,12,46,9,15,'But I have not used any of these rights. And I am not writing this in the hope that you will do such things for me, for I would rather die than allow anyone to deprive me of this boast.'),(370703,12,46,9,16,'For when I preach the gospel, I cannot boast, since I am compelled to preach. Woe to me if I do not preach the gospel!'),(370704,12,46,9,17,'If I preach voluntarily, I have a reward; if not voluntarily, I am simply discharging the trust committed to me.'),(370705,12,46,9,18,'What then is my reward? Just this: that in preaching the gospel I may offer it free of charge, and so not make full use of my rights as a preacher of the gospel.'),(370706,12,46,9,19,'Though I am free and belong to no one, I have made myself a slave to everyone, to win as many as possible.'),(370707,12,46,9,20,'To the Jews I became like a Jew, to win the Jews. To those under the law I became like one under the law (though I myself am not under the law), so as to win those under the law.'),(370708,12,46,9,21,'To those not having the law I became like one not having the law (though I am not free from God\'s law but am under Christ\'s law), so as to win those not having the law.'),(370709,12,46,9,22,'To the weak I became weak, to win the weak. I have become all things to all people so that by all possible means I might save some.'),(370710,12,46,9,23,'I do all this for the sake of the gospel, that I may share in its blessings.'),(370711,12,46,9,24,'Do you not know that in a race all the runners run, but only one gets the prize? Run in such a way as to get the prize.'),(370712,12,46,9,25,'Everyone who competes in the games goes into strict training. They do it to get a crown that will not last, but we do it to get a crown that will last forever.'),(370713,12,46,9,26,'Therefore I do not run like someone running aimlessly; I do not fight like a boxer beating the air.'),(370714,12,46,9,27,'No, I strike a blow to my body and make it my slave so that after I have preached to others, I myself will not be disqualified for the prize.'),(370715,12,46,10,1,'For I do not want you to be ignorant of the fact, brothers and sisters, that our ancestors were all under the cloud and that they all passed through the sea.'),(370716,12,46,10,2,'They were all baptized into Moses in the cloud and in the sea.'),(370717,12,46,10,3,'They all ate the same spiritual food'),(370718,12,46,10,4,'and drank the same spiritual drink; for they drank from the spiritual rock that accompanied them, and that rock was Christ.'),(370719,12,46,10,5,'Nevertheless, God was not pleased with most of them; their bodies were scattered in the wilderness.'),(370720,12,46,10,6,'Now these things occurred as examples to keep us from setting our hearts on evil things as they did.'),(370721,12,46,10,7,'Do not be idolaters, as some of them were; as it is written: \"The people sat down to eat and drink and got up to indulge in revelry.\"'),(370722,12,46,10,8,'We should not commit sexual immorality, as some of them did - and in one day twenty-three thousand of them died.'),(370723,12,46,10,9,'We should not test Christ, <n>Some manuscripts [test the Lord]</n> as some of them did - and were killed by snakes.'),(370724,12,46,10,10,'And do not grumble, as some of them did - and were killed by the destroying angel.'),(370725,12,46,10,11,'These things happened to them as examples and were written down as warnings for us, on whom the culmination of the ages has come.'),(370726,12,46,10,12,'So, if you think you are standing firm, be careful that you don\'t fall!'),(370727,12,46,10,13,'No temptation <n>The Greek for [temptation] and [tempted] can also mean [testing] and [tested].</n> has overtaken you except what is common to mankind. And God is faithful; he will not let you be tempted <n>The Greek for [temptation] and [tempted] can also mean [testing] and [tested].</n> beyond what you can bear. But when you are tempted, <n>The Greek for [temptation] and [tempted] can also mean [testing] and [tested].</n> he will also provide a way out so that you can endure it.'),(370728,12,46,10,14,'Therefore, my dear friends, flee from idolatry.'),(370729,12,46,10,15,'I speak to sensible people; judge for yourselves what I say.'),(370730,12,46,10,16,'Is not the cup of thanksgiving for which we give thanks a participation in the blood of Christ? And is not the bread that we break a participation in the body of Christ?'),(370731,12,46,10,17,'Because there is one loaf, we, who are many, are one body, for we all share the one loaf.'),(370732,12,46,10,18,'Consider the people of Israel: Do not those who eat the sacrifices participate in the altar?'),(370733,12,46,10,19,'Do I mean then that food sacrificed to an idol is anything, or that an idol is anything?'),(370734,12,46,10,20,'No, but the sacrifices of pagans are offered to demons, not to God, and I do not want you to be participants with demons.'),(370735,12,46,10,21,'You cannot drink the cup of the Lord and the cup of demons too; you cannot have a part in both the Lord\'s table and the table of demons.'),(370736,12,46,10,22,'Are we trying to arouse the Lord\'s jealousy? Are we stronger than he?'),(370737,12,46,10,23,'\"I have the right to do anything,\" you say - but not everything is beneficial. \"I have the right to do anything\" - but not everything is constructive.'),(370738,12,46,10,24,'No one should seek their own good, but the good of others.'),(370739,12,46,10,25,'Eat anything sold in the meat market without raising questions of conscience,'),(370740,12,46,10,26,'for, \"The earth is the Lord\'s, and everything in it.\"'),(370741,12,46,10,27,'If an unbeliever invites you to a meal and you want to go, eat whatever is put before you without raising questions of conscience.'),(370742,12,46,10,28,'But if someone says to you, \"This has been offered in sacrifice,\" then do not eat it, both for the sake of the one who told you and for the sake of conscience.'),(370743,12,46,10,29,'I am referring to the other person\'s conscience, not yours. For why is my freedom being judged by another\'s conscience?'),(370744,12,46,10,30,'If I take part in the meal with thankfulness, why am I denounced because of something I thank God for?'),(370745,12,46,10,31,'So whether you eat or drink or whatever you do, do it all for the glory of God.'),(370746,12,46,10,32,'Do not cause anyone to stumble, whether Jews, Greeks or the church of God - '),(370747,12,46,10,33,'even as I try to please everyone in every way. For I am not seeking my own good but the good of many, so that they may be saved.'),(370748,12,46,11,1,'Follow my example, as I follow the example of Christ.'),(370749,12,46,11,2,'I praise you for remembering me in everything and for holding to the traditions just as I passed them on to you.'),(370750,12,46,11,3,'But I want you to realize that the head of every man is Christ, and the head of the woman is man, <n>Or [of the wife is her husband]</n> and the head of Christ is God.'),(370751,12,46,11,4,'Every man who prays or prophesies with his head covered dishonors his head.'),(370752,12,46,11,5,'But every woman who prays or prophesies with her head uncovered dishonors her head - it is the same as having her head shaved.'),(370753,12,46,11,6,'For if a woman does not cover her head, she might as well have her hair cut off; but if it is a disgrace for a woman to have her hair cut off or her head shaved, then she should cover her head.'),(370754,12,46,11,7,'A man ought not to cover his head, <n>Or [[4] Every man who prays or prophesies with long hair dishonors his head. [5] But every woman who prays or prophesies with no covering of hair dishonors her head - she is just like one of the \"shorn women.\" [6] If a woman has no covering, let her be for now with short hair; but since it is a disgrace for a woman to have her hair shorn or shaved, she should grow it again. [7] A man ought not to have long hair]</n> since he is the image and glory of God; but woman is the glory of man.'),(370755,12,46,11,8,'For man did not come from woman, but woman from man;'),(370756,12,46,11,9,'neither was man created for woman, but woman for man.'),(370757,12,46,11,10,'It is for this reason that a woman ought to have authority over her own <n>Or [have a sign of authority on her]</n> head, because of the angels.'),(370758,12,46,11,11,'Nevertheless, in the Lord woman is not independent of man, nor is man independent of woman.'),(370759,12,46,11,12,'For as woman came from man, so also man is born of woman. But everything comes from God.'),(370760,12,46,11,13,'Judge for yourselves: Is it proper for a woman to pray to God with her head uncovered?'),(370761,12,46,11,14,'Does not the very nature of things teach you that if a man has long hair, it is a disgrace to him,'),(370762,12,46,11,15,'but that if a woman has long hair, it is her glory? For long hair is given to her as a covering.'),(370763,12,46,11,16,'If anyone wants to be contentious about this, we have no other practice - nor do the churches of God.'),(370764,12,46,11,17,'In the following directives I have no praise for you, for your meetings do more harm than good.'),(370765,12,46,11,18,'In the first place, I hear that when you come together as a church, there are divisions among you, and to some extent I believe it.'),(370766,12,46,11,19,'No doubt there have to be differences among you to show which of you have God\'s approval.'),(370767,12,46,11,20,'So then, when you come together, it is not the Lord\'s Supper you eat,'),(370768,12,46,11,21,'for when you are eating, some of you go ahead with your own private suppers. As a result, one person remains hungry and another gets drunk.'),(370769,12,46,11,22,'Don\'t you have homes to eat and drink in? Or do you despise the church of God by humiliating those who have nothing? What shall I say to you? Shall I praise you? Certainly not in this matter!'),(370770,12,46,11,23,'For I received from the Lord what I also passed on to you: The Lord Jesus, on the night he was betrayed, took bread,'),(370771,12,46,11,24,'and when he had given thanks, he broke it and said, <J>\"This is my body, which is for you; do this in remembrance of me.\"</J>'),(370772,12,46,11,25,'In the same way, after supper he took the cup, saying, <J>\"This cup is the new covenant in my blood; do this, whenever you drink it, in remembrance of me.\"</J>'),(370773,12,46,11,26,'For whenever you eat this bread and drink this cup, you proclaim the Lord\'s death until he comes.'),(370774,12,46,11,27,'So then, whoever eats the bread or drinks the cup of the Lord in an unworthy manner will be guilty of sinning against the body and blood of the Lord.'),(370775,12,46,11,28,'Everyone ought to examine themselves before they eat of the bread and drink from the cup.'),(370776,12,46,11,29,'For those who eat and drink without discerning the body of Christ eat and drink judgment on themselves.'),(370777,12,46,11,30,'That is why many among you are weak and sick, and a number of you have fallen asleep.'),(370778,12,46,11,31,'But if we were more discerning with regard to ourselves, we would not come under such judgment.'),(370779,12,46,11,32,'Nevertheless, when we are judged in this way by the Lord, we are being disciplined so that we will not be finally condemned with the world.'),(370780,12,46,11,33,'So then, my brothers and sisters, when you gather to eat, you should all eat together.'),(370781,12,46,11,34,'Anyone who is hungry should eat something at home, so that when you meet together it may not result in judgment. And when I come I will give further directions.'),(370782,12,46,12,1,'Now about the gifts of the Spirit, brothers and sisters, I do not want you to be uninformed.'),(370783,12,46,12,2,'You know that when you were pagans, somehow or other you were influenced and led astray to mute idols.'),(370784,12,46,12,3,'Therefore I want you to know that no one who is speaking by the Spirit of God says, \"Jesus be cursed,\" and no one can say, \"Jesus is Lord,\" except by the Holy Spirit.'),(370785,12,46,12,4,'There are different kinds of gifts, but the same Spirit distributes them.'),(370786,12,46,12,5,'There are different kinds of service, but the same Lord.'),(370787,12,46,12,6,'There are different kinds of working, but in all of them and in everyone it is the same God at work.'),(370788,12,46,12,7,'Now to each one the manifestation of the Spirit is given for the common good.'),(370789,12,46,12,8,'To one there is given through the Spirit a message of wisdom, to another a message of knowledge by means of the same Spirit,'),(370790,12,46,12,9,'to another faith by the same Spirit, to another gifts of healing by that one Spirit,'),(370791,12,46,12,10,'to another miraculous powers, to another prophecy, to another distinguishing between spirits, to another speaking in different kinds of tongues, <n>Or [languages]; also in verse 28</n> and to still another the interpretation of tongues. <n>Or [languages]; also in verse 28</n>'),(370792,12,46,12,11,'All these are the work of one and the same Spirit, and he distributes them to each one, just as he determines.'),(370793,12,46,12,12,'Just as a body, though one, has many parts, but all its many parts form one body, so it is with Christ.'),(370794,12,46,12,13,'For we were all baptized by <n>Or [with]; or [in]</n> one Spirit so as to form one body - whether Jews or Gentiles, slave or free - and we were all given the one Spirit to drink.'),(370795,12,46,12,14,'Even so the body is not made up of one part but of many.'),(370796,12,46,12,15,'Now if the foot should say, \"Because I am not a hand, I do not belong to the body,\" it would not for that reason stop being part of the body.'),(370797,12,46,12,16,'And if the ear should say, \"Because I am not an eye, I do not belong to the body,\" it would not for that reason stop being part of the body.'),(370798,12,46,12,17,'If the whole body were an eye, where would the sense of hearing be? If the whole body were an ear, where would the sense of smell be?'),(370799,12,46,12,18,'But in fact God has placed the parts in the body, every one of them, just as he wanted them to be.'),(370800,12,46,12,19,'If they were all one part, where would the body be?'),(370801,12,46,12,20,'As it is, there are many parts, but one body.'),(370802,12,46,12,21,'The eye cannot say to the hand, \"I don\'t need you!\" And the head cannot say to the feet, \"I don\'t need you!\"'),(370803,12,46,12,22,'On the contrary, those parts of the body that seem to be weaker are indispensable,'),(370804,12,46,12,23,'and the parts that we think are less honorable we treat with special honor. And the parts that are unpresentable are treated with special modesty,'),(370805,12,46,12,24,'while our presentable parts need no special treatment. But God has put the body together, giving greater honor to the parts that lacked it,'),(370806,12,46,12,25,'so that there should be no division in the body, but that its parts should have equal concern for each other.'),(370807,12,46,12,26,'If one part suffers, every part suffers with it; if one part is honored, every part rejoices with it.'),(370808,12,46,12,27,'Now you are the body of Christ, and each one of you is a part of it.'),(370809,12,46,12,28,'And God has placed in the church first of all apostles, second prophets, third teachers, then miracles, then gifts of healing, of helping, of guidance, and of different kinds of tongues.'),(370810,12,46,12,29,'Are all apostles? Are all prophets? Are all teachers? Do all work miracles?'),(370811,12,46,12,30,'Do all have gifts of healing? Do all speak in tongues <n>Or [other languages]</n>? Do all interpret?'),(370812,12,46,12,31,'Now eagerly desire the greater gifts. And yet I will show you the most excellent way.'),(370813,12,46,13,1,'If I speak in the tongues <n>Or [languages]</n> of men or of angels, but do not have love, I am only a resounding gong or a clanging cymbal.'),(370814,12,46,13,2,'If I have the gift of prophecy and can fathom all mysteries and all knowledge, and if I have a faith that can move mountains, but do not have love, I am nothing.'),(370815,12,46,13,3,'If I give all I possess to the poor and give over my body to hardship that I may boast, <n>Some manuscripts [body to the flames]</n> but do not have love, I gain nothing.'),(370816,12,46,13,4,'Love is patient, love is kind. It does not envy, it does not boast, it is not proud.'),(370817,12,46,13,5,'It does not dishonor others, it is not self-seeking, it is not easily angered, it keeps no record of wrongs.'),(370818,12,46,13,6,'Love does not delight in evil but rejoices with the truth.'),(370819,12,46,13,7,'It always protects, always trusts, always hopes, always perseveres.'),(370820,12,46,13,8,'Love never fails. But where there are prophecies, they will cease; where there are tongues, they will be stilled; where there is knowledge, it will pass away.'),(370821,12,46,13,9,'For we know in part and we prophesy in part,'),(370822,12,46,13,10,'but when completeness comes, what is in part disappears.'),(370823,12,46,13,11,'When I was a child, I talked like a child, I thought like a child, I reasoned like a child. When I became a man, I put the ways of childhood behind me.'),(370824,12,46,13,12,'For now we see only a reflection as in a mirror; then we shall see face to face. Now I know in part; then I shall know fully, even as I am fully known.'),(370825,12,46,13,13,'And now these three remain: faith, hope and love. But the greatest of these is love.'),(370826,12,46,14,1,'Follow the way of love and eagerly desire gifts of the Spirit, especially prophecy.'),(370827,12,46,14,2,'For anyone who speaks in a tongue <n>Or [in another language]; also in verses 4, 13, 14, 19, 26 and 27</n> does not speak to people but to God. Indeed, no one understands them; they utter mysteries by the Spirit.'),(370828,12,46,14,3,'But the one who prophesies speaks to people for their strengthening, encouraging and comfort.'),(370829,12,46,14,4,'Anyone who speaks in a tongue edifies themselves, but the one who prophesies edifies the church.'),(370830,12,46,14,5,'I would like every one of you to speak in tongues, <n>Or [in other languages]; also in verses 6, 18, 22, 23 and 39</n> but I would rather have you prophesy. The one who prophesies is greater than the one who speaks in tongues, <n>Or [in other languages]; also in verses 6, 18, 22, 23 and 39</n> unless someone interprets, so that the church may be edified.'),(370831,12,46,14,6,'Now, brothers and sisters, if I come to you and speak in tongues, what good will I be to you, unless I bring you some revelation or knowledge or prophecy or word of instruction?'),(370832,12,46,14,7,'Even in the case of lifeless things that make sounds, such as the pipe or harp, how will anyone know what tune is being played unless there is a distinction in the notes?'),(370833,12,46,14,8,'Again, if the trumpet does not sound a clear call, who will get ready for battle?'),(370834,12,46,14,9,'So it is with you. Unless you speak intelligible words with your tongue, how will anyone know what you are saying? You will just be speaking into the air.'),(370835,12,46,14,10,'Undoubtedly there are all sorts of languages in the world, yet none of them is without meaning.'),(370836,12,46,14,11,'If then I do not grasp the meaning of what someone is saying, I am a foreigner to the speaker, and the speaker is a foreigner to me.'),(370837,12,46,14,12,'So it is with you. Since you are eager for gifts of the Spirit, try to excel in those that build up the church.'),(370838,12,46,14,13,'For this reason the one who speaks in a tongue should pray that they may interpret what they say.'),(370839,12,46,14,14,'For if I pray in a tongue, my spirit prays, but my mind is unfruitful.'),(370840,12,46,14,15,'So what shall I do? I will pray with my spirit, but I will also pray with my understanding; I will sing with my spirit, but I will also sing with my understanding.'),(370841,12,46,14,16,'Otherwise when you are praising God in the Spirit, how can someone else, who is now put in the position of an inquirer, <n>The Greek word for [inquirer] is a technical term for someone not fully initiated into a religion; also in verses 23 and 24.</n> say \"Amen\" to your thanksgiving, since they do not know what you are saying?'),(370842,12,46,14,17,'You are giving thanks well enough, but no one else is edified.'),(370843,12,46,14,18,'I thank God that I speak in tongues more than all of you.'),(370844,12,46,14,19,'But in the church I would rather speak five intelligible words to instruct others than ten thousand words in a tongue.'),(370845,12,46,14,20,'Brothers and sisters, stop thinking like children. In regard to evil be infants, but in your thinking be adults.'),(370846,12,46,14,21,'In the Law it is written: \"With other tongues and through the lips of foreigners I will speak to this people, but even then they will not listen to me, says the Lord.\"'),(370847,12,46,14,22,'Tongues, then, are a sign, not for believers but for unbelievers; prophecy, however, is not for unbelievers but for believers.'),(370848,12,46,14,23,'So if the whole church comes together and everyone speaks in tongues, and inquirers or unbelievers come in, will they not say that you are out of your mind?'),(370849,12,46,14,24,'But if an unbeliever or an inquirer comes in while everyone is prophesying, they are convicted of sin and are brought under judgment by all,'),(370850,12,46,14,25,'as the secrets of their hearts are laid bare. So they will fall down and worship God, exclaiming, \"God is really among you!\"'),(370851,12,46,14,26,'What then shall we say, brothers and sisters? When you come together, each of you has a hymn, or a word of instruction, a revelation, a tongue or an interpretation. Everything must be done so that the church may be built up.'),(370852,12,46,14,27,'If anyone speaks in a tongue, two - or at the most three - should speak, one at a time, and someone must interpret.'),(370853,12,46,14,28,'If there is no interpreter, the speaker should keep quiet in the church and speak to himself and to God.'),(370854,12,46,14,29,'Two or three prophets should speak, and the others should weigh carefully what is said.'),(370855,12,46,14,30,'And if a revelation comes to someone who is sitting down, the first speaker should stop.'),(370856,12,46,14,31,'For you can all prophesy in turn so that everyone may be instructed and encouraged.'),(370857,12,46,14,32,'The spirits of prophets are subject to the control of prophets.'),(370858,12,46,14,33,'For God is not a God of disorder but of peace - as in all the congregations of the Lord\'s people.'),(370859,12,46,14,34,'Women <n>Or [peace. As in all the congregations of the Lord\'s people, [34] women]</n> should remain silent in the churches. They are not allowed to speak, but must be in submission, as the law says.'),(370860,12,46,14,35,'If they want to inquire about something, they should ask their own husbands at home; for it is disgraceful for a woman to speak in the church. <n>In a few manuscripts these verses come after verse 40.</n>'),(370861,12,46,14,36,'Or did the word of God originate with you? Or are you the only people it has reached?'),(370862,12,46,14,37,'If anyone thinks they are a prophet or otherwise gifted by the Spirit, let them acknowledge that what I am writing to you is the Lord\'s command.'),(370863,12,46,14,38,'But if anyone ignores this, they will themselves be ignored. <n>Some manuscripts [But anyone who is ignorant of this will be ignorant]</n>'),(370864,12,46,14,39,'Therefore, my brothers and sisters, be eager to prophesy, and do not forbid speaking in tongues.'),(370865,12,46,14,40,'But everything should be done in a fitting and orderly way.'),(370866,12,46,15,1,'Now, brothers and sisters, I want to remind you of the gospel I preached to you, which you received and on which you have taken your stand.'),(370867,12,46,15,2,'By this gospel you are saved, if you hold firmly to the word I preached to you. Otherwise, you have believed in vain.'),(370868,12,46,15,3,'For what I received I passed on to you as of first importance <n>Or [you at the first]</n>: that Christ died for our sins according to the Scriptures,'),(370869,12,46,15,4,'that he was buried, that he was raised on the third day according to the Scriptures,'),(370870,12,46,15,5,'and that he appeared to Cephas, <n>That is, Peter</n> and then to the Twelve.'),(370871,12,46,15,6,'After that, he appeared to more than five hundred of the brothers and sisters at the same time, most of whom are still living, though some have fallen asleep.'),(370872,12,46,15,7,'Then he appeared to James, then to all the apostles,'),(370873,12,46,15,8,'and last of all he appeared to me also, as to one abnormally born.'),(370874,12,46,15,9,'For I am the least of the apostles and do not even deserve to be called an apostle, because I persecuted the church of God.'),(370875,12,46,15,10,'But by the grace of God I am what I am, and his grace to me was not without effect. No, I worked harder than all of them - yet not I, but the grace of God that was with me.'),(370876,12,46,15,11,'Whether, then, it is I or they, this is what we preach, and this is what you believed.'),(370877,12,46,15,12,'But if it is preached that Christ has been raised from the dead, how can some of you say that there is no resurrection of the dead?'),(370878,12,46,15,13,'If there is no resurrection of the dead, then not even Christ has been raised.'),(370879,12,46,15,14,'And if Christ has not been raised, our preaching is useless and so is your faith.'),(370880,12,46,15,15,'More than that, we are then found to be false witnesses about God, for we have testified about God that he raised Christ from the dead. But he did not raise him if in fact the dead are not raised.'),(370881,12,46,15,16,'For if the dead are not raised, then Christ has not been raised either.'),(370882,12,46,15,17,'And if Christ has not been raised, your faith is futile; you are still in your sins.'),(370883,12,46,15,18,'Then those also who have fallen asleep in Christ are lost.'),(370884,12,46,15,19,'If only for this life we have hope in Christ, we are of all people most to be pitied.'),(370885,12,46,15,20,'But Christ has indeed been raised from the dead, the firstfruits of those who have fallen asleep.'),(370886,12,46,15,21,'For since death came through a man, the resurrection of the dead comes also through a man.'),(370887,12,46,15,22,'For as in Adam all die, so in Christ all will be made alive.'),(370888,12,46,15,23,'But each in turn: Christ, the firstfruits; then, when he comes, those who belong to him.'),(370889,12,46,15,24,'Then the end will come, when he hands over the kingdom to God the Father after he has destroyed all dominion, authority and power.'),(370890,12,46,15,25,'For he must reign until he has put all his enemies under his feet.'),(370891,12,46,15,26,'The last enemy to be destroyed is death.'),(370892,12,46,15,27,'For he \"has put everything under his feet.\" Now when it says that \"everything\" has been put under him, it is clear that this does not include God himself, who put everything under Christ.'),(370893,12,46,15,28,'When he has done this, then the Son himself will be made subject to him who put everything under him, so that God may be all in all.'),(370894,12,46,15,29,'Now if there is no resurrection, what will those do who are baptized for the dead? If the dead are not raised at all, why are people baptized for them?'),(370895,12,46,15,30,'And as for us, why do we endanger ourselves every hour?'),(370896,12,46,15,31,'I face death every day - yes, just as surely as I boast about you in Christ Jesus our Lord.'),(370897,12,46,15,32,'If I fought wild beasts in Ephesus with no more than human hopes, what have I gained? If the dead are not raised, \"Let us eat and drink, for tomorrow we die.\"'),(370898,12,46,15,33,'Do not be misled: \"Bad company corrupts good character.\" <n>From the Greek poet Menander</n>'),(370899,12,46,15,34,'Come back to your senses as you ought, and stop sinning; for there are some who are ignorant of God - I say this to your shame.'),(370900,12,46,15,35,'But someone will ask, \"How are the dead raised? With what kind of body will they come?\"'),(370901,12,46,15,36,'How foolish! What you sow does not come to life unless it dies.'),(370902,12,46,15,37,'When you sow, you do not plant the body that will be, but just a seed, perhaps of wheat or of something else.'),(370903,12,46,15,38,'But God gives it a body as he has determined, and to each kind of seed he gives its own body.'),(370904,12,46,15,39,'Not all flesh is the same: People have one kind of flesh, animals have another, birds another and fish another.'),(370905,12,46,15,40,'There are also heavenly bodies and there are earthly bodies; but the splendor of the heavenly bodies is one kind, and the splendor of the earthly bodies is another.'),(370906,12,46,15,41,'The sun has one kind of splendor, the moon another and the stars another; and star differs from star in splendor.'),(370907,12,46,15,42,'So will it be with the resurrection of the dead. The body that is sown is perishable, it is raised imperishable;'),(370908,12,46,15,43,'it is sown in dishonor, it is raised in glory; it is sown in weakness, it is raised in power;'),(370909,12,46,15,44,'it is sown a natural body, it is raised a spiritual body. If there is a natural body, there is also a spiritual body.'),(370910,12,46,15,45,'So it is written: \"The first man Adam became a living being\"; the last Adam, a life-giving spirit.'),(370911,12,46,15,46,'The spiritual did not come first, but the natural, and after that the spiritual.'),(370912,12,46,15,47,'The first man was of the dust of the earth; the second man is of heaven.'),(370913,12,46,15,48,'As was the earthly man, so are those who are of the earth; and as is the heavenly man, so also are those who are of heaven.'),(370914,12,46,15,49,'And just as we have borne the image of the earthly man, so shall we <n>Some early manuscripts [so let us]</n> bear the image of the heavenly man.'),(370915,12,46,15,50,'I declare to you, brothers and sisters, that flesh and blood cannot inherit the kingdom of God, nor does the perishable inherit the imperishable.'),(370916,12,46,15,51,'Listen, I tell you a mystery: We will not all sleep, but we will all be changed - '),(370917,12,46,15,52,'in a flash, in the twinkling of an eye, at the last trumpet. For the trumpet will sound, the dead will be raised imperishable, and we will be changed.'),(370918,12,46,15,53,'For the perishable must clothe itself with the imperishable, and the mortal with immortality.'),(370919,12,46,15,54,'When the perishable has been clothed with the imperishable, and the mortal with immortality, then the saying that is written will come true: \"Death has been swallowed up in victory.\"'),(370920,12,46,15,55,'\"Where, O death, is your victory? Where, O death, is your sting?\"'),(370921,12,46,15,56,'The sting of death is sin, and the power of sin is the law.'),(370922,12,46,15,57,'But thanks be to God! He gives us the victory through our Lord Jesus Christ.'),(370923,12,46,15,58,'Therefore, my dear brothers and sisters, stand firm. Let nothing move you. Always give yourselves fully to the work of the Lord, because you know that your labor in the Lord is not in vain.'),(370924,12,46,16,1,'Now about the collection for the Lord\'s people: Do what I told the Galatian churches to do.'),(370925,12,46,16,2,'On the first day of every week, each one of you should set aside a sum of money in keeping with your income, saving it up, so that when I come no collections will have to be made.'),(370926,12,46,16,3,'Then, when I arrive, I will give letters of introduction to the men you approve and send them with your gift to Jerusalem.'),(370927,12,46,16,4,'If it seems advisable for me to go also, they will accompany me.'),(370928,12,46,16,5,'After I go through Macedonia, I will come to you - for I will be going through Macedonia.'),(370929,12,46,16,6,'Perhaps I will stay with you for a while, or even spend the winter, so that you can help me on my journey, wherever I go.'),(370930,12,46,16,7,'For I do not want to see you now and make only a passing visit; I hope to spend some time with you, if the Lord permits.'),(370931,12,46,16,8,'But I will stay on at Ephesus until Pentecost,'),(370932,12,46,16,9,'because a great door for effective work has opened to me, and there are many who oppose me.'),(370933,12,46,16,10,'When Timothy comes, see to it that he has nothing to fear while he is with you, for he is carrying on the work of the Lord, just as I am.'),(370934,12,46,16,11,'No one, then, should treat him with contempt. Send him on his way in peace so that he may return to me. I am expecting him along with the brothers.'),(370935,12,46,16,12,'Now about our brother Apollos: I strongly urged him to go to you with the brothers. He was quite unwilling to go now, but he will go when he has the opportunity.'),(370936,12,46,16,13,'Be on your guard; stand firm in the faith; be courageous; be strong.'),(370937,12,46,16,14,'Do everything in love.'),(370938,12,46,16,15,'You know that the household of Stephanas were the first converts in Achaia, and they have devoted themselves to the service of the Lord\'s people. I urge you, brothers and sisters,'),(370939,12,46,16,16,'to submit to such people and to everyone who joins in the work and labors at it.'),(370940,12,46,16,17,'I was glad when Stephanas, Fortunatus and Achaicus arrived, because they have supplied what was lacking from you.'),(370941,12,46,16,18,'For they refreshed my spirit and yours also. Such men deserve recognition.'),(370942,12,46,16,19,'The churches in the province of Asia send you greetings. Aquila and Priscilla <n>Greek [Prisca], a variant of [Priscilla]</n> greet you warmly in the Lord, and so does the church that meets at their house.'),(370943,12,46,16,20,'All the brothers and sisters here send you greetings. Greet one another with a holy kiss.'),(370944,12,46,16,21,'I, Paul, write this greeting in my own hand.'),(370945,12,46,16,22,'If anyone does not love the Lord, let that person be cursed! Come, Lord <n>The Greek for [Come, Lord] reproduces an Aramaic expression ([Marana tha]) used by early Christians.</n>!'),(370946,12,46,16,23,'The grace of the Lord Jesus be with you.'),(370947,12,46,16,24,'My love to all of you in Christ Jesus. Amen. <n>Some manuscripts do not have [Amen].</n>'),(370948,12,47,1,1,'Paul, an apostle of Christ Jesus by the will of God, and Timothy our brother, To the church of God in Corinth, together with all his holy people throughout Achaia:'),(370949,12,47,1,2,'Grace and peace to you from God our Father and the Lord Jesus Christ.'),(370950,12,47,1,3,'Praise be to the God and Father of our Lord Jesus Christ, the Father of compassion and the God of all comfort,'),(370951,12,47,1,4,'who comforts us in all our troubles, so that we can comfort those in any trouble with the comfort we ourselves receive from God.'),(370952,12,47,1,5,'For just as we share abundantly in the sufferings of Christ, so also our comfort abounds through Christ.'),(370953,12,47,1,6,'If we are distressed, it is for your comfort and salvation; if we are comforted, it is for your comfort, which produces in you patient endurance of the same sufferings we suffer.'),(370954,12,47,1,7,'And our hope for you is firm, because we know that just as you share in our sufferings, so also you share in our comfort.'),(370955,12,47,1,8,'We do not want you to be uninformed, brothers and sisters, about the troubles we experienced in the province of Asia. We were under great pressure, far beyond our ability to endure, so that we despaired of life itself.'),(370956,12,47,1,9,'Indeed, we felt we had received the sentence of death. But this happened that we might not rely on ourselves but on God, who raises the dead.'),(370957,12,47,1,10,'He has delivered us from such a deadly peril, and he will deliver us again. On him we have set our hope that he will continue to deliver us,'),(370958,12,47,1,11,'as you help us by your prayers. Then many will give thanks on our behalf for the gracious favor granted us in answer to the prayers of many.'),(370959,12,47,1,12,'Now this is our boast: Our conscience testifies that we have conducted ourselves in the world, and especially in our relations with you, with integrity <n>Many manuscripts [holiness]</n> and godly sincerity. We have done so, relying not on worldly wisdom but on God\'s grace.'),(370960,12,47,1,13,'For we do not write you anything you cannot read or understand. And I hope that,'),(370961,12,47,1,14,'as you have understood us in part, you will come to understand fully that you can boast of us just as we will boast of you in the day of the Lord Jesus.'),(370962,12,47,1,15,'Because I was confident of this, I wanted to visit you first so that you might benefit twice.'),(370963,12,47,1,16,'I wanted to visit you on my way to Macedonia and to come back to you from Macedonia, and then to have you send me on my way to Judea.'),(370964,12,47,1,17,'Was I fickle when I intended to do this? Or do I make my plans in a worldly manner so that in the same breath I say both \"Yes, yes\" and \"No, no\"?'),(370965,12,47,1,18,'But as surely as God is faithful, our message to you is not \"Yes\" and \"No.\"'),(370966,12,47,1,19,'For the Son of God, Jesus Christ, who was preached among you by us - by me and Silas <n>Greek [Silvanus], a variant of [Silas]</n> and Timothy - was not \"Yes\" and \"No,\" but in him it has always been \"Yes.\"'),(370967,12,47,1,20,'For no matter how many promises God has made, they are \"Yes\" in Christ. And so through him the \"Amen\" is spoken by us to the glory of God.'),(370968,12,47,1,21,'Now it is God who makes both us and you stand firm in Christ. He anointed us,'),(370969,12,47,1,22,'set his seal of ownership on us, and put his Spirit in our hearts as a deposit, guaranteeing what is to come.'),(370970,12,47,1,23,'I call God as my witness - and I stake my life on it - that it was in order to spare you that I did not return to Corinth.'),(370971,12,47,1,24,'Not that we lord it over your faith, but we work with you for your joy, because it is by faith you stand firm.'),(370972,12,47,2,1,'So I made up my mind that I would not make another painful visit to you.'),(370973,12,47,2,2,'For if I grieve you, who is left to make me glad but you whom I have grieved?'),(370974,12,47,2,3,'I wrote as I did, so that when I came I would not be distressed by those who should have made me rejoice. I had confidence in all of you, that you would all share my joy.'),(370975,12,47,2,4,'For I wrote you out of great distress and anguish of heart and with many tears, not to grieve you but to let you know the depth of my love for you.'),(370976,12,47,2,5,'If anyone has caused grief, he has not so much grieved me as he has grieved all of you to some extent - not to put it too severely.'),(370977,12,47,2,6,'The punishment inflicted on him by the majority is sufficient.'),(370978,12,47,2,7,'Now instead, you ought to forgive and comfort him, so that he will not be overwhelmed by excessive sorrow.'),(370979,12,47,2,8,'I urge you, therefore, to reaffirm your love for him.'),(370980,12,47,2,9,'Another reason I wrote you was to see if you would stand the test and be obedient in everything.'),(370981,12,47,2,10,'Anyone you forgive, I also forgive. And what I have forgiven - if there was anything to forgive - I have forgiven in the sight of Christ for your sake,'),(370982,12,47,2,11,'in order that Satan might not outwit us. For we are not unaware of his schemes.'),(370983,12,47,2,12,'Now when I went to Troas to preach the gospel of Christ and found that the Lord had opened a door for me,'),(370984,12,47,2,13,'I still had no peace of mind, because I did not find my brother Titus there. So I said goodbye to them and went on to Macedonia.'),(370985,12,47,2,14,'But thanks be to God, who always leads us as captives in Christ\'s triumphal procession and uses us to spread the aroma of the knowledge of him everywhere.'),(370986,12,47,2,15,'For we are to God the pleasing aroma of Christ among those who are being saved and those who are perishing.'),(370987,12,47,2,16,'To the one we are an aroma that brings death; to the other, an aroma that brings life. And who is equal to such a task?'),(370988,12,47,2,17,'Unlike so many, we do not peddle the word of God for profit. On the contrary, in Christ we speak before God with sincerity, as those sent from God.'),(370989,12,47,3,1,'Are we beginning to commend ourselves again? Or do we need, like some people, letters of recommendation to you or from you?'),(370990,12,47,3,2,'You yourselves are our letter, written on our hearts, known and read by everyone.'),(370991,12,47,3,3,'You show that you are a letter from Christ, the result of our ministry, written not with ink but with the Spirit of the living God, not on tablets of stone but on tablets of human hearts.'),(370992,12,47,3,4,'Such confidence we have through Christ before God.'),(370993,12,47,3,5,'Not that we are competent in ourselves to claim anything for ourselves, but our competence comes from God.'),(370994,12,47,3,6,'He has made us competent as ministers of a new covenant - not of the letter but of the Spirit; for the letter kills, but the Spirit gives life.'),(370995,12,47,3,7,'Now if the ministry that brought death, which was engraved in letters on stone, came with glory, so that the Israelites could not look steadily at the face of Moses because of its glory, transitory though it was,'),(370996,12,47,3,8,'will not the ministry of the Spirit be even more glorious?'),(370997,12,47,3,9,'If the ministry that brought condemnation was glorious, how much more glorious is the ministry that brings righteousness!'),(370998,12,47,3,10,'For what was glorious has no glory now in comparison with the surpassing glory.'),(370999,12,47,3,11,'And if what was transitory came with glory, how much greater is the glory of that which lasts!'),(371000,12,47,3,12,'Therefore, since we have such a hope, we are very bold.'),(371001,12,47,3,13,'We are not like Moses, who would put a veil over his face to prevent the Israelites from seeing the end of what was passing away.'),(371002,12,47,3,14,'But their minds were made dull, for to this day the same veil remains when the old covenant is read. It has not been removed, because only in Christ is it taken away.'),(371003,12,47,3,15,'Even to this day when Moses is read, a veil covers their hearts.'),(371004,12,47,3,16,'But whenever anyone turns to the Lord, the veil is taken away.'),(371005,12,47,3,17,'Now the Lord is the Spirit, and where the Spirit of the Lord is, there is freedom.'),(371006,12,47,3,18,'And we all, who with unveiled faces contemplate <n>Or [reflect]</n> the Lord\'s glory, are being transformed into his image with ever-increasing glory, which comes from the Lord, who is the Spirit.'),(371007,12,47,4,1,'Therefore, since through God\'s mercy we have this ministry, we do not lose heart.'),(371008,12,47,4,2,'Rather, we have renounced secret and shameful ways; we do not use deception, nor do we distort the word of God. On the contrary, by setting forth the truth plainly we commend ourselves to everyone\'s conscience in the sight of God.'),(371009,12,47,4,3,'And even if our gospel is veiled, it is veiled to those who are perishing.'),(371010,12,47,4,4,'The god of this age has blinded the minds of unbelievers, so that they cannot see the light of the gospel that displays the glory of Christ, who is the image of God.'),(371011,12,47,4,5,'For what we preach is not ourselves, but Jesus Christ as Lord, and ourselves as your servants for Jesus\' sake.'),(371012,12,47,4,6,'For God, who said, \"Let light shine out of darkness,\" made his light shine in our hearts to give us the light of the knowledge of God\'s glory displayed in the face of Christ.'),(371013,12,47,4,7,'But we have this treasure in jars of clay to show that this all-surpassing power is from God and not from us.'),(371014,12,47,4,8,'We are hard pressed on every side, but not crushed; perplexed, but not in despair;'),(371015,12,47,4,9,'persecuted, but not abandoned; struck down, but not destroyed.'),(371016,12,47,4,10,'We always carry around in our body the death of Jesus, so that the life of Jesus may also be revealed in our body.'),(371017,12,47,4,11,'For we who are alive are always being given over to death for Jesus\' sake, so that his life may also be revealed in our mortal body.'),(371018,12,47,4,12,'So then, death is at work in us, but life is at work in you.'),(371019,12,47,4,13,'It is written: \"I believed; therefore I have spoken.\" Since we have that same spirit of <n>Or [Spirit-given]</n> faith, we also believe and therefore speak,'),(371020,12,47,4,14,'because we know that the one who raised the Lord Jesus from the dead will also raise us with Jesus and present us with you to himself.'),(371021,12,47,4,15,'All this is for your benefit, so that the grace that is reaching more and more people may cause thanksgiving to overflow to the glory of God.'),(371022,12,47,4,16,'Therefore we do not lose heart. Though outwardly we are wasting away, yet inwardly we are being renewed day by day.'),(371023,12,47,4,17,'For our light and momentary troubles are achieving for us an eternal glory that far outweighs them all.'),(371024,12,47,4,18,'So we fix our eyes not on what is seen, but on what is unseen, since what is seen is temporary, but what is unseen is eternal.'),(371025,12,47,5,1,'For we know that if the earthly tent we live in is destroyed, we have a building from God, an eternal house in heaven, not built by human hands.'),(371026,12,47,5,2,'Meanwhile we groan, longing to be clothed instead with our heavenly dwelling,'),(371027,12,47,5,3,'because when we are clothed, we will not be found naked.'),(371028,12,47,5,4,'For while we are in this tent, we groan and are burdened, because we do not wish to be unclothed but to be clothed instead with our heavenly dwelling, so that what is mortal may be swallowed up by life.'),(371029,12,47,5,5,'Now the one who has fashioned us for this very purpose is God, who has given us the Spirit as a deposit, guaranteeing what is to come.'),(371030,12,47,5,6,'Therefore we are always confident and know that as long as we are at home in the body we are away from the Lord.'),(371031,12,47,5,7,'For we live by faith, not by sight.'),(371032,12,47,5,8,'We are confident, I say, and would prefer to be away from the body and at home with the Lord.'),(371033,12,47,5,9,'So we make it our goal to please him, whether we are at home in the body or away from it.'),(371034,12,47,5,10,'For we must all appear before the judgment seat of Christ, so that each of us may receive what is due us for the things done while in the body, whether good or bad.'),(371035,12,47,5,11,'Since, then, we know what it is to fear the Lord, we try to persuade others. What we are is plain to God, and I hope it is also plain to your conscience.'),(371036,12,47,5,12,'We are not trying to commend ourselves to you again, but are giving you an opportunity to take pride in us, so that you can answer those who take pride in what is seen rather than in what is in the heart.'),(371037,12,47,5,13,'If we are \"out of our mind,\" as some say, it is for God; if we are in our right mind, it is for you.'),(371038,12,47,5,14,'For Christ\'s love compels us, because we are convinced that one died for all, and therefore all died.'),(371039,12,47,5,15,'And he died for all, that those who live should no longer live for themselves but for him who died for them and was raised again.'),(371040,12,47,5,16,'So from now on we regard no one from a worldly point of view. Though we once regarded Christ in this way, we do so no longer.'),(371041,12,47,5,17,'Therefore, if anyone is in Christ, the new creation has come: <n>Or [Christ, that person is a new creation.]</n> The old has gone, the new is here!'),(371042,12,47,5,18,'All this is from God, who reconciled us to himself through Christ and gave us the ministry of reconciliation:'),(371043,12,47,5,19,'that God was reconciling the world to himself in Christ, not counting people\'s sins against them. And he has committed to us the message of reconciliation.'),(371044,12,47,5,20,'We are therefore Christ\'s ambassadors, as though God were making his appeal through us. We implore you on Christ\'s behalf: Be reconciled to God.'),(371045,12,47,5,21,'God made him who had no sin to be sin <n>Or [be a sin offering]</n> for us, so that in him we might become the righteousness of God.'),(371046,12,47,6,1,'As God\'s co-workers we urge you not to receive God\'s grace in vain.'),(371047,12,47,6,2,'For he says, \"In the time of my favor I heard you, and in the day of salvation I helped you.\" I tell you, now is the time of God\'s favor, now is the day of salvation.'),(371048,12,47,6,3,'We put no stumbling block in anyone\'s path, so that our ministry will not be discredited.'),(371049,12,47,6,4,'Rather, as servants of God we commend ourselves in every way: in great endurance; in troubles, hardships and distresses;'),(371050,12,47,6,5,'in beatings, imprisonments and riots; in hard work, sleepless nights and hunger;'),(371051,12,47,6,6,'in purity, understanding, patience and kindness; in the Holy Spirit and in sincere love;'),(371052,12,47,6,7,'in truthful speech and in the power of God; with weapons of righteousness in the right hand and in the left;'),(371053,12,47,6,8,'through glory and dishonor, bad report and good report; genuine, yet regarded as impostors;'),(371054,12,47,6,9,'known, yet regarded as unknown; dying, and yet we live on; beaten, and yet not killed;'),(371055,12,47,6,10,'sorrowful, yet always rejoicing; poor, yet making many rich; having nothing, and yet possessing everything.'),(371056,12,47,6,11,'We have spoken freely to you, Corinthians, and opened wide our hearts to you.'),(371057,12,47,6,12,'We are not withholding our affection from you, but you are withholding yours from us.'),(371058,12,47,6,13,'As a fair exchange - I speak as to my children - open wide your hearts also.'),(371059,12,47,6,14,'Do not be yoked together with unbelievers. For what do righteousness and wickedness have in common? Or what fellowship can light have with darkness?'),(371060,12,47,6,15,'What harmony is there between Christ and Belial <n>Greek [Beliar], a variant of [Belial]</n>? Or what does a believer have in common with an unbeliever?'),(371061,12,47,6,16,'What agreement is there between the temple of God and idols? For we are the temple of the living God. As God has said: \"I will live with them and walk among them, and I will be their God, and they will be my people.\"'),(371062,12,47,6,17,'Therefore, \"Come out from them and be separate, says the Lord. Touch no unclean thing, and I will receive you.\"'),(371063,12,47,6,18,'And, \"I will be a Father to you, and you will be my sons and daughters, says the Lord Almighty.\"'),(371064,12,47,7,1,'Therefore, since we have these promises, dear friends, let us purify ourselves from everything that contaminates body and spirit, perfecting holiness out of reverence for God.'),(371065,12,47,7,2,'Make room for us in your hearts. We have wronged no one, we have corrupted no one, we have exploited no one.'),(371066,12,47,7,3,'I do not say this to condemn you; I have said before that you have such a place in our hearts that we would live or die with you.'),(371067,12,47,7,4,'I have spoken to you with great frankness; I take great pride in you. I am greatly encouraged; in all our troubles my joy knows no bounds.'),(371068,12,47,7,5,'For when we came into Macedonia, we had no rest, but we were harassed at every turn - conflicts on the outside, fears within.'),(371069,12,47,7,6,'But God, who comforts the downcast, comforted us by the coming of Titus,'),(371070,12,47,7,7,'and not only by his coming but also by the comfort you had given him. He told us about your longing for me, your deep sorrow, your ardent concern for me, so that my joy was greater than ever.'),(371071,12,47,7,8,'Even if I caused you sorrow by my letter, I do not regret it. Though I did regret it - I see that my letter hurt you, but only for a little while - '),(371072,12,47,7,9,'yet now I am happy, not because you were made sorry, but because your sorrow led you to repentance. For you became sorrowful as God intended and so were not harmed in any way by us.'),(371073,12,47,7,10,'Godly sorrow brings repentance that leads to salvation and leaves no regret, but worldly sorrow brings death.'),(371074,12,47,7,11,'See what this godly sorrow has produced in you: what earnestness, what eagerness to clear yourselves, what indignation, what alarm, what longing, what concern, what readiness to see justice done. At every point you have proved yourselves to be innocent in this matter.'),(371075,12,47,7,12,'So even though I wrote to you, it was neither on account of the one who did the wrong nor on account of the injured party, but rather that before God you could see for yourselves how devoted to us you are.'),(371076,12,47,7,13,'By all this we are encouraged. In addition to our own encouragement, we were especially delighted to see how happy Titus was, because his spirit has been refreshed by all of you.'),(371077,12,47,7,14,'I had boasted to him about you, and you have not embarrassed me. But just as everything we said to you was true, so our boasting about you to Titus has proved to be true as well.'),(371078,12,47,7,15,'And his affection for you is all the greater when he remembers that you were all obedient, receiving him with fear and trembling.'),(371079,12,47,7,16,'I am glad I can have complete confidence in you.'),(371080,12,47,8,1,'And now, brothers and sisters, we want you to know about the grace that God has given the Macedonian churches.'),(371081,12,47,8,2,'In the midst of a very severe trial, their overflowing joy and their extreme poverty welled up in rich generosity.'),(371082,12,47,8,3,'For I testify that they gave as much as they were able, and even beyond their ability. Entirely on their own,'),(371083,12,47,8,4,'they urgently pleaded with us for the privilege of sharing in this service to the Lord\'s people.'),(371084,12,47,8,5,'And they exceeded our expectations: They gave themselves first of all to the Lord, and then by the will of God also to us.'),(371085,12,47,8,6,'So we urged Titus, just as he had earlier made a beginning, to bring also to completion this act of grace on your part.'),(371086,12,47,8,7,'But since you excel in everything - in faith, in speech, in knowledge, in complete earnestness and in the love we have kindled in you <n>Some manuscripts [and in your love for us]</n> - see that you also excel in this grace of giving.'),(371087,12,47,8,8,'I am not commanding you, but I want to test the sincerity of your love by comparing it with the earnestness of others.'),(371088,12,47,8,9,'For you know the grace of our Lord Jesus Christ, that though he was rich, yet for your sake he became poor, so that you through his poverty might become rich.'),(371089,12,47,8,10,'And here is my judgment about what is best for you in this matter. Last year you were the first not only to give but also to have the desire to do so.'),(371090,12,47,8,11,'Now finish the work, so that your eager willingness to do it may be matched by your completion of it, according to your means.'),(371091,12,47,8,12,'For if the willingness is there, the gift is acceptable according to what one has, not according to what one does not have.'),(371092,12,47,8,13,'Our desire is not that others might be relieved while you are hard pressed, but that there might be equality.'),(371093,12,47,8,14,'At the present time your plenty will supply what they need, so that in turn their plenty will supply what you need. The goal is equality,'),(371094,12,47,8,15,'as it is written: \"The one who gathered much did not have too much, and the one who gathered little did not have too little.\"'),(371095,12,47,8,16,'Thanks be to God, who put into the heart of Titus the same concern I have for you.'),(371096,12,47,8,17,'For Titus not only welcomed our appeal, but he is coming to you with much enthusiasm and on his own initiative.'),(371097,12,47,8,18,'And we are sending along with him the brother who is praised by all the churches for his service to the gospel.'),(371098,12,47,8,19,'What is more, he was chosen by the churches to accompany us as we carry the offering, which we administer in order to honor the Lord himself and to show our eagerness to help.'),(371099,12,47,8,20,'We want to avoid any criticism of the way we administer this liberal gift.'),(371100,12,47,8,21,'For we are taking pains to do what is right, not only in the eyes of the Lord but also in the eyes of man.'),(371101,12,47,8,22,'In addition, we are sending with them our brother who has often proved to us in many ways that he is zealous, and now even more so because of his great confidence in you.'),(371102,12,47,8,23,'As for Titus, he is my partner and co-worker among you; as for our brothers, they are representatives of the churches and an honor to Christ.'),(371103,12,47,8,24,'Therefore show these men the proof of your love and the reason for our pride in you, so that the churches can see it.'),(371104,12,47,9,1,'There is no need for me to write to you about this service to the Lord\'s people.'),(371105,12,47,9,2,'For I know your eagerness to help, and I have been boasting about it to the Macedonians, telling them that since last year you in Achaia were ready to give; and your enthusiasm has stirred most of them to action.'),(371106,12,47,9,3,'But I am sending the brothers in order that our boasting about you in this matter should not prove hollow, but that you may be ready, as I said you would be.'),(371107,12,47,9,4,'For if any Macedonians come with me and find you unprepared, we - not to say anything about you - would be ashamed of having been so confident.'),(371108,12,47,9,5,'So I thought it necessary to urge the brothers to visit you in advance and finish the arrangements for the generous gift you had promised. Then it will be ready as a generous gift, not as one grudgingly given.'),(371109,12,47,9,6,'Remember this: Whoever sows sparingly will also reap sparingly, and whoever sows generously will also reap generously.'),(371110,12,47,9,7,'Each of you should give what you have decided in your heart to give, not reluctantly or under compulsion, for God loves a cheerful giver.'),(371111,12,47,9,8,'And God is able to bless you abundantly, so that in all things at all times, having all that you need, you will abound in every good work.'),(371112,12,47,9,9,'As it is written: \"They have freely scattered their gifts to the poor; their righteousness endures forever.\"'),(371113,12,47,9,10,'Now he who supplies seed to the sower and bread for food will also supply and increase your store of seed and will enlarge the harvest of your righteousness.'),(371114,12,47,9,11,'You will be enriched in every way so that you can be generous on every occasion, and through us your generosity will result in thanksgiving to God.'),(371115,12,47,9,12,'This service that you perform is not only supplying the needs of the Lord\'s people but is also overflowing in many expressions of thanks to God.'),(371116,12,47,9,13,'Because of the service by which you have proved yourselves, others will praise God for the obedience that accompanies your confession of the gospel of Christ, and for your generosity in sharing with them and with everyone else.'),(371117,12,47,9,14,'And in their prayers for you their hearts will go out to you, because of the surpassing grace God has given you.'),(371118,12,47,9,15,'Thanks be to God for his indescribable gift!'),(371119,12,47,10,1,'By the humility and gentleness of Christ, I appeal to you - I, Paul, who am \"timid\" when face to face with you, but \"bold\" toward you when away!'),(371120,12,47,10,2,'I beg you that when I come I may not have to be as bold as I expect to be toward some people who think that we live by the standards of this world.'),(371121,12,47,10,3,'For though we live in the world, we do not wage war as the world does.'),(371122,12,47,10,4,'The weapons we fight with are not the weapons of the world. On the contrary, they have divine power to demolish strongholds.'),(371123,12,47,10,5,'We demolish arguments and every pretension that sets itself up against the knowledge of God, and we take captive every thought to make it obedient to Christ.'),(371124,12,47,10,6,'And we will be ready to punish every act of disobedience, once your obedience is complete.'),(371125,12,47,10,7,'You are judging by appearances. <n>Or [Look at the obvious facts]</n> If anyone is confident that they belong to Christ, they should consider again that we belong to Christ just as much as they do.'),(371126,12,47,10,8,'So even if I boast somewhat freely about the authority the Lord gave us for building you up rather than tearing you down, I will not be ashamed of it.'),(371127,12,47,10,9,'I do not want to seem to be trying to frighten you with my letters.'),(371128,12,47,10,10,'For some say, \"His letters are weighty and forceful, but in person he is unimpressive and his speaking amounts to nothing.\"'),(371129,12,47,10,11,'Such people should realize that what we are in our letters when we are absent, we will be in our actions when we are present.'),(371130,12,47,10,12,'We do not dare to classify or compare ourselves with some who commend themselves. When they measure themselves by themselves and compare themselves with themselves, they are not wise.'),(371131,12,47,10,13,'We, however, will not boast beyond proper limits, but will confine our boasting to the sphere of service God himself has assigned to us, a sphere that also includes you.'),(371132,12,47,10,14,'We are not going too far in our boasting, as would be the case if we had not come to you, for we did get as far as you with the gospel of Christ.'),(371133,12,47,10,15,'Neither do we go beyond our limits by boasting of work done by others. Our hope is that, as your faith continues to grow, our sphere of activity among you will greatly expand,'),(371134,12,47,10,16,'so that we can preach the gospel in the regions beyond you. For we do not want to boast about work already done in someone else\'s territory.'),(371135,12,47,10,17,'But, \"Let the one who boasts boast in the Lord.\"'),(371136,12,47,10,18,'For it is not the one who commends himself who is approved, but the one whom the Lord commends.'),(371137,12,47,11,1,'I hope you will put up with me in a little foolishness. Yes, please put up with me!'),(371138,12,47,11,2,'I am jealous for you with a godly jealousy. I promised you to one husband, to Christ, so that I might present you as a pure virgin to him.'),(371139,12,47,11,3,'But I am afraid that just as Eve was deceived by the serpent\'s cunning, your minds may somehow be led astray from your sincere and pure devotion to Christ.'),(371140,12,47,11,4,'For if someone comes to you and preaches a Jesus other than the Jesus we preached, or if you receive a different spirit from the Spirit you received, or a different gospel from the one you accepted, you put up with it easily enough.'),(371141,12,47,11,5,'I do not think I am in the least inferior to those \"super-apostles.\" <n>Or [to the most eminent apostles]</n>'),(371142,12,47,11,6,'I may indeed be untrained as a speaker, but I do have knowledge. We have made this perfectly clear to you in every way.'),(371143,12,47,11,7,'Was it a sin for me to lower myself in order to elevate you by preaching the gospel of God to you free of charge?'),(371144,12,47,11,8,'I robbed other churches by receiving support from them so as to serve you.'),(371145,12,47,11,9,'And when I was with you and needed something, I was not a burden to anyone, for the brothers who came from Macedonia supplied what I needed. I have kept myself from being a burden to you in any way, and will continue to do so.'),(371146,12,47,11,10,'As surely as the truth of Christ is in me, nobody in the regions of Achaia will stop this boasting of mine.'),(371147,12,47,11,11,'Why? Because I do not love you? God knows I do!'),(371148,12,47,11,12,'And I will keep on doing what I am doing in order to cut the ground from under those who want an opportunity to be considered equal with us in the things they boast about.'),(371149,12,47,11,13,'For such people are false apostles, deceitful workers, masquerading as apostles of Christ.'),(371150,12,47,11,14,'And no wonder, for Satan himself masquerades as an angel of light.'),(371151,12,47,11,15,'It is not surprising, then, if his servants also masquerade as servants of righteousness. Their end will be what their actions deserve.'),(371152,12,47,11,16,'I repeat: Let no one take me for a fool. But if you do, then tolerate me just as you would a fool, so that I may do a little boasting.'),(371153,12,47,11,17,'In this self-confident boasting I am not talking as the Lord would, but as a fool.'),(371154,12,47,11,18,'Since many are boasting in the way the world does, I too will boast.'),(371155,12,47,11,19,'You gladly put up with fools since you are so wise!'),(371156,12,47,11,20,'In fact, you even put up with anyone who enslaves you or exploits you or takes advantage of you or puts on airs or slaps you in the face.'),(371157,12,47,11,21,'To my shame I admit that we were too weak for that! Whatever anyone else dares to boast about - I am speaking as a fool - I also dare to boast about.'),(371158,12,47,11,22,'Are they Hebrews? So am I. Are they Israelites? So am I. Are they Abraham\'s descendants? So am I.'),(371159,12,47,11,23,'Are they servants of Christ? (I am out of my mind to talk like this.) I am more. I have worked much harder, been in prison more frequently, been flogged more severely, and been exposed to death again and again.'),(371160,12,47,11,24,'Five times I received from the Jews the forty lashes minus one.'),(371161,12,47,11,25,'Three times I was beaten with rods, once I was pelted with stones, three times I was shipwrecked, I spent a night and a day in the open sea,'),(371162,12,47,11,26,'I have been constantly on the move. I have been in danger from rivers, in danger from bandits, in danger from my fellow Jews, in danger from Gentiles; in danger in the city, in danger in the country, in danger at sea; and in danger from false believers.'),(371163,12,47,11,27,'I have labored and toiled and have often gone without sleep; I have known hunger and thirst and have often gone without food; I have been cold and naked.'),(371164,12,47,11,28,'Besides everything else, I face daily the pressure of my concern for all the churches.'),(371165,12,47,11,29,'Who is weak, and I do not feel weak? Who is led into sin, and I do not inwardly burn?'),(371166,12,47,11,30,'If I must boast, I will boast of the things that show my weakness.'),(371167,12,47,11,31,'The God and Father of the Lord Jesus, who is to be praised forever, knows that I am not lying.'),(371168,12,47,11,32,'In Damascus the governor under King Aretas had the city of the Damascenes guarded in order to arrest me.'),(371169,12,47,11,33,'But I was lowered in a basket from a window in the wall and slipped through his hands.'),(371170,12,47,12,1,'I must go on boasting. Although there is nothing to be gained, I will go on to visions and revelations from the Lord.'),(371171,12,47,12,2,'I know a man in Christ who fourteen years ago was caught up to the third heaven. Whether it was in the body or out of the body I do not know - God knows.'),(371172,12,47,12,3,'And I know that this man - whether in the body or apart from the body I do not know, but God knows - '),(371173,12,47,12,4,'was caught up to paradise and heard inexpressible things, things that no one is permitted to tell.'),(371174,12,47,12,5,'I will boast about a man like that, but I will not boast about myself, except about my weaknesses.'),(371175,12,47,12,6,'Even if I should choose to boast, I would not be a fool, because I would be speaking the truth. But I refrain, so no one will think more of me than is warranted by what I do or say,'),(371176,12,47,12,7,'or because of these surpassingly great revelations. Therefore, in order to keep me from becoming conceited, I was given a thorn in my flesh, a messenger of Satan, to torment me.'),(371177,12,47,12,8,'Three times I pleaded with the Lord to take it away from me.'),(371178,12,47,12,9,'But he said to me, <J>\"My grace is sufficient for you, for my power is made perfect in weakness.\"</J> Therefore I will boast all the more gladly about my weaknesses, so that Christ\'s power may rest on me.'),(371179,12,47,12,10,'That is why, for Christ\'s sake, I delight in weaknesses, in insults, in hardships, in persecutions, in difficulties. For when I am weak, then I am strong.'),(371180,12,47,12,11,'I have made a fool of myself, but you drove me to it. I ought to have been commended by you, for I am not in the least inferior to the \"super-apostles,\" <n>Or [the most eminent apostles]</n> even though I am nothing.'),(371181,12,47,12,12,'I persevered in demonstrating among you the marks of a true apostle, including signs, wonders and miracles.'),(371182,12,47,12,13,'How were you inferior to the other churches, except that I was never a burden to you? Forgive me this wrong!'),(371183,12,47,12,14,'Now I am ready to visit you for the third time, and I will not be a burden to you, because what I want is not your possessions but you. After all, children should not have to save up for their parents, but parents for their children.'),(371184,12,47,12,15,'So I will very gladly spend for you everything I have and expend myself as well. If I love you more, will you love me less?'),(371185,12,47,12,16,'Be that as it may, I have not been a burden to you. Yet, crafty fellow that I am, I caught you by trickery!'),(371186,12,47,12,17,'Did I exploit you through any of the men I sent to you?'),(371187,12,47,12,18,'I urged Titus to go to you and I sent our brother with him. Titus did not exploit you, did he? Did we not walk in the same footsteps by the same Spirit?'),(371188,12,47,12,19,'Have you been thinking all along that we have been defending ourselves to you? We have been speaking in the sight of God as those in Christ; and everything we do, dear friends, is for your strengthening.'),(371189,12,47,12,20,'For I am afraid that when I come I may not find you as I want you to be, and you may not find me as you want me to be. I fear that there may be discord, jealousy, fits of rage, selfish ambition, slander, gossip, arrogance and disorder.'),(371190,12,47,12,21,'I am afraid that when I come again my God will humble me before you, and I will be grieved over many who have sinned earlier and have not repented of the impurity, sexual sin and debauchery in which they have indulged.'),(371191,12,47,13,1,'This will be my third visit to you. \"Every matter must be established by the testimony of two or three witnesses.\"'),(371192,12,47,13,2,'I already gave you a warning when I was with you the second time. I now repeat it while absent: On my return I will not spare those who sinned earlier or any of the others,'),(371193,12,47,13,3,'since you are demanding proof that Christ is speaking through me. He is not weak in dealing with you, but is powerful among you.'),(371194,12,47,13,4,'For to be sure, he was crucified in weakness, yet he lives by God\'s power. Likewise, we are weak in him, yet by God\'s power we will live with him in our dealing with you.'),(371195,12,47,13,5,'Examine yourselves to see whether you are in the faith; test yourselves. Do you not realize that Christ Jesus is in you - unless, of course, you fail the test?'),(371196,12,47,13,6,'And I trust that you will discover that we have not failed the test.'),(371197,12,47,13,7,'Now we pray to God that you will not do anything wrong - not so that people will see that we have stood the test but so that you will do what is right even though we may seem to have failed.'),(371198,12,47,13,8,'For we cannot do anything against the truth, but only for the truth.'),(371199,12,47,13,9,'We are glad whenever we are weak but you are strong; and our prayer is that you may be fully restored.'),(371200,12,47,13,10,'This is why I write these things when I am absent, that when I come I may not have to be harsh in my use of authority - the authority the Lord gave me for building you up, not for tearing you down.'),(371201,12,47,13,11,'Finally, brothers and sisters, rejoice! Strive for full restoration, encourage one another, be of one mind, live in peace. And the God of love and peace will be with you.'),(371202,12,47,13,12,'Greet one another with a holy kiss.'),(371203,12,47,13,13,'All God\'s people here send their greetings.'),(371204,12,47,13,14,'May the grace of the Lord Jesus Christ, and the love of God, and the fellowship of the Holy Spirit be with you all.'),(371205,12,48,1,1,'Paul, an apostle - sent not from men nor by a man, but by Jesus Christ and God the Father, who raised him from the dead - '),(371206,12,48,1,2,'and all the brothers and sisters with me, To the churches in Galatia:'),(371207,12,48,1,3,'Grace and peace to you from God our Father and the Lord Jesus Christ,'),(371208,12,48,1,4,'who gave himself for our sins to rescue us from the present evil age, according to the will of our God and Father,'),(371209,12,48,1,5,'to whom be glory for ever and ever. Amen.'),(371210,12,48,1,6,'I am astonished that you are so quickly deserting the one who called you to live in the grace of Christ and are turning to a different gospel - '),(371211,12,48,1,7,'which is really no gospel at all. Evidently some people are throwing you into confusion and are trying to pervert the gospel of Christ.'),(371212,12,48,1,8,'But even if we or an angel from heaven should preach a gospel other than the one we preached to you, let them be under God\'s curse!'),(371213,12,48,1,9,'As we have already said, so now I say again: If anybody is preaching to you a gospel other than what you accepted, let them be under God\'s curse!'),(371214,12,48,1,10,'Am I now trying to win the approval of human beings, or of God? Or am I trying to please people? If I were still trying to please people, I would not be a servant of Christ.'),(371215,12,48,1,11,'I want you to know, brothers and sisters, that the gospel I preached is not of human origin.'),(371216,12,48,1,12,'I did not receive it from any man, nor was I taught it; rather, I received it by revelation from Jesus Christ.'),(371217,12,48,1,13,'For you have heard of my previous way of life in Judaism, how intensely I persecuted the church of God and tried to destroy it.'),(371218,12,48,1,14,'I was advancing in Judaism beyond many of my own age among my people and was extremely zealous for the traditions of my fathers.'),(371219,12,48,1,15,'But when God, who set me apart from my mother\'s womb and called me by his grace, was pleased'),(371220,12,48,1,16,'to reveal his Son in me so that I might preach him among the Gentiles, my immediate response was not to consult any human being.'),(371221,12,48,1,17,'I did not go up to Jerusalem to see those who were apostles before I was, but I went into Arabia. Later I returned to Damascus.'),(371222,12,48,1,18,'Then after three years, I went up to Jerusalem to get acquainted with Cephas <n>That is, Peter</n> and stayed with him fifteen days.'),(371223,12,48,1,19,'I saw none of the other apostles - only James, the Lord\'s brother.'),(371224,12,48,1,20,'I assure you before God that what I am writing you is no lie.'),(371225,12,48,1,21,'Then I went to Syria and Cilicia.'),(371226,12,48,1,22,'I was personally unknown to the churches of Judea that are in Christ.'),(371227,12,48,1,23,'They only heard the report: \"The man who formerly persecuted us is now preaching the faith he once tried to destroy.\"'),(371228,12,48,1,24,'And they praised God because of me.'),(371229,12,48,2,1,'Then after fourteen years, I went up again to Jerusalem, this time with Barnabas. I took Titus along also.'),(371230,12,48,2,2,'I went in response to a revelation and, meeting privately with those esteemed as leaders, I presented to them the gospel that I preach among the Gentiles. I wanted to be sure I was not running and had not been running my race in vain.'),(371231,12,48,2,3,'Yet not even Titus, who was with me, was compelled to be circumcised, even though he was a Greek.'),(371232,12,48,2,4,'This matter arose because some false believers had infiltrated our ranks to spy on the freedom we have in Christ Jesus and to make us slaves.'),(371233,12,48,2,5,'We did not give in to them for a moment, so that the truth of the gospel might be preserved for you.'),(371234,12,48,2,6,'As for those who were held in high esteem - whatever they were makes no difference to me; God does not show favoritism - they added nothing to my message.'),(371235,12,48,2,7,'On the contrary, they recognized that I had been entrusted with the task of preaching the gospel to the uncircumcised, <n>That is, Gentiles</n> just as Peter had been to the circumcised. <n>That is, Jews; also in verses 8 and 9</n>'),(371236,12,48,2,8,'For God, who was at work in Peter as an apostle to the circumcised, was also at work in me as an apostle to the Gentiles.'),(371237,12,48,2,9,'James, Cephas <n>That is, Peter; also in verses 11 and 14</n> and John, those esteemed as pillars, gave me and Barnabas the right hand of fellowship when they recognized the grace given to me. They agreed that we should go to the Gentiles, and they to the circumcised.'),(371238,12,48,2,10,'All they asked was that we should continue to remember the poor, the very thing I had been eager to do all along.'),(371239,12,48,2,11,'When Cephas came to Antioch, I opposed him to his face, because he stood condemned.'),(371240,12,48,2,12,'For before certain men came from James, he used to eat with the Gentiles. But when they arrived, he began to draw back and separate himself from the Gentiles because he was afraid of those who belonged to the circumcision group.'),(371241,12,48,2,13,'The other Jews joined him in his hypocrisy, so that by their hypocrisy even Barnabas was led astray.'),(371242,12,48,2,14,'When I saw that they were not acting in line with the truth of the gospel, I said to Cephas in front of them all, \"You are a Jew, yet you live like a Gentile and not like a Jew. How is it, then, that you force Gentiles to follow Jewish customs?'),(371243,12,48,2,15,'\"We who are Jews by birth and not sinful Gentiles'),(371244,12,48,2,16,'know that a person is not justified by the works of the law, but by faith in Jesus Christ. So we, too, have put our faith in Christ Jesus that we may be justified by faith in <n>Or [but through the faithfulness of ...; justified on the basis of the faithfulness of]</n> Christ and not by the works of the law, because by the works of the law no one will be justified.'),(371245,12,48,2,17,'\"But if, in seeking to be justified in Christ, we Jews find ourselves also among the sinners, doesn\'t that mean that Christ promotes sin? Absolutely not!'),(371246,12,48,2,18,'If I rebuild what I destroyed, then I really would be a lawbreaker.'),(371247,12,48,2,19,'\"For through the law I died to the law so that I might live for God.'),(371248,12,48,2,20,'I have been crucified with Christ and I no longer live, but Christ lives in me. The life I now live in the body, I live by faith in the Son of God, who loved me and gave himself for me.'),(371249,12,48,2,21,'I do not set aside the grace of God, for if righteousness could be gained through the law, Christ died for nothing!\" <n>Some interpreters end the quotation after verse 14.</n>'),(371250,12,48,3,1,'You foolish Galatians! Who has bewitched you? Before your very eyes Jesus Christ was clearly portrayed as crucified.'),(371251,12,48,3,2,'I would like to learn just one thing from you: Did you receive the Spirit by the works of the law, or by believing what you heard?'),(371252,12,48,3,3,'Are you so foolish? After beginning by means of the Spirit, are you now trying to finish by means of the flesh? <n>In contexts like this, the Greek word for [flesh] ([sarx]) refers to the sinful state of human beings, often presented as a power in opposition to the Spirit.</n>'),(371253,12,48,3,4,'Have you experienced <n>Or [suffered]</n> so much in vain - if it really was in vain?'),(371254,12,48,3,5,'So again I ask, does God give you his Spirit and work miracles among you by the works of the law, or by your believing what you heard?'),(371255,12,48,3,6,'So also Abraham \"believed God, and it was credited to him as righteousness.\"'),(371256,12,48,3,7,'Understand, then, that those who have faith are children of Abraham.'),(371257,12,48,3,8,'Scripture foresaw that God would justify the Gentiles by faith, and announced the gospel in advance to Abraham: \"All nations will be blessed through you.\"'),(371258,12,48,3,9,'So those who rely on faith are blessed along with Abraham, the man of faith.'),(371259,12,48,3,10,'For all who rely on the works of the law are under a curse, as it is written: \"Cursed is everyone who does not continue to do everything written in the Book of the Law.\"'),(371260,12,48,3,11,'Clearly no one who relies on the law is justified before God, because \"the righteous will live by faith.\"'),(371261,12,48,3,12,'The law is not based on faith; on the contrary, it says, \"The person who does these things will live by them.\"'),(371262,12,48,3,13,'Christ redeemed us from the curse of the law by becoming a curse for us, for it is written: \"Cursed is everyone who is hung on a pole.\"'),(371263,12,48,3,14,'He redeemed us in order that the blessing given to Abraham might come to the Gentiles through Christ Jesus, so that by faith we might receive the promise of the Spirit.'),(371264,12,48,3,15,'Brothers and sisters, let me take an example from everyday life. Just as no one can set aside or add to a human covenant that has been duly established, so it is in this case.'),(371265,12,48,3,16,'The promises were spoken to Abraham and to his seed. Scripture does not say \"and to seeds,\" meaning many people, but \"and to your seed,\" meaning one person, who is Christ.'),(371266,12,48,3,17,'What I mean is this: The law, introduced 430 years later, does not set aside the covenant previously established by God and thus do away with the promise.'),(371267,12,48,3,18,'For if the inheritance depends on the law, then it no longer depends on the promise; but God in his grace gave it to Abraham through a promise.'),(371268,12,48,3,19,'Why, then, was the law given at all? It was added because of transgressions until the Seed to whom the promise referred had come. The law was given through angels and entrusted to a mediator.'),(371269,12,48,3,20,'A mediator, however, implies more than one party; but God is one.'),(371270,12,48,3,21,'Is the law, therefore, opposed to the promises of God? Absolutely not! For if a law had been given that could impart life, then righteousness would certainly have come by the law.'),(371271,12,48,3,22,'But Scripture has locked up everything under the control of sin, so that what was promised, being given through faith in Jesus Christ, might be given to those who believe.'),(371272,12,48,3,23,'Before the coming of this faith, <n>Or [through the faithfulness of Jesus ...; [23] Before faith came]</n> we were held in custody under the law, locked up until the faith that was to come would be revealed.'),(371273,12,48,3,24,'So the law was our guardian until Christ came that we might be justified by faith.'),(371274,12,48,3,25,'Now that this faith has come, we are no longer under a guardian.'),(371275,12,48,3,26,'So in Christ Jesus you are all children of God through faith,'),(371276,12,48,3,27,'for all of you who were baptized into Christ have clothed yourselves with Christ.'),(371277,12,48,3,28,'There is neither Jew nor Gentile, neither slave nor free, nor is there male and female, for you are all one in Christ Jesus.'),(371278,12,48,3,29,'If you belong to Christ, then you are Abraham\'s seed, and heirs according to the promise.'),(371279,12,48,4,1,'What I am saying is that as long as an heir is underage, he is no different from a slave, although he owns the whole estate.'),(371280,12,48,4,2,'The heir is subject to guardians and trustees until the time set by his father.'),(371281,12,48,4,3,'So also, when we were underage, we were in slavery under the elemental spiritual forces <n>Or [under the basic principles]</n> of the world.'),(371282,12,48,4,4,'But when the set time had fully come, God sent his Son, born of a woman, born under the law,'),(371283,12,48,4,5,'to redeem those under the law, that we might receive adoption to sonship. <n>The Greek word for [adoption to sonship] is a legal term referring to the full legal standing of an adopted male heir in Roman culture.</n>'),(371284,12,48,4,6,'Because you are his sons, God sent the Spirit of his Son into our hearts, the Spirit who calls out, <i>\"Abba</i>, <n>Aramaic for [Father]</n> Father.\"'),(371285,12,48,4,7,'So you are no longer a slave, but God\'s child; and since you are his child, God has made you also an heir.'),(371286,12,48,4,8,'Formerly, when you did not know God, you were slaves to those who by nature are not gods.'),(371287,12,48,4,9,'But now that you know God - or rather are known by God - how is it that you are turning back to those weak and miserable forces <n>Or [principles]</n>? Do you wish to be enslaved by them all over again?'),(371288,12,48,4,10,'You are observing special days and months and seasons and years!'),(371289,12,48,4,11,'I fear for you, that somehow I have wasted my efforts on you.'),(371290,12,48,4,12,'I plead with you, brothers and sisters, become like me, for I became like you. You did me no wrong.'),(371291,12,48,4,13,'As you know, it was because of an illness that I first preached the gospel to you,'),(371292,12,48,4,14,'and even though my illness was a trial to you, you did not treat me with contempt or scorn. Instead, you welcomed me as if I were an angel of God, as if I were Christ Jesus himself.'),(371293,12,48,4,15,'Where, then, is your blessing of me now? I can testify that, if you could have done so, you would have torn out your eyes and given them to me.'),(371294,12,48,4,16,'Have I now become your enemy by telling you the truth?'),(371295,12,48,4,17,'Those people are zealous to win you over, but for no good. What they want is to alienate you from us, so that you may have zeal for them.'),(371296,12,48,4,18,'It is fine to be zealous, provided the purpose is good, and to be so always, not just when I am with you.'),(371297,12,48,4,19,'My dear children, for whom I am again in the pains of childbirth until Christ is formed in you,'),(371298,12,48,4,20,'how I wish I could be with you now and change my tone, because I am perplexed about you!'),(371299,12,48,4,21,'Tell me, you who want to be under the law, are you not aware of what the law says?'),(371300,12,48,4,22,'For it is written that Abraham had two sons, one by the slave woman and the other by the free woman.'),(371301,12,48,4,23,'His son by the slave woman was born according to the flesh, but his son by the free woman was born as the result of a divine promise.'),(371302,12,48,4,24,'These things are being taken figuratively: The women represent two covenants. One covenant is from Mount Sinai and bears children who are to be slaves: This is Hagar.'),(371303,12,48,4,25,'Now Hagar stands for Mount Sinai in Arabia and corresponds to the present city of Jerusalem, because she is in slavery with her children.'),(371304,12,48,4,26,'But the Jerusalem that is above is free, and she is our mother.'),(371305,12,48,4,27,'For it is written: \"Be glad, barren woman, you who never bore a child; shout for joy and cry aloud, you who were never in labor; because more are the children of the desolate woman than of her who has a husband.\"'),(371306,12,48,4,28,'Now you, brothers and sisters, like Isaac, are children of promise.'),(371307,12,48,4,29,'At that time the son born according to the flesh persecuted the son born by the power of the Spirit. It is the same now.'),(371308,12,48,4,30,'But what does Scripture say? \"Get rid of the slave woman and her son, for the slave woman\'s son will never share in the inheritance with the free woman\'s son.\"'),(371309,12,48,4,31,'Therefore, brothers and sisters, we are not children of the slave woman, but of the free woman.'),(371310,12,48,5,1,'It is for freedom that Christ has set us free. Stand firm, then, and do not let yourselves be burdened again by a yoke of slavery.'),(371311,12,48,5,2,'Mark my words! I, Paul, tell you that if you let yourselves be circumcised, Christ will be of no value to you at all.'),(371312,12,48,5,3,'Again I declare to every man who lets himself be circumcised that he is obligated to obey the whole law.'),(371313,12,48,5,4,'You who are trying to be justified by the law have been alienated from Christ; you have fallen away from grace.'),(371314,12,48,5,5,'For through the Spirit we eagerly await by faith the righteousness for which we hope.'),(371315,12,48,5,6,'For in Christ Jesus neither circumcision nor uncircumcision has any value. The only thing that counts is faith expressing itself through love.'),(371316,12,48,5,7,'You were running a good race. Who cut in on you to keep you from obeying the truth?'),(371317,12,48,5,8,'That kind of persuasion does not come from the one who calls you.'),(371318,12,48,5,9,'\"A little yeast works through the whole batch of dough.\"'),(371319,12,48,5,10,'I am confident in the Lord that you will take no other view. The one who is throwing you into confusion, whoever that may be, will have to pay the penalty.'),(371320,12,48,5,11,'Brothers and sisters, if I am still preaching circumcision, why am I still being persecuted? In that case the offense of the cross has been abolished.'),(371321,12,48,5,12,'As for those agitators, I wish they would go the whole way and emasculate themselves!'),(371322,12,48,5,13,'You, my brothers and sisters, were called to be free. But do not use your freedom to indulge the flesh; rather, serve one another humbly in love.'),(371323,12,48,5,14,'For the entire law is fulfilled in keeping this one command: \"Love your neighbor as yourself.\"'),(371324,12,48,5,15,'If you bite and devour each other, watch out or you will be destroyed by each other.'),(371325,12,48,5,16,'So I say, walk by the Spirit, and you will not gratify the desires of the flesh.'),(371326,12,48,5,17,'For the flesh desires what is contrary to the Spirit, and the Spirit what is contrary to the flesh. They are in conflict with each other, so that you are not to do whatever <n>Or [you do not do what]</n> you want.'),(371327,12,48,5,18,'But if you are led by the Spirit, you are not under the law.'),(371328,12,48,5,19,'The acts of the flesh are obvious: sexual immorality, impurity and debauchery;'),(371329,12,48,5,20,'idolatry and witchcraft; hatred, discord, jealousy, fits of rage, selfish ambition, dissensions, factions'),(371330,12,48,5,21,'and envy; drunkenness, orgies, and the like. I warn you, as I did before, that those who live like this will not inherit the kingdom of God.'),(371331,12,48,5,22,'But the fruit of the Spirit is love, joy, peace, forbearance, kindness, goodness, faithfulness,'),(371332,12,48,5,23,'gentleness and self-control. Against such things there is no law.'),(371333,12,48,5,24,'Those who belong to Christ Jesus have crucified the flesh with its passions and desires.'),(371334,12,48,5,25,'Since we live by the Spirit, let us keep in step with the Spirit.'),(371335,12,48,5,26,'Let us not become conceited, provoking and envying each other.'),(371336,12,48,6,1,'Brothers and sisters, if someone is caught in a sin, you who live by the Spirit should restore that person gently. But watch yourselves, or you also may be tempted.'),(371337,12,48,6,2,'Carry each other\'s burdens, and in this way you will fulfill the law of Christ.'),(371338,12,48,6,3,'If anyone thinks they are something when they are not, they deceive themselves.'),(371339,12,48,6,4,'Each one should test their own actions. Then they can take pride in themselves alone, without comparing themselves to someone else,'),(371340,12,48,6,5,'for each one should carry their own load.'),(371341,12,48,6,6,'Nevertheless, the one who receives instruction in the word should share all good things with their instructor.'),(371342,12,48,6,7,'Do not be deceived: God cannot be mocked. A man reaps what he sows.'),(371343,12,48,6,8,'Whoever sows to please their flesh, from the flesh will reap destruction; whoever sows to please the Spirit, from the Spirit will reap eternal life.'),(371344,12,48,6,9,'Let us not become weary in doing good, for at the proper time we will reap a harvest if we do not give up.'),(371345,12,48,6,10,'Therefore, as we have opportunity, let us do good to all people, especially to those who belong to the family of believers.'),(371346,12,48,6,11,'See what large letters I use as I write to you with my own hand!'),(371347,12,48,6,12,'Those who want to impress people by means of the flesh are trying to compel you to be circumcised. The only reason they do this is to avoid being persecuted for the cross of Christ.'),(371348,12,48,6,13,'Not even those who are circumcised keep the law, yet they want you to be circumcised that they may boast about your circumcision in the flesh.'),(371349,12,48,6,14,'May I never boast except in the cross of our Lord Jesus Christ, through which <n>Or [whom]</n> the world has been crucified to me, and I to the world.'),(371350,12,48,6,15,'Neither circumcision nor uncircumcision means anything; what counts is the new creation.'),(371351,12,48,6,16,'Peace and mercy to all who follow this rule - to <n>Or [rule and to]</n> the Israel of God.'),(371352,12,48,6,17,'From now on, let no one cause me trouble, for I bear on my body the marks of Jesus.'),(371353,12,48,6,18,'The grace of our Lord Jesus Christ be with your spirit, brothers and sisters. Amen.'),(371354,12,49,1,1,'Paul, an apostle of Christ Jesus by the will of God, To God\'s holy people in Ephesus, <n>Some early manuscripts do not have [in Ephesus.]</n> the faithful in Christ Jesus:'),(371355,12,49,1,2,'Grace and peace to you from God our Father and the Lord Jesus Christ.'),(371356,12,49,1,3,'Praise be to the God and Father of our Lord Jesus Christ, who has blessed us in the heavenly realms with every spiritual blessing in Christ.'),(371357,12,49,1,4,'For he chose us in him before the creation of the world to be holy and blameless in his sight. In love'),(371358,12,49,1,5,'he <n>Or [sight in love. [5] He]</n> predestined us for adoption to sonship <n>The Greek word for [adoption to sonship] is a legal term referring to the full legal standing of an adopted male heir in Roman culture.</n> through Jesus Christ, in accordance with his pleasure and will - '),(371359,12,49,1,6,'to the praise of his glorious grace, which he has freely given us in the One he loves.'),(371360,12,49,1,7,'In him we have redemption through his blood, the forgiveness of sins, in accordance with the riches of God\'s grace'),(371361,12,49,1,8,'that he lavished on us. With all wisdom and understanding,'),(371362,12,49,1,9,'he <n>Or [us with all wisdom and understanding. [9] And he]</n> made known to us the mystery of his will according to his good pleasure, which he purposed in Christ,'),(371363,12,49,1,10,'to be put into effect when the times reach their fulfillment - to bring unity to all things in heaven and on earth under Christ.'),(371364,12,49,1,11,'In him we were also chosen, <n>Or [were made heirs]</n> having been predestined according to the plan of him who works out everything in conformity with the purpose of his will,'),(371365,12,49,1,12,'in order that we, who were the first to put our hope in Christ, might be for the praise of his glory.'),(371366,12,49,1,13,'And you also were included in Christ when you heard the message of truth, the gospel of your salvation. When you believed, you were marked in him with a seal, the promised Holy Spirit,'),(371367,12,49,1,14,'who is a deposit guaranteeing our inheritance until the redemption of those who are God\'s possession - to the praise of his glory.'),(371368,12,49,1,15,'For this reason, ever since I heard about your faith in the Lord Jesus and your love for all God\'s people,'),(371369,12,49,1,16,'I have not stopped giving thanks for you, remembering you in my prayers.'),(371370,12,49,1,17,'I keep asking that the God of our Lord Jesus Christ, the glorious Father, may give you the Spirit <n>Or [a spirit]</n> of wisdom and revelation, so that you may know him better.'),(371371,12,49,1,18,'I pray that the eyes of your heart may be enlightened in order that you may know the hope to which he has called you, the riches of his glorious inheritance in his holy people,'),(371372,12,49,1,19,'and his incomparably great power for us who believe. That power is the same as the mighty strength'),(371373,12,49,1,20,'he exerted when he raised Christ from the dead and seated him at his right hand in the heavenly realms,'),(371374,12,49,1,21,'far above all rule and authority, power and dominion, and every name that is invoked, not only in the present age but also in the one to come.'),(371375,12,49,1,22,'And God placed all things under his feet and appointed him to be head over everything for the church,'),(371376,12,49,1,23,'which is his body, the fullness of him who fills everything in every way.'),(371377,12,49,2,1,'As for you, you were dead in your transgressions and sins,'),(371378,12,49,2,2,'in which you used to live when you followed the ways of this world and of the ruler of the kingdom of the air, the spirit who is now at work in those who are disobedient.'),(371379,12,49,2,3,'All of us also lived among them at one time, gratifying the cravings of our flesh <n>In contexts like this, the Greek word for [flesh] ([sarx]) refers to the sinful state of human beings, often presented as a power in opposition to the Spirit.</n> and following its desires and thoughts. Like the rest, we were by nature deserving of wrath.'),(371380,12,49,2,4,'But because of his great love for us, God, who is rich in mercy,'),(371381,12,49,2,5,'made us alive with Christ even when we were dead in transgressions - it is by grace you have been saved.'),(371382,12,49,2,6,'And God raised us up with Christ and seated us with him in the heavenly realms in Christ Jesus,'),(371383,12,49,2,7,'in order that in the coming ages he might show the incomparable riches of his grace, expressed in his kindness to us in Christ Jesus.'),(371384,12,49,2,8,'For it is by grace you have been saved, through faith - and this is not from yourselves, it is the gift of God - '),(371385,12,49,2,9,'not by works, so that no one can boast.'),(371386,12,49,2,10,'For we are God\'s handiwork, created in Christ Jesus to do good works, which God prepared in advance for us to do.'),(371387,12,49,2,11,'Therefore, remember that formerly you who are Gentiles by birth and called \"uncircumcised\" by those who call themselves \"the circumcision\" (which is done in the body by human hands) - '),(371388,12,49,2,12,'remember that at that time you were separate from Christ, excluded from citizenship in Israel and foreigners to the covenants of the promise, without hope and without God in the world.'),(371389,12,49,2,13,'But now in Christ Jesus you who once were far away have been brought near by the blood of Christ.'),(371390,12,49,2,14,'For he himself is our peace, who has made the two groups one and has destroyed the barrier, the dividing wall of hostility,'),(371391,12,49,2,15,'by setting aside in his flesh the law with its commands and regulations. His purpose was to create in himself one new humanity out of the two, thus making peace,'),(371392,12,49,2,16,'and in one body to reconcile both of them to God through the cross, by which he put to death their hostility.'),(371393,12,49,2,17,'He came and preached peace to you who were far away and peace to those who were near.'),(371394,12,49,2,18,'For through him we both have access to the Father by one Spirit.'),(371395,12,49,2,19,'Consequently, you are no longer foreigners and strangers, but fellow citizens with God\'s people and also members of his household,'),(371396,12,49,2,20,'built on the foundation of the apostles and prophets, with Christ Jesus himself as the chief cornerstone.'),(371397,12,49,2,21,'In him the whole building is joined together and rises to become a holy temple in the Lord.'),(371398,12,49,2,22,'And in him you too are being built together to become a dwelling in which God lives by his Spirit.'),(371399,12,49,3,1,'For this reason I, Paul, the prisoner of Christ Jesus for the sake of you Gentiles - '),(371400,12,49,3,2,'Surely you have heard about the administration of God\'s grace that was given to me for you,'),(371401,12,49,3,3,'that is, the mystery made known to me by revelation, as I have already written briefly.'),(371402,12,49,3,4,'In reading this, then, you will be able to understand my insight into the mystery of Christ,'),(371403,12,49,3,5,'which was not made known to people in other generations as it has now been revealed by the Spirit to God\'s holy apostles and prophets.'),(371404,12,49,3,6,'This mystery is that through the gospel the Gentiles are heirs together with Israel, members together of one body, and sharers together in the promise in Christ Jesus.'),(371405,12,49,3,7,'I became a servant of this gospel by the gift of God\'s grace given me through the working of his power.'),(371406,12,49,3,8,'Although I am less than the least of all the Lord\'s people, this grace was given me: to preach to the Gentiles the boundless riches of Christ,'),(371407,12,49,3,9,'and to make plain to everyone the administration of this mystery, which for ages past was kept hidden in God, who created all things.'),(371408,12,49,3,10,'His intent was that now, through the church, the manifold wisdom of God should be made known to the rulers and authorities in the heavenly realms,'),(371409,12,49,3,11,'according to his eternal purpose that he accomplished in Christ Jesus our Lord.'),(371410,12,49,3,12,'In him and through faith in him we may approach God with freedom and confidence.'),(371411,12,49,3,13,'I ask you, therefore, not to be discouraged because of my sufferings for you, which are your glory.'),(371412,12,49,3,14,'For this reason I kneel before the Father,'),(371413,12,49,3,15,'from whom every family <n>The Greek for [family] ([patria]) is derived from the Greek for [father] ([pater]).</n> in heaven and on earth derives its name.'),(371414,12,49,3,16,'I pray that out of his glorious riches he may strengthen you with power through his Spirit in your inner being,'),(371415,12,49,3,17,'so that Christ may dwell in your hearts through faith. And I pray that you, being rooted and established in love,'),(371416,12,49,3,18,'may have power, together with all the Lord\'s holy people, to grasp how wide and long and high and deep is the love of Christ,'),(371417,12,49,3,19,'and to know this love that surpasses knowledge - that you may be filled to the measure of all the fullness of God.'),(371418,12,49,3,20,'Now to him who is able to do immeasurably more than all we ask or imagine, according to his power that is at work within us,'),(371419,12,49,3,21,'to him be glory in the church and in Christ Jesus throughout all generations, for ever and ever! Amen.'),(371420,12,49,4,1,'As a prisoner for the Lord, then, I urge you to live a life worthy of the calling you have received.'),(371421,12,49,4,2,'Be completely humble and gentle; be patient, bearing with one another in love.'),(371422,12,49,4,3,'Make every effort to keep the unity of the Spirit through the bond of peace.'),(371423,12,49,4,4,'There is one body and one Spirit, just as you were called to one hope when you were called;'),(371424,12,49,4,5,'one Lord, one faith, one baptism;'),(371425,12,49,4,6,'one God and Father of all, who is over all and through all and in all.'),(371426,12,49,4,7,'But to each one of us grace has been given as Christ apportioned it.'),(371427,12,49,4,8,'This is why it <n>Or [God]</n> says: \"When he ascended on high, he took many captives and gave gifts to his people.\"'),(371428,12,49,4,9,'(What does \"he ascended\" mean except that he also descended to the lower, earthly regions <n>Or [the depths of the earth]</n>?'),(371429,12,49,4,10,'He who descended is the very one who ascended higher than all the heavens, in order to fill the whole universe.)'),(371430,12,49,4,11,'So Christ himself gave the apostles, the prophets, the evangelists, the pastors and teachers,'),(371431,12,49,4,12,'to equip his people for works of service, so that the body of Christ may be built up'),(371432,12,49,4,13,'until we all reach unity in the faith and in the knowledge of the Son of God and become mature, attaining to the whole measure of the fullness of Christ.'),(371433,12,49,4,14,'Then we will no longer be infants, tossed back and forth by the waves, and blown here and there by every wind of teaching and by the cunning and craftiness of people in their deceitful scheming.'),(371434,12,49,4,15,'Instead, speaking the truth in love, we will grow to become in every respect the mature body of him who is the head, that is, Christ.'),(371435,12,49,4,16,'From him the whole body, joined and held together by every supporting ligament, grows and builds itself up in love, as each part does its work.'),(371436,12,49,4,17,'So I tell you this, and insist on it in the Lord, that you must no longer live as the Gentiles do, in the futility of their thinking.'),(371437,12,49,4,18,'They are darkened in their understanding and separated from the life of God because of the ignorance that is in them due to the hardening of their hearts.'),(371438,12,49,4,19,'Having lost all sensitivity, they have given themselves over to sensuality so as to indulge in every kind of impurity, and they are full of greed.'),(371439,12,49,4,20,'That, however, is not the way of life you learned'),(371440,12,49,4,21,'when you heard about Christ and were taught in him in accordance with the truth that is in Jesus.'),(371441,12,49,4,22,'You were taught, with regard to your former way of life, to put off your old self, which is being corrupted by its deceitful desires;'),(371442,12,49,4,23,'to be made new in the attitude of your minds;'),(371443,12,49,4,24,'and to put on the new self, created to be like God in true righteousness and holiness.'),(371444,12,49,4,25,'Therefore each of you must put off falsehood and speak truthfully to your neighbor, for we are all members of one body.'),(371445,12,49,4,26,'\"In your anger do not sin\": Do not let the sun go down while you are still angry,'),(371446,12,49,4,27,'and do not give the devil a foothold.'),(371447,12,49,4,28,'Anyone who has been stealing must steal no longer, but must work, doing something useful with their own hands, that they may have something to share with those in need.'),(371448,12,49,4,29,'Do not let any unwholesome talk come out of your mouths, but only what is helpful for building others up according to their needs, that it may benefit those who listen.'),(371449,12,49,4,30,'And do not grieve the Holy Spirit of God, with whom you were sealed for the day of redemption.'),(371450,12,49,4,31,'Get rid of all bitterness, rage and anger, brawling and slander, along with every form of malice.'),(371451,12,49,4,32,'Be kind and compassionate to one another, forgiving each other, just as in Christ God forgave you.'),(371452,12,49,5,1,'Follow God\'s example, therefore, as dearly loved children'),(371453,12,49,5,2,'and walk in the way of love, just as Christ loved us and gave himself up for us as a fragrant offering and sacrifice to God.'),(371454,12,49,5,3,'But among you there must not be even a hint of sexual immorality, or of any kind of impurity, or of greed, because these are improper for God\'s holy people.'),(371455,12,49,5,4,'Nor should there be obscenity, foolish talk or coarse joking, which are out of place, but rather thanksgiving.'),(371456,12,49,5,5,'For of this you can be sure: No immoral, impure or greedy person - such a person is an idolater - has any inheritance in the kingdom of Christ and of God. <n>Or [kingdom of the Messiah and God]</n>'),(371457,12,49,5,6,'Let no one deceive you with empty words, for because of such things God\'s wrath comes on those who are disobedient.'),(371458,12,49,5,7,'Therefore do not be partners with them.'),(371459,12,49,5,8,'For you were once darkness, but now you are light in the Lord. Live as children of light'),(371460,12,49,5,9,'(for the fruit of the light consists in all goodness, righteousness and truth)'),(371461,12,49,5,10,'and find out what pleases the Lord.'),(371462,12,49,5,11,'Have nothing to do with the fruitless deeds of darkness, but rather expose them.'),(371463,12,49,5,12,'It is shameful even to mention what the disobedient do in secret.'),(371464,12,49,5,13,'But everything exposed by the light becomes visible - and everything that is illuminated becomes a light.'),(371465,12,49,5,14,'This is why it is said: \"Wake up, sleeper, rise from the dead, and Christ will shine on you.\"'),(371466,12,49,5,15,'Be very careful, then, how you live - not as unwise but as wise,'),(371467,12,49,5,16,'making the most of every opportunity, because the days are evil.'),(371468,12,49,5,17,'Therefore do not be foolish, but understand what the Lord\'s will is.'),(371469,12,49,5,18,'Do not get drunk on wine, which leads to debauchery. Instead, be filled with the Spirit,'),(371470,12,49,5,19,'speaking to one another with psalms, hymns, and songs from the Spirit. Sing and make music from your heart to the Lord,'),(371471,12,49,5,20,'always giving thanks to God the Father for everything, in the name of our Lord Jesus Christ.'),(371472,12,49,5,21,'Submit to one another out of reverence for Christ.'),(371473,12,49,5,22,'Wives, submit yourselves to your own husbands as you do to the Lord.'),(371474,12,49,5,23,'For the husband is the head of the wife as Christ is the head of the church, his body, of which he is the Savior.'),(371475,12,49,5,24,'Now as the church submits to Christ, so also wives should submit to their husbands in everything.'),(371476,12,49,5,25,'Husbands, love your wives, just as Christ loved the church and gave himself up for her'),(371477,12,49,5,26,'to make her holy, cleansing <n>Or [having cleansed]</n> her by the washing with water through the word,'),(371478,12,49,5,27,'and to present her to himself as a radiant church, without stain or wrinkle or any other blemish, but holy and blameless.'),(371479,12,49,5,28,'In this same way, husbands ought to love their wives as their own bodies. He who loves his wife loves himself.'),(371480,12,49,5,29,'After all, no one ever hated their own body, but they feed and care for their body, just as Christ does the church - '),(371481,12,49,5,30,'for we are members of his body.'),(371482,12,49,5,31,'\"For this reason a man will leave his father and mother and be united to his wife, and the two will become one flesh.\"'),(371483,12,49,5,32,'This is a profound mystery - but I am talking about Christ and the church.'),(371484,12,49,5,33,'However, each one of you also must love his wife as he loves himself, and the wife must respect her husband.'),(371485,12,49,6,1,'Children, obey your parents in the Lord, for this is right.'),(371486,12,49,6,2,'\"Honor your father and mother\" - which is the first commandment with a promise - '),(371487,12,49,6,3,'\"so that it may go well with you and that you may enjoy long life on the earth.\"'),(371488,12,49,6,4,'Fathers, <n>Or [Parents]</n> do not exasperate your children; instead, bring them up in the training and instruction of the Lord.'),(371489,12,49,6,5,'Slaves, obey your earthly masters with respect and fear, and with sincerity of heart, just as you would obey Christ.'),(371490,12,49,6,6,'Obey them not only to win their favor when their eye is on you, but as slaves of Christ, doing the will of God from your heart.'),(371491,12,49,6,7,'Serve wholeheartedly, as if you were serving the Lord, not people,'),(371492,12,49,6,8,'because you know that the Lord will reward each one for whatever good they do, whether they are slave or free.'),(371493,12,49,6,9,'And masters, treat your slaves in the same way. Do not threaten them, since you know that he who is both their Master and yours is in heaven, and there is no favoritism with him.'),(371494,12,49,6,10,'Finally, be strong in the Lord and in his mighty power.'),(371495,12,49,6,11,'Put on the full armor of God, so that you can take your stand against the devil\'s schemes.'),(371496,12,49,6,12,'For our struggle is not against flesh and blood, but against the rulers, against the authorities, against the powers of this dark world and against the spiritual forces of evil in the heavenly realms.'),(371497,12,49,6,13,'Therefore put on the full armor of God, so that when the day of evil comes, you may be able to stand your ground, and after you have done everything, to stand.'),(371498,12,49,6,14,'Stand firm then, with the belt of truth buckled around your waist, with the breastplate of righteousness in place,'),(371499,12,49,6,15,'and with your feet fitted with the readiness that comes from the gospel of peace.'),(371500,12,49,6,16,'In addition to all this, take up the shield of faith, with which you can extinguish all the flaming arrows of the evil one.'),(371501,12,49,6,17,'Take the helmet of salvation and the sword of the Spirit, which is the word of God.'),(371502,12,49,6,18,'And pray in the Spirit on all occasions with all kinds of prayers and requests. With this in mind, be alert and always keep on praying for all the Lord\'s people.'),(371503,12,49,6,19,'Pray also for me, that whenever I speak, words may be given me so that I will fearlessly make known the mystery of the gospel,'),(371504,12,49,6,20,'for which I am an ambassador in chains. Pray that I may declare it fearlessly, as I should.'),(371505,12,49,6,21,'Tychicus, the dear brother and faithful servant in the Lord, will tell you everything, so that you also may know how I am and what I am doing.'),(371506,12,49,6,22,'I am sending him to you for this very purpose, that you may know how we are, and that he may encourage you.'),(371507,12,49,6,23,'Peace to the brothers and sisters, <n>The Greek word for [brothers and sisters] ([adelphoi]) refers here to believers, both men and women, as part of God\'s family.</n> and love with faith from God the Father and the Lord Jesus Christ.'),(371508,12,49,6,24,'Grace to all who love our Lord Jesus Christ with an undying love. <n>Or [Grace and immortality to all who love our Lord Jesus Christ.]</n>'),(371509,12,50,1,1,'Paul and Timothy, servants of Christ Jesus, To all God\'s holy people in Christ Jesus at Philippi, together with the overseers and deacons:'),(371510,12,50,1,2,'Grace and peace to you from God our Father and the Lord Jesus Christ.'),(371511,12,50,1,3,'I thank my God every time I remember you.'),(371512,12,50,1,4,'In all my prayers for all of you, I always pray with joy'),(371513,12,50,1,5,'because of your partnership in the gospel from the first day until now,'),(371514,12,50,1,6,'being confident of this, that he who began a good work in you will carry it on to completion until the day of Christ Jesus.'),(371515,12,50,1,7,'It is right for me to feel this way about all of you, since I have you in my heart and, whether I am in chains or defending and confirming the gospel, all of you share in God\'s grace with me.'),(371516,12,50,1,8,'God can testify how I long for all of you with the affection of Christ Jesus.'),(371517,12,50,1,9,'And this is my prayer: that your love may abound more and more in knowledge and depth of insight,'),(371518,12,50,1,10,'so that you may be able to discern what is best and may be pure and blameless for the day of Christ,'),(371519,12,50,1,11,'filled with the fruit of righteousness that comes through Jesus Christ - to the glory and praise of God.'),(371520,12,50,1,12,'Now I want you to know, brothers and sisters, that what has happened to me has actually served to advance the gospel.'),(371521,12,50,1,13,'As a result, it has become clear throughout the whole palace guard <n>Or [whole palace]</n> and to everyone else that I am in chains for Christ.'),(371522,12,50,1,14,'And because of my chains, most of the brothers and sisters have become confident in the Lord and dare all the more to proclaim the gospel without fear.'),(371523,12,50,1,15,'It is true that some preach Christ out of envy and rivalry, but others out of goodwill.'),(371524,12,50,1,16,'The latter do so out of love, knowing that I am put here for the defense of the gospel.'),(371525,12,50,1,17,'The former preach Christ out of selfish ambition, not sincerely, supposing that they can stir up trouble for me while I am in chains.'),(371526,12,50,1,18,'But what does it matter? The important thing is that in every way, whether from false motives or true, Christ is preached. And because of this I rejoice. Yes, and I will continue to rejoice,'),(371527,12,50,1,19,'for I know that through your prayers and God\'s provision of the Spirit of Jesus Christ what has happened to me will turn out for my deliverance. <n>Or [vindication]; or [salvation]</n>'),(371528,12,50,1,20,'I eagerly expect and hope that I will in no way be ashamed, but will have sufficient courage so that now as always Christ will be exalted in my body, whether by life or by death.'),(371529,12,50,1,21,'For to me, to live is Christ and to die is gain.'),(371530,12,50,1,22,'If I am to go on living in the body, this will mean fruitful labor for me. Yet what shall I choose? I do not know!'),(371531,12,50,1,23,'I am torn between the two: I desire to depart and be with Christ, which is better by far;'),(371532,12,50,1,24,'but it is more necessary for you that I remain in the body.'),(371533,12,50,1,25,'Convinced of this, I know that I will remain, and I will continue with all of you for your progress and joy in the faith,'),(371534,12,50,1,26,'so that through my being with you again your boasting in Christ Jesus will abound on account of me.'),(371535,12,50,1,27,'Whatever happens, conduct yourselves in a manner worthy of the gospel of Christ. Then, whether I come and see you or only hear about you in my absence, I will know that you stand firm in the one Spirit, <n>Or [in one spirit]</n> striving together as one for the faith of the gospel'),(371536,12,50,1,28,'without being frightened in any way by those who oppose you. This is a sign to them that they will be destroyed, but that you will be saved - and that by God.'),(371537,12,50,1,29,'For it has been granted to you on behalf of Christ not only to believe in him, but also to suffer for him,'),(371538,12,50,1,30,'since you are going through the same struggle you saw I had, and now hear that I still have.'),(371539,12,50,2,1,'Therefore if you have any encouragement from being united with Christ, if any comfort from his love, if any common sharing in the Spirit, if any tenderness and compassion,'),(371540,12,50,2,2,'then make my joy complete by being like-minded, having the same love, being one in spirit and of one mind.'),(371541,12,50,2,3,'Do nothing out of selfish ambition or vain conceit. Rather, in humility value others above yourselves,'),(371542,12,50,2,4,'not looking to your own interests but each of you to the interests of the others.'),(371543,12,50,2,5,'In your relationships with one another, have the same mindset as Christ Jesus:'),(371544,12,50,2,6,'Who, being in very nature <n>Or [in the form of]</n> God, did not consider equality with God something to be used to his own advantage;'),(371545,12,50,2,7,'rather, he made himself nothing by taking the very nature <n>Or [the form]</n> of a servant, being made in human likeness.'),(371546,12,50,2,8,'And being found in appearance as a man, he humbled himself by becoming obedient to death -  even death on a cross!'),(371547,12,50,2,9,'Therefore God exalted him to the highest place and gave him the name that is above every name,'),(371548,12,50,2,10,'that at the name of Jesus every knee should bow, in heaven and on earth and under the earth,'),(371549,12,50,2,11,'and every tongue acknowledge that Jesus Christ is Lord, to the glory of God the Father.'),(371550,12,50,2,12,'Therefore, my dear friends, as you have always obeyed - not only in my presence, but now much more in my absence - continue to work out your salvation with fear and trembling,'),(371551,12,50,2,13,'for it is God who works in you to will and to act in order to fulfill his good purpose.'),(371552,12,50,2,14,'Do everything without grumbling or arguing,'),(371553,12,50,2,15,'so that you may become blameless and pure, \"children of God without fault in a warped and crooked generation.\" Then you will shine among them like stars in the sky'),(371554,12,50,2,16,'as you hold firmly to the word of life. And then I will be able to boast on the day of Christ that I did not run or labor in vain.'),(371555,12,50,2,17,'But even if I am being poured out like a drink offering on the sacrifice and service coming from your faith, I am glad and rejoice with all of you.'),(371556,12,50,2,18,'So you too should be glad and rejoice with me.'),(371557,12,50,2,19,'I hope in the Lord Jesus to send Timothy to you soon, that I also may be cheered when I receive news about you.'),(371558,12,50,2,20,'I have no one else like him, who will show genuine concern for your welfare.'),(371559,12,50,2,21,'For everyone looks out for their own interests, not those of Jesus Christ.'),(371560,12,50,2,22,'But you know that Timothy has proved himself, because as a son with his father he has served with me in the work of the gospel.'),(371561,12,50,2,23,'I hope, therefore, to send him as soon as I see how things go with me.'),(371562,12,50,2,24,'And I am confident in the Lord that I myself will come soon.'),(371563,12,50,2,25,'But I think it is necessary to send back to you Epaphroditus, my brother, co-worker and fellow soldier, who is also your messenger, whom you sent to take care of my needs.'),(371564,12,50,2,26,'For he longs for all of you and is distressed because you heard he was ill.'),(371565,12,50,2,27,'Indeed he was ill, and almost died. But God had mercy on him, and not on him only but also on me, to spare me sorrow upon sorrow.'),(371566,12,50,2,28,'Therefore I am all the more eager to send him, so that when you see him again you may be glad and I may have less anxiety.'),(371567,12,50,2,29,'So then, welcome him in the Lord with great joy, and honor people like him,'),(371568,12,50,2,30,'because he almost died for the work of Christ. He risked his life to make up for the help you yourselves could not give me.'),(371569,12,50,3,1,'Further, my brothers and sisters, rejoice in the Lord! It is no trouble for me to write the same things to you again, and it is a safeguard for you.'),(371570,12,50,3,2,'Watch out for those dogs, those evildoers, those mutilators of the flesh.'),(371571,12,50,3,3,'For it is we who are the circumcision, we who serve God by his Spirit, who boast in Christ Jesus, and who put no confidence in the flesh - '),(371572,12,50,3,4,'though I myself have reasons for such confidence. If someone else thinks they have reasons to put confidence in the flesh, I have more:'),(371573,12,50,3,5,'circumcised on the eighth day, of the people of Israel, of the tribe of Benjamin, a Hebrew of Hebrews; in regard to the law, a Pharisee;'),(371574,12,50,3,6,'as for zeal, persecuting the church; as for righteousness based on the law, faultless.'),(371575,12,50,3,7,'But whatever were gains to me I now consider loss for the sake of Christ.'),(371576,12,50,3,8,'What is more, I consider everything a loss because of the surpassing worth of knowing Christ Jesus my Lord, for whose sake I have lost all things. I consider them garbage, that I may gain Christ'),(371577,12,50,3,9,'and be found in him, not having a righteousness of my own that comes from the law, but that which is through faith in <n>Or [through the faithfulness of]</n> Christ - the righteousness that comes from God on the basis of faith.'),(371578,12,50,3,10,'I want to know Christ - yes, to know the power of his resurrection and participation in his sufferings, becoming like him in his death,'),(371579,12,50,3,11,'and so, somehow, attaining to the resurrection from the dead.'),(371580,12,50,3,12,'Not that I have already obtained all this, or have already arrived at my goal, but I press on to take hold of that for which Christ Jesus took hold of me.'),(371581,12,50,3,13,'Brothers and sisters, I do not consider myself yet to have taken hold of it. But one thing I do: Forgetting what is behind and straining toward what is ahead,'),(371582,12,50,3,14,'I press on toward the goal to win the prize for which God has called me heavenward in Christ Jesus.'),(371583,12,50,3,15,'All of us, then, who are mature should take such a view of things. And if on some point you think differently, that too God will make clear to you.'),(371584,12,50,3,16,'Only let us live up to what we have already attained.'),(371585,12,50,3,17,'Join together in following my example, brothers and sisters, and just as you have us as a model, keep your eyes on those who live as we do.'),(371586,12,50,3,18,'For, as I have often told you before and now tell you again even with tears, many live as enemies of the cross of Christ.'),(371587,12,50,3,19,'Their destiny is destruction, their god is their stomach, and their glory is in their shame. Their mind is set on earthly things.'),(371588,12,50,3,20,'But our citizenship is in heaven. And we eagerly await a Savior from there, the Lord Jesus Christ,'),(371589,12,50,3,21,'who, by the power that enables him to bring everything under his control, will transform our lowly bodies so that they will be like his glorious body.'),(371590,12,50,4,1,'Therefore, my brothers and sisters, you whom I love and long for, my joy and crown, stand firm in the Lord in this way, dear friends!'),(371591,12,50,4,2,'I plead with Euodia and I plead with Syntyche to be of the same mind in the Lord.'),(371592,12,50,4,3,'Yes, and I ask you, my true companion, help these women since they have contended at my side in the cause of the gospel, along with Clement and the rest of my co-workers, whose names are in the book of life.'),(371593,12,50,4,4,'Rejoice in the Lord always. I will say it again: Rejoice!'),(371594,12,50,4,5,'Let your gentleness be evident to all. The Lord is near.'),(371595,12,50,4,6,'Do not be anxious about anything, but in every situation, by prayer and petition, with thanksgiving, present your requests to God.'),(371596,12,50,4,7,'And the peace of God, which transcends all understanding, will guard your hearts and your minds in Christ Jesus.'),(371597,12,50,4,8,'Finally, brothers and sisters, whatever is true, whatever is noble, whatever is right, whatever is pure, whatever is lovely, whatever is admirable - if anything is excellent or praiseworthy - think about such things.'),(371598,12,50,4,9,'Whatever you have learned or received or heard from me, or seen in me - put it into practice. And the God of peace will be with you.'),(371599,12,50,4,10,'I rejoiced greatly in the Lord that at last you renewed your concern for me. Indeed, you were concerned, but you had no opportunity to show it.'),(371600,12,50,4,11,'I am not saying this because I am in need, for I have learned to be content whatever the circumstances.'),(371601,12,50,4,12,'I know what it is to be in need, and I know what it is to have plenty. I have learned the secret of being content in any and every situation, whether well fed or hungry, whether living in plenty or in want.'),(371602,12,50,4,13,'I can do all this through him who gives me strength.'),(371603,12,50,4,14,'Yet it was good of you to share in my troubles.'),(371604,12,50,4,15,'Moreover, as you Philippians know, in the early days of your acquaintance with the gospel, when I set out from Macedonia, not one church shared with me in the matter of giving and receiving, except you only;'),(371605,12,50,4,16,'for even when I was in Thessalonica, you sent me aid more than once when I was in need.'),(371606,12,50,4,17,'Not that I desire your gifts; what I desire is that more be credited to your account.'),(371607,12,50,4,18,'I have received full payment and have more than enough. I am amply supplied, now that I have received from Epaphroditus the gifts you sent. They are a fragrant offering, an acceptable sacrifice, pleasing to God.'),(371608,12,50,4,19,'And my God will meet all your needs according to the riches of his glory in Christ Jesus.'),(371609,12,50,4,20,'To our God and Father be glory for ever and ever. Amen.'),(371610,12,50,4,21,'Greet all God\'s people in Christ Jesus. The brothers and sisters who are with me send greetings.'),(371611,12,50,4,22,'All God\'s people here send you greetings, especially those who belong to Caesar\'s household.'),(371612,12,50,4,23,'The grace of the Lord Jesus Christ be with your spirit. Amen. <n>Some manuscripts do not have [Amen].</n>'),(371613,12,51,1,1,'Paul, an apostle of Christ Jesus by the will of God, and Timothy our brother,'),(371614,12,51,1,2,'To God\'s holy people in Colossae, the faithful brothers and sisters in Christ: Grace and peace to you from God our Father. <n>Some manuscripts [Father and the Lord Jesus Christ]</n>'),(371615,12,51,1,3,'We always thank God, the Father of our Lord Jesus Christ, when we pray for you,'),(371616,12,51,1,4,'because we have heard of your faith in Christ Jesus and of the love you have for all God\'s people - '),(371617,12,51,1,5,'the faith and love that spring from the hope stored up for you in heaven and about which you have already heard in the true message of the gospel'),(371618,12,51,1,6,'that has come to you. In the same way, the gospel is bearing fruit and growing throughout the whole world - just as it has been doing among you since the day you heard it and truly understood God\'s grace.'),(371619,12,51,1,7,'You learned it from Epaphras, our dear fellow servant, <n>Or [slave]</n> who is a faithful minister of Christ on our <n>Some manuscripts [your]</n> behalf,'),(371620,12,51,1,8,'and who also told us of your love in the Spirit.'),(371621,12,51,1,9,'For this reason, since the day we heard about you, we have not stopped praying for you. We continually ask God to fill you with the knowledge of his will through all the wisdom and understanding that the Spirit gives, <n>Or [all spiritual wisdom and understanding]</n>'),(371622,12,51,1,10,'so that you may live a life worthy of the Lord and please him in every way: bearing fruit in every good work, growing in the knowledge of God,'),(371623,12,51,1,11,'being strengthened with all power according to his glorious might so that you may have great endurance and patience,'),(371624,12,51,1,12,'and giving joyful thanks to the Father, who has qualified you <n>Some manuscripts [us]</n> to share in the inheritance of his holy people in the kingdom of light.'),(371625,12,51,1,13,'For he has rescued us from the dominion of darkness and brought us into the kingdom of the Son he loves,'),(371626,12,51,1,14,'in whom we have redemption, the forgiveness of sins.'),(371627,12,51,1,15,'The Son is the image of the invisible God, the firstborn over all creation.'),(371628,12,51,1,16,'For in him all things were created: things in heaven and on earth, visible and invisible, whether thrones or powers or rulers or authorities; all things have been created through him and for him.'),(371629,12,51,1,17,'He is before all things, and in him all things hold together.'),(371630,12,51,1,18,'And he is the head of the body, the church; he is the beginning and the firstborn from among the dead, so that in everything he might have the supremacy.'),(371631,12,51,1,19,'For God was pleased to have all his fullness dwell in him,'),(371632,12,51,1,20,'and through him to reconcile to himself all things, whether things on earth or things in heaven, by making peace through his blood, shed on the cross.'),(371633,12,51,1,21,'Once you were alienated from God and were enemies in your minds because of <n>Or [minds, as shown by]</n> your evil behavior.'),(371634,12,51,1,22,'But now he has reconciled you by Christ\'s physical body through death to present you holy in his sight, without blemish and free from accusation - '),(371635,12,51,1,23,'if you continue in your faith, established and firm, and do not move from the hope held out in the gospel. This is the gospel that you heard and that has been proclaimed to every creature under heaven, and of which I, Paul, have become a servant.'),(371636,12,51,1,24,'Now I rejoice in what I am suffering for you, and I fill up in my flesh what is still lacking in regard to Christ\'s afflictions, for the sake of his body, which is the church.'),(371637,12,51,1,25,'I have become its servant by the commission God gave me to present to you the word of God in its fullness - '),(371638,12,51,1,26,'the mystery that has been kept hidden for ages and generations, but is now disclosed to the Lord\'s people.'),(371639,12,51,1,27,'To them God has chosen to make known among the Gentiles the glorious riches of this mystery, which is Christ in you, the hope of glory.'),(371640,12,51,1,28,'He is the one we proclaim, admonishing and teaching everyone with all wisdom, so that we may present everyone fully mature in Christ.'),(371641,12,51,1,29,'To this end I strenuously contend with all the energy Christ so powerfully works in me.'),(371642,12,51,2,1,'I want you to know how hard I am contending for you and for those at Laodicea, and for all who have not met me personally.'),(371643,12,51,2,2,'My goal is that they may be encouraged in heart and united in love, so that they may have the full riches of complete understanding, in order that they may know the mystery of God, namely, Christ,'),(371644,12,51,2,3,'in whom are hidden all the treasures of wisdom and knowledge.'),(371645,12,51,2,4,'I tell you this so that no one may deceive you by fine-sounding arguments.'),(371646,12,51,2,5,'For though I am absent from you in body, I am present with you in spirit and delight to see how disciplined you are and how firm your faith in Christ is.'),(371647,12,51,2,6,'So then, just as you received Christ Jesus as Lord, continue to live your lives in him,'),(371648,12,51,2,7,'rooted and built up in him, strengthened in the faith as you were taught, and overflowing with thankfulness.'),(371649,12,51,2,8,'See to it that no one takes you captive through hollow and deceptive philosophy, which depends on human tradition and the elemental spiritual forces <n>Or [the basic principles]; also in verse 20</n> of this world rather than on Christ.'),(371650,12,51,2,9,'For in Christ all the fullness of the Deity lives in bodily form,'),(371651,12,51,2,10,'and in Christ you have been brought to fullness. He is the head over every power and authority.'),(371652,12,51,2,11,'In him you were also circumcised with a circumcision not performed by human hands. Your whole self ruled by the flesh <n>In contexts like this, the Greek word for [flesh] ([sarx]) refers to the sinful state of human beings, often presented as a power in opposition to the Spirit; also in verse 13.</n> was put off when you were circumcised by <n>Or [put off in the circumcision of]</n> Christ,'),(371653,12,51,2,12,'having been buried with him in baptism, in which you were also raised with him through your faith in the working of God, who raised him from the dead.'),(371654,12,51,2,13,'When you were dead in your sins and in the uncircumcision of your flesh, God made you <n>Some manuscripts [us]</n> alive with Christ. He forgave us all our sins,'),(371655,12,51,2,14,'having canceled the charge of our legal indebtedness, which stood against us and condemned us; he has taken it away, nailing it to the cross.'),(371656,12,51,2,15,'And having disarmed the powers and authorities, he made a public spectacle of them, triumphing over them by the cross. <n>Or [them in him]</n>'),(371657,12,51,2,16,'Therefore do not let anyone judge you by what you eat or drink, or with regard to a religious festival, a New Moon celebration or a Sabbath day.'),(371658,12,51,2,17,'These are a shadow of the things that were to come; the reality, however, is found in Christ.'),(371659,12,51,2,18,'Do not let anyone who delights in false humility and the worship of angels disqualify you. Such a person also goes into great detail about what they have seen; they are puffed up with idle notions by their unspiritual mind.'),(371660,12,51,2,19,'They have lost connection with the head, from whom the whole body, supported and held together by its ligaments and sinews, grows as God causes it to grow.'),(371661,12,51,2,20,'Since you died with Christ to the elemental spiritual forces of this world, why, as though you still belonged to the world, do you submit to its rules:'),(371662,12,51,2,21,'\"Do not handle! Do not taste! Do not touch!\"?'),(371663,12,51,2,22,'These rules, which have to do with things that are all destined to perish with use, are based on merely human commands and teachings.'),(371664,12,51,2,23,'Such regulations indeed have an appearance of wisdom, with their self-imposed worship, their false humility and their harsh treatment of the body, but they lack any value in restraining sensual indulgence.'),(371665,12,51,3,1,'Since, then, you have been raised with Christ, set your hearts on things above, where Christ is, seated at the right hand of God.'),(371666,12,51,3,2,'Set your minds on things above, not on earthly things.'),(371667,12,51,3,3,'For you died, and your life is now hidden with Christ in God.'),(371668,12,51,3,4,'When Christ, who is your <n>Some manuscripts [our]</n> life, appears, then you also will appear with him in glory.'),(371669,12,51,3,5,'Put to death, therefore, whatever belongs to your earthly nature: sexual immorality, impurity, lust, evil desires and greed, which is idolatry.'),(371670,12,51,3,6,'Because of these, the wrath of God is coming. <n>Some early manuscripts [coming on those who are disobedient]</n>'),(371671,12,51,3,7,'You used to walk in these ways, in the life you once lived.'),(371672,12,51,3,8,'But now you must also rid yourselves of all such things as these: anger, rage, malice, slander, and filthy language from your lips.'),(371673,12,51,3,9,'Do not lie to each other, since you have taken off your old self with its practices'),(371674,12,51,3,10,'and have put on the new self, which is being renewed in knowledge in the image of its Creator.'),(371675,12,51,3,11,'Here there is no Gentile or Jew, circumcised or uncircumcised, barbarian, Scythian, slave or free, but Christ is all, and is in all.'),(371676,12,51,3,12,'Therefore, as God\'s chosen people, holy and dearly loved, clothe yourselves with compassion, kindness, humility, gentleness and patience.'),(371677,12,51,3,13,'Bear with each other and forgive one another if any of you has a grievance against someone. Forgive as the Lord forgave you.'),(371678,12,51,3,14,'And over all these virtues put on love, which binds them all together in perfect unity.'),(371679,12,51,3,15,'Let the peace of Christ rule in your hearts, since as members of one body you were called to peace. And be thankful.'),(371680,12,51,3,16,'Let the message of Christ dwell among you richly as you teach and admonish one another with all wisdom through psalms, hymns, and songs from the Spirit, singing to God with gratitude in your hearts.'),(371681,12,51,3,17,'And whatever you do, whether in word or deed, do it all in the name of the Lord Jesus, giving thanks to God the Father through him.'),(371682,12,51,3,18,'Wives, submit yourselves to your husbands, as is fitting in the Lord.'),(371683,12,51,3,19,'Husbands, love your wives and do not be harsh with them.'),(371684,12,51,3,20,'Children, obey your parents in everything, for this pleases the Lord.'),(371685,12,51,3,21,'Fathers, <n>Or [Parents]</n> do not embitter your children, or they will become discouraged.'),(371686,12,51,3,22,'Slaves, obey your earthly masters in everything; and do it, not only when their eye is on you and to curry their favor, but with sincerity of heart and reverence for the Lord.'),(371687,12,51,3,23,'Whatever you do, work at it with all your heart, as working for the Lord, not for human masters,'),(371688,12,51,3,24,'since you know that you will receive an inheritance from the Lord as a reward. It is the Lord Christ you are serving.'),(371689,12,51,3,25,'Anyone who does wrong will be repaid for their wrongs, and there is no favoritism.'),(371690,12,51,4,1,'Masters, provide your slaves with what is right and fair, because you know that you also have a Master in heaven.'),(371691,12,51,4,2,'Devote yourselves to prayer, being watchful and thankful.'),(371692,12,51,4,3,'And pray for us, too, that God may open a door for our message, so that we may proclaim the mystery of Christ, for which I am in chains.'),(371693,12,51,4,4,'Pray that I may proclaim it clearly, as I should.'),(371694,12,51,4,5,'Be wise in the way you act toward outsiders; make the most of every opportunity.'),(371695,12,51,4,6,'Let your conversation be always full of grace, seasoned with salt, so that you may know how to answer everyone.'),(371696,12,51,4,7,'Tychicus will tell you all the news about me. He is a dear brother, a faithful minister and fellow servant <n>Or [slave]; also in verse 12</n> in the Lord.'),(371697,12,51,4,8,'I am sending him to you for the express purpose that you may know about our <n>Some manuscripts [that he may know about your]</n> circumstances and that he may encourage your hearts.'),(371698,12,51,4,9,'He is coming with Onesimus, our faithful and dear brother, who is one of you. They will tell you everything that is happening here.'),(371699,12,51,4,10,'My fellow prisoner Aristarchus sends you his greetings, as does Mark, the cousin of Barnabas. (You have received instructions about him; if he comes to you, welcome him.)'),(371700,12,51,4,11,'Jesus, who is called Justus, also sends greetings. These are the only Jews <n>Greek [only ones of the circumcision group]</n> among my co-workers for the kingdom of God, and they have proved a comfort to me.'),(371701,12,51,4,12,'Epaphras, who is one of you and a servant of Christ Jesus, sends greetings. He is always wrestling in prayer for you, that you may stand firm in all the will of God, mature and fully assured.'),(371702,12,51,4,13,'I vouch for him that he is working hard for you and for those at Laodicea and Hierapolis.'),(371703,12,51,4,14,'Our dear friend Luke, the doctor, and Demas send greetings.'),(371704,12,51,4,15,'Give my greetings to the brothers and sisters at Laodicea, and to Nympha and the church in her house.'),(371705,12,51,4,16,'After this letter has been read to you, see that it is also read in the church of the Laodiceans and that you in turn read the letter from Laodicea.'),(371706,12,51,4,17,'Tell Archippus: \"See to it that you complete the ministry you have received in the Lord.\"'),(371707,12,51,4,18,'I, Paul, write this greeting in my own hand. Remember my chains. Grace be with you.'),(371708,12,52,1,1,'Paul, Silas <n>Greek [Silvanus], a variant of [Silas]</n> and Timothy, To the church of the Thessalonians in God the Father and the Lord Jesus Christ: Grace and peace to you.'),(371709,12,52,1,2,'We always thank God for all of you and continually mention you in our prayers.'),(371710,12,52,1,3,'We remember before our God and Father your work produced by faith, your labor prompted by love, and your endurance inspired by hope in our Lord Jesus Christ.'),(371711,12,52,1,4,'For we know, brothers and sisters loved by God, that he has chosen you,'),(371712,12,52,1,5,'because our gospel came to you not simply with words but also with power, with the Holy Spirit and deep conviction. You know how we lived among you for your sake.'),(371713,12,52,1,6,'You became imitators of us and of the Lord, for you welcomed the message in the midst of severe suffering with the joy given by the Holy Spirit.'),(371714,12,52,1,7,'And so you became a model to all the believers in Macedonia and Achaia.'),(371715,12,52,1,8,'The Lord\'s message rang out from you not only in Macedonia and Achaia - your faith in God has become known everywhere. Therefore we do not need to say anything about it,'),(371716,12,52,1,9,'for they themselves report what kind of reception you gave us. They tell how you turned to God from idols to serve the living and true God,'),(371717,12,52,1,10,'and to wait for his Son from heaven, whom he raised from the dead - Jesus, who rescues us from the coming wrath.'),(371718,12,52,2,1,'You know, brothers and sisters, that our visit to you was not without results.'),(371719,12,52,2,2,'We had previously suffered and been treated outrageously in Philippi, as you know, but with the help of our God we dared to tell you his gospel in the face of strong opposition.'),(371720,12,52,2,3,'For the appeal we make does not spring from error or impure motives, nor are we trying to trick you.'),(371721,12,52,2,4,'On the contrary, we speak as those approved by God to be entrusted with the gospel. We are not trying to please people but God, who tests our hearts.'),(371722,12,52,2,5,'You know we never used flattery, nor did we put on a mask to cover up greed - God is our witness.'),(371723,12,52,2,6,'We were not looking for praise from people, not from you or anyone else, even though as apostles of Christ we could have asserted our authority.'),(371724,12,52,2,7,'Instead, we were like young children <n>Some manuscripts [were gentle]</n> among you. Just as a nursing mother cares for her children,'),(371725,12,52,2,8,'so we cared for you. Because we loved you so much, we were delighted to share with you not only the gospel of God but our lives as well.'),(371726,12,52,2,9,'Surely you remember, brothers and sisters, our toil and hardship; we worked night and day in order not to be a burden to anyone while we preached the gospel of God to you.'),(371727,12,52,2,10,'You are witnesses, and so is God, of how holy, righteous and blameless we were among you who believed.'),(371728,12,52,2,11,'For you know that we dealt with each of you as a father deals with his own children,'),(371729,12,52,2,12,'encouraging, comforting and urging you to live lives worthy of God, who calls you into his kingdom and glory.'),(371730,12,52,2,13,'And we also thank God continually because, when you received the word of God, which you heard from us, you accepted it not as a human word, but as it actually is, the word of God, which is indeed at work in you who believe.'),(371731,12,52,2,14,'For you, brothers and sisters, became imitators of God\'s churches in Judea, which are in Christ Jesus: You suffered from your own people the same things those churches suffered from the Jews'),(371732,12,52,2,15,'who killed the Lord Jesus and the prophets and also drove us out. They displease God and are hostile to everyone'),(371733,12,52,2,16,'in their effort to keep us from speaking to the Gentiles so that they may be saved. In this way they always heap up their sins to the limit. The wrath of God has come upon them at last. <n>Or [them fully]</n>'),(371734,12,52,2,17,'But, brothers and sisters, when we were orphaned by being separated from you for a short time (in person, not in thought), out of our intense longing we made every effort to see you.'),(371735,12,52,2,18,'For we wanted to come to you - certainly I, Paul, did, again and again - but Satan blocked our way.'),(371736,12,52,2,19,'For what is our hope, our joy, or the crown in which we will glory in the presence of our Lord Jesus when he comes? Is it not you?'),(371737,12,52,2,20,'Indeed, you are our glory and joy.'),(371738,12,52,3,1,'So when we could stand it no longer, we thought it best to be left by ourselves in Athens.'),(371739,12,52,3,2,'We sent Timothy, who is our brother and co-worker in God\'s service in spreading the gospel of Christ, to strengthen and encourage you in your faith,'),(371740,12,52,3,3,'so that no one would be unsettled by these trials. For you know quite well that we are destined for them.'),(371741,12,52,3,4,'In fact, when we were with you, we kept telling you that we would be persecuted. And it turned out that way, as you well know.'),(371742,12,52,3,5,'For this reason, when I could stand it no longer, I sent to find out about your faith. I was afraid that in some way the tempter had tempted you and that our labors might have been in vain.'),(371743,12,52,3,6,'But Timothy has just now come to us from you and has brought good news about your faith and love. He has told us that you always have pleasant memories of us and that you long to see us, just as we also long to see you.'),(371744,12,52,3,7,'Therefore, brothers and sisters, in all our distress and persecution we were encouraged about you because of your faith.'),(371745,12,52,3,8,'For now we really live, since you are standing firm in the Lord.'),(371746,12,52,3,9,'How can we thank God enough for you in return for all the joy we have in the presence of our God because of you?'),(371747,12,52,3,10,'Night and day we pray most earnestly that we may see you again and supply what is lacking in your faith.'),(371748,12,52,3,11,'Now may our God and Father himself and our Lord Jesus clear the way for us to come to you.'),(371749,12,52,3,12,'May the Lord make your love increase and overflow for each other and for everyone else, just as ours does for you.'),(371750,12,52,3,13,'May he strengthen your hearts so that you will be blameless and holy in the presence of our God and Father when our Lord Jesus comes with all his holy ones.'),(371751,12,52,4,1,'As for other matters, brothers and sisters, we instructed you how to live in order to please God, as in fact you are living. Now we ask you and urge you in the Lord Jesus to do this more and more.'),(371752,12,52,4,2,'For you know what instructions we gave you by the authority of the Lord Jesus.'),(371753,12,52,4,3,'It is God\'s will that you should be sanctified: that you should avoid sexual immorality;'),(371754,12,52,4,4,'that each of you should learn to control your own body <n>Or [learn to live with your own wife]; or [learn to acquire a wife]</n> in a way that is holy and honorable,'),(371755,12,52,4,5,'not in passionate lust like the pagans, who do not know God;'),(371756,12,52,4,6,'and that in this matter no one should wrong or take advantage of a brother or sister. <n>The Greek word for [brother or sister] ([adelphos]) refers here to a believer, whether man or woman, as part of God\'s family.</n> The Lord will punish all those who commit such sins, as we told you and warned you before.'),(371757,12,52,4,7,'For God did not call us to be impure, but to live a holy life.'),(371758,12,52,4,8,'Therefore, anyone who rejects this instruction does not reject a human being but God, the very God who gives you his Holy Spirit.'),(371759,12,52,4,9,'Now about your love for one another we do not need to write to you, for you yourselves have been taught by God to love each other.'),(371760,12,52,4,10,'And in fact, you do love all of God\'s family throughout Macedonia. Yet we urge you, brothers and sisters, to do so more and more,'),(371761,12,52,4,11,'and to make it your ambition to lead a quiet life: You should mind your own business and work with your hands, just as we told you,'),(371762,12,52,4,12,'so that your daily life may win the respect of outsiders and so that you will not be dependent on anybody.'),(371763,12,52,4,13,'Brothers and sisters, we do not want you to be uninformed about those who sleep in death, so that you do not grieve like the rest of mankind, who have no hope.'),(371764,12,52,4,14,'For we believe that Jesus died and rose again, and so we believe that God will bring with Jesus those who have fallen asleep in him.'),(371765,12,52,4,15,'According to the Lord\'s word, we tell you that we who are still alive, who are left until the coming of the Lord, will certainly not precede those who have fallen asleep.'),(371766,12,52,4,16,'For the Lord himself will come down from heaven, with a loud command, with the voice of the archangel and with the trumpet call of God, and the dead in Christ will rise first.'),(371767,12,52,4,17,'After that, we who are still alive and are left will be caught up together with them in the clouds to meet the Lord in the air. And so we will be with the Lord forever.'),(371768,12,52,4,18,'Therefore encourage one another with these words.'),(371769,12,52,5,1,'Now, brothers and sisters, about times and dates we do not need to write to you,'),(371770,12,52,5,2,'for you know very well that the day of the Lord will come like a thief in the night.'),(371771,12,52,5,3,'While people are saying, \"Peace and safety,\" destruction will come on them suddenly, as labor pains on a pregnant woman, and they will not escape.'),(371772,12,52,5,4,'But you, brothers and sisters, are not in darkness so that this day should surprise you like a thief.'),(371773,12,52,5,5,'You are all children of the light and children of the day. We do not belong to the night or to the darkness.'),(371774,12,52,5,6,'So then, let us not be like others, who are asleep, but let us be awake and sober.'),(371775,12,52,5,7,'For those who sleep, sleep at night, and those who get drunk, get drunk at night.'),(371776,12,52,5,8,'But since we belong to the day, let us be sober, putting on faith and love as a breastplate, and the hope of salvation as a helmet.'),(371777,12,52,5,9,'For God did not appoint us to suffer wrath but to receive salvation through our Lord Jesus Christ.'),(371778,12,52,5,10,'He died for us so that, whether we are awake or asleep, we may live together with him.'),(371779,12,52,5,11,'Therefore encourage one another and build each other up, just as in fact you are doing.'),(371780,12,52,5,12,'Now we ask you, brothers and sisters, to acknowledge those who work hard among you, who care for you in the Lord and who admonish you.'),(371781,12,52,5,13,'Hold them in the highest regard in love because of their work. Live in peace with each other.'),(371782,12,52,5,14,'And we urge you, brothers and sisters, warn those who are idle and disruptive, encourage the disheartened, help the weak, be patient with everyone.'),(371783,12,52,5,15,'Make sure that nobody pays back wrong for wrong, but always strive to do what is good for each other and for everyone else.'),(371784,12,52,5,16,'Rejoice always,'),(371785,12,52,5,17,'pray continually,'),(371786,12,52,5,18,'give thanks in all circumstances; for this is God\'s will for you in Christ Jesus.'),(371787,12,52,5,19,'Do not quench the Spirit.'),(371788,12,52,5,20,'Do not treat prophecies with contempt'),(371789,12,52,5,21,'but test them all; hold on to what is good,'),(371790,12,52,5,22,'reject every kind of evil.'),(371791,12,52,5,23,'May God himself, the God of peace, sanctify you through and through. May your whole spirit, soul and body be kept blameless at the coming of our Lord Jesus Christ.'),(371792,12,52,5,24,'The one who calls you is faithful, and he will do it.'),(371793,12,52,5,25,'Brothers and sisters, pray for us.'),(371794,12,52,5,26,'Greet all God\'s people with a holy kiss.'),(371795,12,52,5,27,'I charge you before the Lord to have this letter read to all the brothers and sisters.'),(371796,12,52,5,28,'The grace of our Lord Jesus Christ be with you.'),(371797,12,53,1,1,'Paul, Silas <n>Greek [Silvanus], a variant of [Silas]</n> and Timothy, To the church of the Thessalonians in God our Father and the Lord Jesus Christ:'),(371798,12,53,1,2,'Grace and peace to you from God the Father and the Lord Jesus Christ.'),(371799,12,53,1,3,'We ought always to thank God for you, brothers and sisters, and rightly so, because your faith is growing more and more, and the love all of you have for one another is increasing.'),(371800,12,53,1,4,'Therefore, among God\'s churches we boast about your perseverance and faith in all the persecutions and trials you are enduring.'),(371801,12,53,1,5,'All this is evidence that God\'s judgment is right, and as a result you will be counted worthy of the kingdom of God, for which you are suffering.'),(371802,12,53,1,6,'God is just: He will pay back trouble to those who trouble you'),(371803,12,53,1,7,'and give relief to you who are troubled, and to us as well. This will happen when the Lord Jesus is revealed from heaven in blazing fire with his powerful angels.'),(371804,12,53,1,8,'He will punish those who do not know God and do not obey the gospel of our Lord Jesus.'),(371805,12,53,1,9,'They will be punished with everlasting destruction and shut out from the presence of the Lord and from the glory of his might'),(371806,12,53,1,10,'on the day he comes to be glorified in his holy people and to be marveled at among all those who have believed. This includes you, because you believed our testimony to you.'),(371807,12,53,1,11,'With this in mind, we constantly pray for you, that our God may make you worthy of his calling, and that by his power he may bring to fruition your every desire for goodness and your every deed prompted by faith.'),(371808,12,53,1,12,'We pray this so that the name of our Lord Jesus may be glorified in you, and you in him, according to the grace of our God and the Lord Jesus Christ. <n>Or [God and Lord, Jesus Christ]</n>'),(371809,12,53,2,1,'Concerning the coming of our Lord Jesus Christ and our being gathered to him, we ask you, brothers and sisters,'),(371810,12,53,2,2,'not to become easily unsettled or alarmed by the teaching allegedly from us - whether by a prophecy or by word of mouth or by letter - asserting that the day of the Lord has already come.'),(371811,12,53,2,3,'Don\'t let anyone deceive you in any way, for that day will not come until the rebellion occurs and the man of lawlessness <n>Some manuscripts [sin]</n> is revealed, the man doomed to destruction.'),(371812,12,53,2,4,'He will oppose and will exalt himself over everything that is called God or is worshiped, so that he sets himself up in God\'s temple, proclaiming himself to be God.'),(371813,12,53,2,5,'Don\'t you remember that when I was with you I used to tell you these things?'),(371814,12,53,2,6,'And now you know what is holding him back, so that he may be revealed at the proper time.'),(371815,12,53,2,7,'For the secret power of lawlessness is already at work; but the one who now holds it back will continue to do so till he is taken out of the way.'),(371816,12,53,2,8,'And then the lawless one will be revealed, whom the Lord Jesus will overthrow with the breath of his mouth and destroy by the splendor of his coming.'),(371817,12,53,2,9,'The coming of the lawless one will be in accordance with how Satan works. He will use all sorts of displays of power through signs and wonders that serve the lie,'),(371818,12,53,2,10,'and all the ways that wickedness deceives those who are perishing. They perish because they refused to love the truth and so be saved.'),(371819,12,53,2,11,'For this reason God sends them a powerful delusion so that they will believe the lie'),(371820,12,53,2,12,'and so that all will be condemned who have not believed the truth but have delighted in wickedness.'),(371821,12,53,2,13,'But we ought always to thank God for you, brothers and sisters loved by the Lord, because God chose you as firstfruits <n>Some manuscripts [because from the beginning God chose you]</n> to be saved through the sanctifying work of the Spirit and through belief in the truth.'),(371822,12,53,2,14,'He called you to this through our gospel, that you might share in the glory of our Lord Jesus Christ.'),(371823,12,53,2,15,'So then, brothers and sisters, stand firm and hold fast to the teachings <n>Or [traditions]</n> we passed on to you, whether by word of mouth or by letter.'),(371824,12,53,2,16,'May our Lord Jesus Christ himself and God our Father, who loved us and by his grace gave us eternal encouragement and good hope,'),(371825,12,53,2,17,'encourage your hearts and strengthen you in every good deed and word.'),(371826,12,53,3,1,'As for other matters, brothers and sisters, pray for us that the message of the Lord may spread rapidly and be honored, just as it was with you.'),(371827,12,53,3,2,'And pray that we may be delivered from wicked and evil people, for not everyone has faith.'),(371828,12,53,3,3,'But the Lord is faithful, and he will strengthen you and protect you from the evil one.'),(371829,12,53,3,4,'We have confidence in the Lord that you are doing and will continue to do the things we command.'),(371830,12,53,3,5,'May the Lord direct your hearts into God\'s love and Christ\'s perseverance.'),(371831,12,53,3,6,'In the name of the Lord Jesus Christ, we command you, brothers and sisters, to keep away from every believer who is idle and disruptive and does not live according to the teaching <n>Or [tradition]</n> you received from us.'),(371832,12,53,3,7,'For you yourselves know how you ought to follow our example. We were not idle when we were with you,'),(371833,12,53,3,8,'nor did we eat anyone\'s food without paying for it. On the contrary, we worked night and day, laboring and toiling so that we would not be a burden to any of you.'),(371834,12,53,3,9,'We did this, not because we do not have the right to such help, but in order to offer ourselves as a model for you to imitate.'),(371835,12,53,3,10,'For even when we were with you, we gave you this rule: \"The one who is unwilling to work shall not eat.\"'),(371836,12,53,3,11,'We hear that some among you are idle and disruptive. They are not busy; they are busybodies.'),(371837,12,53,3,12,'Such people we command and urge in the Lord Jesus Christ to settle down and earn the food they eat.'),(371838,12,53,3,13,'And as for you, brothers and sisters, never tire of doing what is good.'),(371839,12,53,3,14,'Take special note of anyone who does not obey our instruction in this letter. Do not associate with them, in order that they may feel ashamed.'),(371840,12,53,3,15,'Yet do not regard them as an enemy, but warn them as you would a fellow believer.'),(371841,12,53,3,16,'Now may the Lord of peace himself give you peace at all times and in every way. The Lord be with all of you.'),(371842,12,53,3,17,'I, Paul, write this greeting in my own hand, which is the distinguishing mark in all my letters. This is how I write.'),(371843,12,53,3,18,'The grace of our Lord Jesus Christ be with you all.'),(371844,12,54,1,1,'Paul, an apostle of Christ Jesus by the command of God our Savior and of Christ Jesus our hope,'),(371845,12,54,1,2,'To Timothy my true son in the faith: Grace, mercy and peace from God the Father and Christ Jesus our Lord.'),(371846,12,54,1,3,'As I urged you when I went into Macedonia, stay there in Ephesus so that you may command certain people not to teach false doctrines any longer'),(371847,12,54,1,4,'or to devote themselves to myths and endless genealogies. Such things promote controversial speculations rather than advancing God\'s work - which is by faith.'),(371848,12,54,1,5,'The goal of this command is love, which comes from a pure heart and a good conscience and a sincere faith.'),(371849,12,54,1,6,'Some have departed from these and have turned to meaningless talk.'),(371850,12,54,1,7,'They want to be teachers of the law, but they do not know what they are talking about or what they so confidently affirm.'),(371851,12,54,1,8,'We know that the law is good if one uses it properly.'),(371852,12,54,1,9,'We also know that the law is made not for the righteous but for lawbreakers and rebels, the ungodly and sinful, the unholy and irreligious, for those who kill their fathers or mothers, for murderers,'),(371853,12,54,1,10,'for the sexually immoral, for those practicing homosexuality, for slave traders and liars and perjurers - and for whatever else is contrary to the sound doctrine'),(371854,12,54,1,11,'that conforms to the gospel concerning the glory of the blessed God, which he entrusted to me.'),(371855,12,54,1,12,'I thank Christ Jesus our Lord, who has given me strength, that he considered me trustworthy, appointing me to his service.'),(371856,12,54,1,13,'Even though I was once a blasphemer and a persecutor and a violent man, I was shown mercy because I acted in ignorance and unbelief.'),(371857,12,54,1,14,'The grace of our Lord was poured out on me abundantly, along with the faith and love that are in Christ Jesus.'),(371858,12,54,1,15,'Here is a trustworthy saying that deserves full acceptance: Christ Jesus came into the world to save sinners - of whom I am the worst.'),(371859,12,54,1,16,'But for that very reason I was shown mercy so that in me, the worst of sinners, Christ Jesus might display his immense patience as an example for those who would believe in him and receive eternal life.'),(371860,12,54,1,17,'Now to the King eternal, immortal, invisible, the only God, be honor and glory for ever and ever. Amen.'),(371861,12,54,1,18,'Timothy, my son, I am giving you this command in keeping with the prophecies once made about you, so that by recalling them you may fight the battle well,'),(371862,12,54,1,19,'holding on to faith and a good conscience, which some have rejected and so have suffered shipwreck with regard to the faith.'),(371863,12,54,1,20,'Among them are Hymenaeus and Alexander, whom I have handed over to Satan to be taught not to blaspheme.'),(371864,12,54,2,1,'I urge, then, first of all, that petitions, prayers, intercession and thanksgiving be made for all people - '),(371865,12,54,2,2,'for kings and all those in authority, that we may live peaceful and quiet lives in all godliness and holiness.'),(371866,12,54,2,3,'This is good, and pleases God our Savior,'),(371867,12,54,2,4,'who wants all people to be saved and to come to a knowledge of the truth.'),(371868,12,54,2,5,'For there is one God and one mediator between God and mankind, the man Christ Jesus,'),(371869,12,54,2,6,'who gave himself as a ransom for all people. This has now been witnessed to at the proper time.'),(371870,12,54,2,7,'And for this purpose I was appointed a herald and an apostle - I am telling the truth, I am not lying - and a true and faithful teacher of the Gentiles.'),(371871,12,54,2,8,'Therefore I want the men everywhere to pray, lifting up holy hands without anger or disputing.'),(371872,12,54,2,9,'I also want the women to dress modestly, with decency and propriety, adorning themselves, not with elaborate hairstyles or gold or pearls or expensive clothes,'),(371873,12,54,2,10,'but with good deeds, appropriate for women who profess to worship God.'),(371874,12,54,2,11,'A woman <n>Or [wife]; also in verse 12</n> should learn in quietness and full submission.'),(371875,12,54,2,12,'I do not permit a woman to teach or to assume authority over a man; <n>Or [over her husband]</n> she must be quiet.'),(371876,12,54,2,13,'For Adam was formed first, then Eve.'),(371877,12,54,2,14,'And Adam was not the one deceived; it was the woman who was deceived and became a sinner.'),(371878,12,54,2,15,'But women <n>Greek [she]</n> will be saved through childbearing - if they continue in faith, love and holiness with propriety.'),(371879,12,54,3,1,'Here is a trustworthy saying: Whoever aspires to be an overseer desires a noble task.'),(371880,12,54,3,2,'Now the overseer is to be above reproach, faithful to his wife, temperate, self-controlled, respectable, hospitable, able to teach,'),(371881,12,54,3,3,'not given to drunkenness, not violent but gentle, not quarrelsome, not a lover of money.'),(371882,12,54,3,4,'He must manage his own family well and see that his children obey him, and he must do so in a manner worthy of full <n>Or [him with proper]</n> respect.'),(371883,12,54,3,5,'(If anyone does not know how to manage his own family, how can he take care of God\'s church?)'),(371884,12,54,3,6,'He must not be a recent convert, or he may become conceited and fall under the same judgment as the devil.'),(371885,12,54,3,7,'He must also have a good reputation with outsiders, so that he will not fall into disgrace and into the devil\'s trap.'),(371886,12,54,3,8,'In the same way, deacons are to be worthy of respect, sincere, not indulging in much wine, and not pursuing dishonest gain.'),(371887,12,54,3,9,'They must keep hold of the deep truths of the faith with a clear conscience.'),(371888,12,54,3,10,'They must first be tested; and then if there is nothing against them, let them serve as deacons.'),(371889,12,54,3,11,'In the same way, the women <n>Possibly deacons\' wives or women who are deacons</n> are to be worthy of respect, not malicious talkers but temperate and trustworthy in everything.'),(371890,12,54,3,12,'A deacon must be faithful to his wife and must manage his children and his household well.'),(371891,12,54,3,13,'Those who have served well gain an excellent standing and great assurance in their faith in Christ Jesus.'),(371892,12,54,3,14,'Although I hope to come to you soon, I am writing you these instructions so that,'),(371893,12,54,3,15,'if I am delayed, you will know how people ought to conduct themselves in God\'s household, which is the church of the living God, the pillar and foundation of the truth.'),(371894,12,54,3,16,'Beyond all question, the mystery from which true godliness springs is great: He appeared in the flesh, was vindicated by the Spirit, <n>Or [vindicated in spirit]</n> was seen by angels, was preached among the nations, was believed on in the world, was taken up in glory.'),(371895,12,54,4,1,'The Spirit clearly says that in later times some will abandon the faith and follow deceiving spirits and things taught by demons.'),(371896,12,54,4,2,'Such teachings come through hypocritical liars, whose consciences have been seared as with a hot iron.'),(371897,12,54,4,3,'They forbid people to marry and order them to abstain from certain foods, which God created to be received with thanksgiving by those who believe and who know the truth.'),(371898,12,54,4,4,'For everything God created is good, and nothing is to be rejected if it is received with thanksgiving,'),(371899,12,54,4,5,'because it is consecrated by the word of God and prayer.'),(371900,12,54,4,6,'If you point these things out to the brothers and sisters, <n>The Greek word for [brothers and sisters] ([adelphoi]) refers here to believers, both men and women, as part of God\'s family.</n> you will be a good minister of Christ Jesus, nourished on the truths of the faith and of the good teaching that you have followed.'),(371901,12,54,4,7,'Have nothing to do with godless myths and old wives\' tales; rather, train yourself to be godly.'),(371902,12,54,4,8,'For physical training is of some value, but godliness has value for all things, holding promise for both the present life and the life to come.'),(371903,12,54,4,9,'This is a trustworthy saying that deserves full acceptance.'),(371904,12,54,4,10,'That is why we labor and strive, because we have put our hope in the living God, who is the Savior of all people, and especially of those who believe.'),(371905,12,54,4,11,'Command and teach these things.'),(371906,12,54,4,12,'Don\'t let anyone look down on you because you are young, but set an example for the believers in speech, in conduct, in love, in faith and in purity.'),(371907,12,54,4,13,'Until I come, devote yourself to the public reading of Scripture, to preaching and to teaching.'),(371908,12,54,4,14,'Do not neglect your gift, which was given you through prophecy when the body of elders laid their hands on you.'),(371909,12,54,4,15,'Be diligent in these matters; give yourself wholly to them, so that everyone may see your progress.'),(371910,12,54,4,16,'Watch your life and doctrine closely. Persevere in them, because if you do, you will save both yourself and your hearers.'),(371911,12,54,5,1,'Do not rebuke an older man harshly, but exhort him as if he were your father. Treat younger men as brothers,'),(371912,12,54,5,2,'older women as mothers, and younger women as sisters, with absolute purity.'),(371913,12,54,5,3,'Give proper recognition to those widows who are really in need.'),(371914,12,54,5,4,'But if a widow has children or grandchildren, these should learn first of all to put their religion into practice by caring for their own family and so repaying their parents and grandparents, for this is pleasing to God.'),(371915,12,54,5,5,'The widow who is really in need and left all alone puts her hope in God and continues night and day to pray and to ask God for help.'),(371916,12,54,5,6,'But the widow who lives for pleasure is dead even while she lives.'),(371917,12,54,5,7,'Give the people these instructions, so that no one may be open to blame.'),(371918,12,54,5,8,'Anyone who does not provide for their relatives, and especially for their own household, has denied the faith and is worse than an unbeliever.'),(371919,12,54,5,9,'No widow may be put on the list of widows unless she is over sixty, has been faithful to her husband,'),(371920,12,54,5,10,'and is well known for her good deeds, such as bringing up children, showing hospitality, washing the feet of the Lord\'s people, helping those in trouble and devoting herself to all kinds of good deeds.'),(371921,12,54,5,11,'As for younger widows, do not put them on such a list. For when their sensual desires overcome their dedication to Christ, they want to marry.'),(371922,12,54,5,12,'Thus they bring judgment on themselves, because they have broken their first pledge.'),(371923,12,54,5,13,'Besides, they get into the habit of being idle and going about from house to house. And not only do they become idlers, but also busybodies who talk nonsense, saying things they ought not to.'),(371924,12,54,5,14,'So I counsel younger widows to marry, to have children, to manage their homes and to give the enemy no opportunity for slander.'),(371925,12,54,5,15,'Some have in fact already turned away to follow Satan.'),(371926,12,54,5,16,'If any woman who is a believer has widows in her care, she should continue to help them and not let the church be burdened with them, so that the church can help those widows who are really in need.'),(371927,12,54,5,17,'The elders who direct the affairs of the church well are worthy of double honor, especially those whose work is preaching and teaching.'),(371928,12,54,5,18,'For Scripture says, \"Do not muzzle an ox while it is treading out the grain,\" and \"The worker deserves his wages.\"'),(371929,12,54,5,19,'Do not entertain an accusation against an elder unless it is brought by two or three witnesses.'),(371930,12,54,5,20,'But those elders who are sinning you are to reprove before everyone, so that the others may take warning.'),(371931,12,54,5,21,'I charge you, in the sight of God and Christ Jesus and the elect angels, to keep these instructions without partiality, and to do nothing out of favoritism.'),(371932,12,54,5,22,'Do not be hasty in the laying on of hands, and do not share in the sins of others. Keep yourself pure.'),(371933,12,54,5,23,'Stop drinking only water, and use a little wine because of your stomach and your frequent illnesses.'),(371934,12,54,5,24,'The sins of some are obvious, reaching the place of judgment ahead of them; the sins of others trail behind them.'),(371935,12,54,5,25,'In the same way, good deeds are obvious, and even those that are not obvious cannot remain hidden forever.'),(371936,12,54,6,1,'All who are under the yoke of slavery should consider their masters worthy of full respect, so that God\'s name and our teaching may not be slandered.'),(371937,12,54,6,2,'Those who have believing masters should not show them disrespect just because they are fellow believers. Instead, they should serve them even better because their masters are dear to them as fellow believers and are devoted to the welfare <n>Or [and benefit from the service]</n> of their slaves. These are the things you are to teach and insist on.'),(371938,12,54,6,3,'If anyone teaches otherwise and does not agree to the sound instruction of our Lord Jesus Christ and to godly teaching,'),(371939,12,54,6,4,'they are conceited and understand nothing. They have an unhealthy interest in controversies and quarrels about words that result in envy, strife, malicious talk, evil suspicions'),(371940,12,54,6,5,'and constant friction between people of corrupt mind, who have been robbed of the truth and who think that godliness is a means to financial gain.'),(371941,12,54,6,6,'But godliness with contentment is great gain.'),(371942,12,54,6,7,'For we brought nothing into the world, and we can take nothing out of it.'),(371943,12,54,6,8,'But if we have food and clothing, we will be content with that.'),(371944,12,54,6,9,'Those who want to get rich fall into temptation and a trap and into many foolish and harmful desires that plunge people into ruin and destruction.'),(371945,12,54,6,10,'For the love of money is a root of all kinds of evil. Some people, eager for money, have wandered from the faith and pierced themselves with many griefs.'),(371946,12,54,6,11,'But you, man of God, flee from all this, and pursue righteousness, godliness, faith, love, endurance and gentleness.'),(371947,12,54,6,12,'Fight the good fight of the faith. Take hold of the eternal life to which you were called when you made your good confession in the presence of many witnesses.'),(371948,12,54,6,13,'In the sight of God, who gives life to everything, and of Christ Jesus, who while testifying before Pontius Pilate made the good confession, I charge you'),(371949,12,54,6,14,'to keep this command without spot or blame until the appearing of our Lord Jesus Christ,'),(371950,12,54,6,15,'which God will bring about in his own time - God, the blessed and only Ruler, the King of kings and Lord of lords,'),(371951,12,54,6,16,'who alone is immortal and who lives in unapproachable light, whom no one has seen or can see. To him be honor and might forever. Amen.'),(371952,12,54,6,17,'Command those who are rich in this present world not to be arrogant nor to put their hope in wealth, which is so uncertain, but to put their hope in God, who richly provides us with everything for our enjoyment.'),(371953,12,54,6,18,'Command them to do good, to be rich in good deeds, and to be generous and willing to share.'),(371954,12,54,6,19,'In this way they will lay up treasure for themselves as a firm foundation for the coming age, so that they may take hold of the life that is truly life.'),(371955,12,54,6,20,'Timothy, guard what has been entrusted to your care. Turn away from godless chatter and the opposing ideas of what is falsely called knowledge,'),(371956,12,54,6,21,'which some have professed and in so doing have departed from the faith. Grace be with you all.'),(371957,12,55,1,1,'Paul, an apostle of Christ Jesus by the will of God, in keeping with the promise of life that is in Christ Jesus,'),(371958,12,55,1,2,'To Timothy, my dear son: Grace, mercy and peace from God the Father and Christ Jesus our Lord.'),(371959,12,55,1,3,'I thank God, whom I serve, as my ancestors did, with a clear conscience, as night and day I constantly remember you in my prayers.'),(371960,12,55,1,4,'Recalling your tears, I long to see you, so that I may be filled with joy.'),(371961,12,55,1,5,'I am reminded of your sincere faith, which first lived in your grandmother Lois and in your mother Eunice and, I am persuaded, now lives in you also.'),(371962,12,55,1,6,'For this reason I remind you to fan into flame the gift of God, which is in you through the laying on of my hands.'),(371963,12,55,1,7,'For the Spirit God gave us does not make us timid, but gives us power, love and self-discipline.'),(371964,12,55,1,8,'So do not be ashamed of the testimony about our Lord or of me his prisoner. Rather, join with me in suffering for the gospel, by the power of God.'),(371965,12,55,1,9,'He has saved us and called us to a holy life - not because of anything we have done but because of his own purpose and grace. This grace was given us in Christ Jesus before the beginning of time,'),(371966,12,55,1,10,'but it has now been revealed through the appearing of our Savior, Christ Jesus, who has destroyed death and has brought life and immortality to light through the gospel.'),(371967,12,55,1,11,'And of this gospel I was appointed a herald and an apostle and a teacher.'),(371968,12,55,1,12,'That is why I am suffering as I am. Yet this is no cause for shame, because I know whom I have believed, and am convinced that he is able to guard what I have entrusted to him until that day.'),(371969,12,55,1,13,'What you heard from me, keep as the pattern of sound teaching, with faith and love in Christ Jesus.'),(371970,12,55,1,14,'Guard the good deposit that was entrusted to you - guard it with the help of the Holy Spirit who lives in us.'),(371971,12,55,1,15,'You know that everyone in the province of Asia has deserted me, including Phygelus and Hermogenes.'),(371972,12,55,1,16,'May the Lord show mercy to the household of Onesiphorus, because he often refreshed me and was not ashamed of my chains.'),(371973,12,55,1,17,'On the contrary, when he was in Rome, he searched hard for me until he found me.'),(371974,12,55,1,18,'May the Lord grant that he will find mercy from the Lord on that day! You know very well in how many ways he helped me in Ephesus.'),(371975,12,55,2,1,'You then, my son, be strong in the grace that is in Christ Jesus.'),(371976,12,55,2,2,'And the things you have heard me say in the presence of many witnesses entrust to reliable people who will also be qualified to teach others.'),(371977,12,55,2,3,'Join with me in suffering, like a good soldier of Christ Jesus.'),(371978,12,55,2,4,'No one serving as a soldier gets entangled in civilian affairs, but rather tries to please his commanding officer.'),(371979,12,55,2,5,'Similarly, anyone who competes as an athlete does not receive the victor\'s crown except by competing according to the rules.'),(371980,12,55,2,6,'The hardworking farmer should be the first to receive a share of the crops.'),(371981,12,55,2,7,'Reflect on what I am saying, for the Lord will give you insight into all this.'),(371982,12,55,2,8,'Remember Jesus Christ, raised from the dead, descended from David. This is my gospel,'),(371983,12,55,2,9,'for which I am suffering even to the point of being chained like a criminal. But God\'s word is not chained.'),(371984,12,55,2,10,'Therefore I endure everything for the sake of the elect, that they too may obtain the salvation that is in Christ Jesus, with eternal glory.'),(371985,12,55,2,11,'Here is a trustworthy saying: If we died with him, we will also live with him;'),(371986,12,55,2,12,'if we endure, we will also reign with him. If we disown him, he will also disown us;'),(371987,12,55,2,13,'if we are faithless, he remains faithful, for he cannot disown himself.'),(371988,12,55,2,14,'Keep reminding God\'s people of these things. Warn them before God against quarreling about words; it is of no value, and only ruins those who listen.'),(371989,12,55,2,15,'Do your best to present yourself to God as one approved, a worker who does not need to be ashamed and who correctly handles the word of truth.'),(371990,12,55,2,16,'Avoid godless chatter, because those who indulge in it will become more and more ungodly.'),(371991,12,55,2,17,'Their teaching will spread like gangrene. Among them are Hymenaeus and Philetus,'),(371992,12,55,2,18,'who have departed from the truth. They say that the resurrection has already taken place, and they destroy the faith of some.'),(371993,12,55,2,19,'Nevertheless, God\'s solid foundation stands firm, sealed with this inscription: \"The Lord knows those who are his,\" and, \"Everyone who confesses the name of the Lord must turn away from wickedness.\"'),(371994,12,55,2,20,'In a large house there are articles not only of gold and silver, but also of wood and clay; some are for special purposes and some for common use.'),(371995,12,55,2,21,'Those who cleanse themselves from the latter will be instruments for special purposes, made holy, useful to the Master and prepared to do any good work.'),(371996,12,55,2,22,'Flee the evil desires of youth and pursue righteousness, faith, love and peace, along with those who call on the Lord out of a pure heart.'),(371997,12,55,2,23,'Don\'t have anything to do with foolish and stupid arguments, because you know they produce quarrels.'),(371998,12,55,2,24,'And the Lord\'s servant must not be quarrelsome but must be kind to everyone, able to teach, not resentful.'),(371999,12,55,2,25,'Opponents must be gently instructed, in the hope that God will grant them repentance leading them to a knowledge of the truth,'),(372000,12,55,2,26,'and that they will come to their senses and escape from the trap of the devil, who has taken them captive to do his will.'),(372001,12,55,3,1,'But mark this: There will be terrible times in the last days.'),(372002,12,55,3,2,'People will be lovers of themselves, lovers of money, boastful, proud, abusive, disobedient to their parents, ungrateful, unholy,'),(372003,12,55,3,3,'without love, unforgiving, slanderous, without self-control, brutal, not lovers of the good,'),(372004,12,55,3,4,'treacherous, rash, conceited, lovers of pleasure rather than lovers of God - '),(372005,12,55,3,5,'having a form of godliness but denying its power. Have nothing to do with such people.'),(372006,12,55,3,6,'They are the kind who worm their way into homes and gain control over gullible women, who are loaded down with sins and are swayed by all kinds of evil desires,'),(372007,12,55,3,7,'always learning but never able to come to a knowledge of the truth.'),(372008,12,55,3,8,'Just as Jannes and Jambres opposed Moses, so also these teachers oppose the truth. They are men of depraved minds, who, as far as the faith is concerned, are rejected.'),(372009,12,55,3,9,'But they will not get very far because, as in the case of those men, their folly will be clear to everyone.'),(372010,12,55,3,10,'You, however, know all about my teaching, my way of life, my purpose, faith, patience, love, endurance,'),(372011,12,55,3,11,'persecutions, sufferings - what kinds of things happened to me in Antioch, Iconium and Lystra, the persecutions I endured. Yet the Lord rescued me from all of them.'),(372012,12,55,3,12,'In fact, everyone who wants to live a godly life in Christ Jesus will be persecuted,'),(372013,12,55,3,13,'while evildoers and impostors will go from bad to worse, deceiving and being deceived.'),(372014,12,55,3,14,'But as for you, continue in what you have learned and have become convinced of, because you know those from whom you learned it,'),(372015,12,55,3,15,'and how from infancy you have known the Holy Scriptures, which are able to make you wise for salvation through faith in Christ Jesus.'),(372016,12,55,3,16,'All Scripture is God-breathed and is useful for teaching, rebuking, correcting and training in righteousness,'),(372017,12,55,3,17,'so that the servant of God <n>Or [that you, a man of God,]</n> may be thoroughly equipped for every good work.'),(372018,12,55,4,1,'In the presence of God and of Christ Jesus, who will judge the living and the dead, and in view of his appearing and his kingdom, I give you this charge:'),(372019,12,55,4,2,'Preach the word; be prepared in season and out of season; correct, rebuke and encourage - with great patience and careful instruction.'),(372020,12,55,4,3,'For the time will come when people will not put up with sound doctrine. Instead, to suit their own desires, they will gather around them a great number of teachers to say what their itching ears want to hear.'),(372021,12,55,4,4,'They will turn their ears away from the truth and turn aside to myths.'),(372022,12,55,4,5,'But you, keep your head in all situations, endure hardship, do the work of an evangelist, discharge all the duties of your ministry.'),(372023,12,55,4,6,'For I am already being poured out like a drink offering, and the time for my departure is near.'),(372024,12,55,4,7,'I have fought the good fight, I have finished the race, I have kept the faith.'),(372025,12,55,4,8,'Now there is in store for me the crown of righteousness, which the Lord, the righteous Judge, will award to me on that day - and not only to me, but also to all who have longed for his appearing.'),(372026,12,55,4,9,'Do your best to come to me quickly,'),(372027,12,55,4,10,'for Demas, because he loved this world, has deserted me and has gone to Thessalonica. Crescens has gone to Galatia, and Titus to Dalmatia.'),(372028,12,55,4,11,'Only Luke is with me. Get Mark and bring him with you, because he is helpful to me in my ministry.'),(372029,12,55,4,12,'I sent Tychicus to Ephesus.'),(372030,12,55,4,13,'When you come, bring the cloak that I left with Carpus at Troas, and my scrolls, especially the parchments.'),(372031,12,55,4,14,'Alexander the metalworker did me a great deal of harm. The Lord will repay him for what he has done.'),(372032,12,55,4,15,'You too should be on your guard against him, because he strongly opposed our message.'),(372033,12,55,4,16,'At my first defense, no one came to my support, but everyone deserted me. May it not be held against them.'),(372034,12,55,4,17,'But the Lord stood at my side and gave me strength, so that through me the message might be fully proclaimed and all the Gentiles might hear it. And I was delivered from the lion\'s mouth.'),(372035,12,55,4,18,'The Lord will rescue me from every evil attack and will bring me safely to his heavenly kingdom. To him be glory for ever and ever. Amen.'),(372036,12,55,4,19,'Greet Priscilla <n>Greek [Prisca], a variant of [Priscilla]</n> and Aquila and the household of Onesiphorus.'),(372037,12,55,4,20,'Erastus stayed in Corinth, and I left Trophimus sick in Miletus.'),(372038,12,55,4,21,'Do your best to get here before winter. Eubulus greets you, and so do Pudens, Linus, Claudia and all the brothers and sisters. <n>The Greek word for [brothers and sisters] ([adelphoi]) refers here to believers, both men and women, as part of God\'s family.</n>'),(372039,12,55,4,22,'The Lord be with your spirit. Grace be with you all.'),(372040,12,56,1,1,'Paul, a servant of God and an apostle of Jesus Christ to further the faith of God\'s elect and their knowledge of the truth that leads to godliness - '),(372041,12,56,1,2,'in the hope of eternal life, which God, who does not lie, promised before the beginning of time,'),(372042,12,56,1,3,'and which now at his appointed season he has brought to light through the preaching entrusted to me by the command of God our Savior,'),(372043,12,56,1,4,'To Titus, my true son in our common faith: Grace and peace from God the Father and Christ Jesus our Savior.'),(372044,12,56,1,5,'The reason I left you in Crete was that you might put in order what was left unfinished and appoint <n>Or [ordain]</n> elders in every town, as I directed you.'),(372045,12,56,1,6,'An elder must be blameless, faithful to his wife, a man whose children believe <n>Or [children are trustworthy]</n> and are not open to the charge of being wild and disobedient.'),(372046,12,56,1,7,'Since an overseer manages God\'s household, he must be blameless - not overbearing, not quick-tempered, not given to drunkenness, not violent, not pursuing dishonest gain.'),(372047,12,56,1,8,'Rather, he must be hospitable, one who loves what is good, who is self-controlled, upright, holy and disciplined.'),(372048,12,56,1,9,'He must hold firmly to the trustworthy message as it has been taught, so that he can encourage others by sound doctrine and refute those who oppose it.'),(372049,12,56,1,10,'For there are many rebellious people, full of meaningless talk and deception, especially those of the circumcision group.'),(372050,12,56,1,11,'They must be silenced, because they are disrupting whole households by teaching things they ought not to teach - and that for the sake of dishonest gain.'),(372051,12,56,1,12,'One of Crete\'s own prophets has said it: \"Cretans are always liars, evil brutes, lazy gluttons.\" <n>From the Cretan philosopher Epimenides</n>'),(372052,12,56,1,13,'This saying is true. Therefore rebuke them sharply, so that they will be sound in the faith'),(372053,12,56,1,14,'and will pay no attention to Jewish myths or to the merely human commands of those who reject the truth.'),(372054,12,56,1,15,'To the pure, all things are pure, but to those who are corrupted and do not believe, nothing is pure. In fact, both their minds and consciences are corrupted.'),(372055,12,56,1,16,'They claim to know God, but by their actions they deny him. They are detestable, disobedient and unfit for doing anything good.'),(372056,12,56,2,1,'You, however, must teach what is appropriate to sound doctrine.'),(372057,12,56,2,2,'Teach the older men to be temperate, worthy of respect, self-controlled, and sound in faith, in love and in endurance.'),(372058,12,56,2,3,'Likewise, teach the older women to be reverent in the way they live, not to be slanderers or addicted to much wine, but to teach what is good.'),(372059,12,56,2,4,'Then they can urge the younger women to love their husbands and children,'),(372060,12,56,2,5,'to be self-controlled and pure, to be busy at home, to be kind, and to be subject to their husbands, so that no one will malign the word of God.'),(372061,12,56,2,6,'Similarly, encourage the young men to be self-controlled.'),(372062,12,56,2,7,'In everything set them an example by doing what is good. In your teaching show integrity, seriousness'),(372063,12,56,2,8,'and soundness of speech that cannot be condemned, so that those who oppose you may be ashamed because they have nothing bad to say about us.'),(372064,12,56,2,9,'Teach slaves to be subject to their masters in everything, to try to please them, not to talk back to them,'),(372065,12,56,2,10,'and not to steal from them, but to show that they can be fully trusted, so that in every way they will make the teaching about God our Savior attractive.'),(372066,12,56,2,11,'For the grace of God has appeared that offers salvation to all people.'),(372067,12,56,2,12,'It teaches us to say \"No\" to ungodliness and worldly passions, and to live self-controlled, upright and godly lives in this present age,'),(372068,12,56,2,13,'while we wait for the blessed hope - the appearing of the glory of our great God and Savior, Jesus Christ,'),(372069,12,56,2,14,'who gave himself for us to redeem us from all wickedness and to purify for himself a people that are his very own, eager to do what is good.'),(372070,12,56,2,15,'These, then, are the things you should teach. Encourage and rebuke with all authority. Do not let anyone despise you.'),(372071,12,56,3,1,'Remind the people to be subject to rulers and authorities, to be obedient, to be ready to do whatever is good,'),(372072,12,56,3,2,'to slander no one, to be peaceable and considerate, and always to be gentle toward everyone.'),(372073,12,56,3,3,'At one time we too were foolish, disobedient, deceived and enslaved by all kinds of passions and pleasures. We lived in malice and envy, being hated and hating one another.'),(372074,12,56,3,4,'But when the kindness and love of God our Savior appeared,'),(372075,12,56,3,5,'he saved us, not because of righteous things we had done, but because of his mercy. He saved us through the washing of rebirth and renewal by the Holy Spirit,'),(372076,12,56,3,6,'whom he poured out on us generously through Jesus Christ our Savior,'),(372077,12,56,3,7,'so that, having been justified by his grace, we might become heirs having the hope of eternal life.'),(372078,12,56,3,8,'This is a trustworthy saying. And I want you to stress these things, so that those who have trusted in God may be careful to devote themselves to doing what is good. These things are excellent and profitable for everyone.'),(372079,12,56,3,9,'But avoid foolish controversies and genealogies and arguments and quarrels about the law, because these are unprofitable and useless.'),(372080,12,56,3,10,'Warn a divisive person once, and then warn them a second time. After that, have nothing to do with them.'),(372081,12,56,3,11,'You may be sure that such people are warped and sinful; they are self-condemned.'),(372082,12,56,3,12,'As soon as I send Artemas or Tychicus to you, do your best to come to me at Nicopolis, because I have decided to winter there.'),(372083,12,56,3,13,'Do everything you can to help Zenas the lawyer and Apollos on their way and see that they have everything they need.'),(372084,12,56,3,14,'Our people must learn to devote themselves to doing what is good, in order to provide for urgent needs and not live unproductive lives.'),(372085,12,56,3,15,'Everyone with me sends you greetings. Greet those who love us in the faith. Grace be with you all.'),(372086,12,57,1,1,'Paul, a prisoner of Christ Jesus, and Timothy our brother, To Philemon our dear friend and fellow worker - '),(372087,12,57,1,2,'also to Apphia our sister and Archippus our fellow soldier - and to the church that meets in your home:'),(372088,12,57,1,3,'Grace and peace to you <n>The Greek is plural; also in verses 22 and 25; elsewhere in this letter \"you\" is singular.</n> from God our Father and the Lord Jesus Christ.'),(372089,12,57,1,4,'I always thank my God as I remember you in my prayers,'),(372090,12,57,1,5,'because I hear about your love for all his holy people and your faith in the Lord Jesus.'),(372091,12,57,1,6,'I pray that your partnership with us in the faith may be effective in deepening your understanding of every good thing we share for the sake of Christ.'),(372092,12,57,1,7,'Your love has given me great joy and encouragement, because you, brother, have refreshed the hearts of the Lord\'s people.'),(372093,12,57,1,8,'Therefore, although in Christ I could be bold and order you to do what you ought to do,'),(372094,12,57,1,9,'yet I prefer to appeal to you on the basis of love. It is as none other than Paul - an old man and now also a prisoner of Christ Jesus - '),(372095,12,57,1,10,'that I appeal to you for my son Onesimus, <n>[Onesimus] means [useful.]</n> who became my son while I was in chains.'),(372096,12,57,1,11,'Formerly he was useless to you, but now he has become useful both to you and to me.'),(372097,12,57,1,12,'I am sending him - who is my very heart - back to you.'),(372098,12,57,1,13,'I would have liked to keep him with me so that he could take your place in helping me while I am in chains for the gospel.'),(372099,12,57,1,14,'But I did not want to do anything without your consent, so that any favor you do would not seem forced but would be voluntary.'),(372100,12,57,1,15,'Perhaps the reason he was separated from you for a little while was that you might have him back forever - '),(372101,12,57,1,16,'no longer as a slave, but better than a slave, as a dear brother. He is very dear to me but even dearer to you, both as a fellow man and as a brother in the Lord.'),(372102,12,57,1,17,'So if you consider me a partner, welcome him as you would welcome me.'),(372103,12,57,1,18,'If he has done you any wrong or owes you anything, charge it to me.'),(372104,12,57,1,19,'I, Paul, am writing this with my own hand. I will pay it back - not to mention that you owe me your very self.'),(372105,12,57,1,20,'I do wish, brother, that I may have some benefit from you in the Lord; refresh my heart in Christ.'),(372106,12,57,1,21,'Confident of your obedience, I write to you, knowing that you will do even more than I ask.'),(372107,12,57,1,22,'And one thing more: Prepare a guest room for me, because I hope to be restored to you in answer to your prayers.'),(372108,12,57,1,23,'Epaphras, my fellow prisoner in Christ Jesus, sends you greetings.'),(372109,12,57,1,24,'And so do Mark, Aristarchus, Demas and Luke, my fellow workers.'),(372110,12,57,1,25,'The grace of the Lord Jesus Christ be with your spirit.'),(372111,12,58,1,1,'In the past God spoke to our ancestors through the prophets at many times and in various ways,'),(372112,12,58,1,2,'but in these last days he has spoken to us by his Son, whom he appointed heir of all things, and through whom also he made the universe.'),(372113,12,58,1,3,'The Son is the radiance of God\'s glory and the exact representation of his being, sustaining all things by his powerful word. After he had provided purification for sins, he sat down at the right hand of the Majesty in heaven.'),(372114,12,58,1,4,'So he became as much superior to the angels as the name he has inherited is superior to theirs.'),(372115,12,58,1,5,'For to which of the angels did God ever say, \"You are my Son; today I have become your Father\"? Or again, \"I will be his Father, and he will be my Son\"?'),(372116,12,58,1,6,'And again, when God brings his firstborn into the world, he says, \"Let all God\'s angels worship him.\"'),(372117,12,58,1,7,'In speaking of the angels he says, \"He makes his angels spirits, and his servants flames of fire.\"'),(372118,12,58,1,8,'But about the Son he says, \"Your throne, O God, will last for ever and ever; a scepter of justice will be the scepter of your kingdom.'),(372119,12,58,1,9,'You have loved righteousness and hated wickedness; therefore God, your God, has set you above your companions by anointing you with the oil of joy.\"'),(372120,12,58,1,10,'He also says, \"In the beginning, Lord, you laid the foundations of the earth, and the heavens are the work of your hands.'),(372121,12,58,1,11,'They will perish, but you remain; they will all wear out like a garment.'),(372122,12,58,1,12,'You will roll them up like a robe; like a garment they will be changed. But you remain the same, and your years will never end.\"'),(372123,12,58,1,13,'To which of the angels did God ever say, \"Sit at my right hand until I make your enemies a footstool for your feet\"?'),(372124,12,58,1,14,'Are not all angels ministering spirits sent to serve those who will inherit salvation?'),(372125,12,58,2,1,'We must pay the most careful attention, therefore, to what we have heard, so that we do not drift away.'),(372126,12,58,2,2,'For since the message spoken through angels was binding, and every violation and disobedience received its just punishment,'),(372127,12,58,2,3,'how shall we escape if we ignore so great a salvation? This salvation, which was first announced by the Lord, was confirmed to us by those who heard him.'),(372128,12,58,2,4,'God also testified to it by signs, wonders and various miracles, and by gifts of the Holy Spirit distributed according to his will.'),(372129,12,58,2,5,'It is not to angels that he has subjected the world to come, about which we are speaking.'),(372130,12,58,2,6,'But there is a place where someone has testified: \"What is mankind that you are mindful of them, a son of man that you care for him?'),(372131,12,58,2,7,'You made them a little <n>Or [them for a little while]</n> lower than the angels; you crowned them with glory and honor'),(372132,12,58,2,8,'and put everything under their feet.\" <n>Or [[7] You made him a little lower than the angels;/ you crowned him with glory and honor/ [8] and put everything under his feet.\"]</n> In putting everything under them, <n>Or [him]</n> God left nothing that is not subject to them. <n>Or [him]</n> Yet at present we do not see everything subject to them. <n>Or [him]</n>'),(372133,12,58,2,9,'But we do see Jesus, who was made lower than the angels for a little while, now crowned with glory and honor because he suffered death, so that by the grace of God he might taste death for everyone.'),(372134,12,58,2,10,'In bringing many sons and daughters to glory, it was fitting that God, for whom and through whom everything exists, should make the pioneer of their salvation perfect through what he suffered.'),(372135,12,58,2,11,'Both the one who makes people holy and those who are made holy are of the same family. So Jesus is not ashamed to call them brothers and sisters.'),(372136,12,58,2,12,'He says, \"I will declare your name to my brothers and sisters; in the assembly I will sing your praises.\"'),(372137,12,58,2,13,'And again, \"I will put my trust in him.\" And again he says, \"Here am I, and the children God has given me.\"'),(372138,12,58,2,14,'Since the children have flesh and blood, he too shared in their humanity so that by his death he might break the power of him who holds the power of death - that is, the devil - '),(372139,12,58,2,15,'and free those who all their lives were held in slavery by their fear of death.'),(372140,12,58,2,16,'For surely it is not angels he helps, but Abraham\'s descendants.'),(372141,12,58,2,17,'For this reason he had to be made like them, <n>Or [like his brothers]</n> fully human in every way, in order that he might become a merciful and faithful high priest in service to God, and that he might make atonement for the sins of the people.'),(372142,12,58,2,18,'Because he himself suffered when he was tempted, he is able to help those who are being tempted.'),(372143,12,58,3,1,'Therefore, holy brothers and sisters, who share in the heavenly calling, fix your thoughts on Jesus, whom we acknowledge as our apostle and high priest.'),(372144,12,58,3,2,'He was faithful to the one who appointed him, just as Moses was faithful in all God\'s house.'),(372145,12,58,3,3,'Jesus has been found worthy of greater honor than Moses, just as the builder of a house has greater honor than the house itself.'),(372146,12,58,3,4,'For every house is built by someone, but God is the builder of everything.'),(372147,12,58,3,5,'\"Moses was faithful as a servant in all God\'s house,\" bearing witness to what would be spoken by God in the future.'),(372148,12,58,3,6,'But Christ is faithful as the Son over God\'s house. And we are his house, if indeed we hold firmly to our confidence and the hope in which we glory.'),(372149,12,58,3,7,'So, as the Holy Spirit says: \"Today, if you hear his voice,'),(372150,12,58,3,8,'do not harden your hearts as you did in the rebellion, during the time of testing in the wilderness,'),(372151,12,58,3,9,'where your ancestors tested and tried me, though for forty years they saw what I did.'),(372152,12,58,3,10,'That is why I was angry with that generation; I said, \'Their hearts are always going astray, and they have not known my ways.\''),(372153,12,58,3,11,'So I declared on oath in my anger, \'They shall never enter my rest.\' \"'),(372154,12,58,3,12,'See to it, brothers and sisters, that none of you has a sinful, unbelieving heart that turns away from the living God.'),(372155,12,58,3,13,'But encourage one another daily, as long as it is called \"Today,\" so that none of you may be hardened by sin\'s deceitfulness.'),(372156,12,58,3,14,'We have come to share in Christ, if indeed we hold our original conviction firmly to the very end.'),(372157,12,58,3,15,'As has just been said: \"Today, if you hear his voice, do not harden your hearts as you did in the rebellion.\"'),(372158,12,58,3,16,'Who were they who heard and rebelled? Were they not all those Moses led out of Egypt?'),(372159,12,58,3,17,'And with whom was he angry for forty years? Was it not with those who sinned, whose bodies perished in the wilderness?'),(372160,12,58,3,18,'And to whom did God swear that they would never enter his rest if not to those who disobeyed?'),(372161,12,58,3,19,'So we see that they were not able to enter, because of their unbelief.'),(372162,12,58,4,1,'Therefore, since the promise of entering his rest still stands, let us be careful that none of you be found to have fallen short of it.'),(372163,12,58,4,2,'For we also have had the good news proclaimed to us, just as they did; but the message they heard was of no value to them, because they did not share the faith of those who obeyed. <n>Some manuscripts [because those who heard did not combine it with faith]</n>'),(372164,12,58,4,3,'Now we who have believed enter that rest, just as God has said, \"So I declared on oath in my anger, \'They shall never enter my rest.\'\" And yet his works have been finished since the creation of the world.'),(372165,12,58,4,4,'For somewhere he has spoken about the seventh day in these words: \"On the seventh day God rested from all his works.\"'),(372166,12,58,4,5,'And again in the passage above he says, \"They shall never enter my rest.\"'),(372167,12,58,4,6,'Therefore since it still remains for some to enter that rest, and since those who formerly had the good news proclaimed to them did not go in because of their disobedience,'),(372168,12,58,4,7,'God again set a certain day, calling it \"Today.\" This he did when a long time later he spoke through David, as in the passage already quoted: \"Today, if you hear his voice, do not harden your hearts.\"'),(372169,12,58,4,8,'For if Joshua had given them rest, God would not have spoken later about another day.'),(372170,12,58,4,9,'There remains, then, a Sabbath-rest for the people of God;'),(372171,12,58,4,10,'for anyone who enters God\'s rest also rests from their works, <n>Or [labor]</n> just as God did from his.'),(372172,12,58,4,11,'Let us, therefore, make every effort to enter that rest, so that no one will perish by following their example of disobedience.'),(372173,12,58,4,12,'For the word of God is alive and active. Sharper than any double-edged sword, it penetrates even to dividing soul and spirit, joints and marrow; it judges the thoughts and attitudes of the heart.'),(372174,12,58,4,13,'Nothing in all creation is hidden from God\'s sight. Everything is uncovered and laid bare before the eyes of him to whom we must give account.'),(372175,12,58,4,14,'Therefore, since we have a great high priest who has ascended into heaven, <n>Greek [has gone through the heavens]</n> Jesus the Son of God, let us hold firmly to the faith we profess.'),(372176,12,58,4,15,'For we do not have a high priest who is unable to empathize with our weaknesses, but we have one who has been tempted in every way, just as we are - yet he did not sin.'),(372177,12,58,4,16,'Let us then approach God\'s throne of grace with confidence, so that we may receive mercy and find grace to help us in our time of need.'),(372178,12,58,5,1,'Every high priest is selected from among the people and is appointed to represent the people in matters related to God, to offer gifts and sacrifices for sins.'),(372179,12,58,5,2,'He is able to deal gently with those who are ignorant and are going astray, since he himself is subject to weakness.'),(372180,12,58,5,3,'This is why he has to offer sacrifices for his own sins, as well as for the sins of the people.'),(372181,12,58,5,4,'And no one takes this honor on himself, but he receives it when called by God, just as Aaron was.'),(372182,12,58,5,5,'In the same way, Christ did not take on himself the glory of becoming a high priest. But God said to him, \"You are my Son; today I have become your Father.\"'),(372183,12,58,5,6,'And he says in another place, \"You are a priest forever, in the order of Melchizedek.\"'),(372184,12,58,5,7,'During the days of Jesus\' life on earth, he offered up prayers and petitions with fervent cries and tears to the one who could save him from death, and he was heard because of his reverent submission.'),(372185,12,58,5,8,'Son though he was, he learned obedience from what he suffered'),(372186,12,58,5,9,'and, once made perfect, he became the source of eternal salvation for all who obey him'),(372187,12,58,5,10,'and was designated by God to be high priest in the order of Melchizedek.'),(372188,12,58,5,11,'We have much to say about this, but it is hard to make it clear to you because you no longer try to understand.'),(372189,12,58,5,12,'In fact, though by this time you ought to be teachers, you need someone to teach you the elementary truths of God\'s word all over again. You need milk, not solid food!'),(372190,12,58,5,13,'Anyone who lives on milk, being still an infant, is not acquainted with the teaching about righteousness.'),(372191,12,58,5,14,'But solid food is for the mature, who by constant use have trained themselves to distinguish good from evil.'),(372192,12,58,6,1,'Therefore let us move beyond the elementary teachings about Christ and be taken forward to maturity, not laying again the foundation of repentance from acts that lead to death, <n>Or [from useless rituals]</n> and of faith in God,'),(372193,12,58,6,2,'instruction about cleansing rites, <n>Or [about baptisms]</n> the laying on of hands, the resurrection of the dead, and eternal judgment.'),(372194,12,58,6,3,'And God permitting, we will do so.'),(372195,12,58,6,4,'It is impossible for those who have once been enlightened, who have tasted the heavenly gift, who have shared in the Holy Spirit,'),(372196,12,58,6,5,'who have tasted the goodness of the word of God and the powers of the coming age'),(372197,12,58,6,6,'and who have fallen <n>Or [age, [6] if they fall]</n> away, to be brought back to repentance. To their loss they are crucifying the Son of God all over again and subjecting him to public disgrace.'),(372198,12,58,6,7,'Land that drinks in the rain often falling on it and that produces a crop useful to those for whom it is farmed receives the blessing of God.'),(372199,12,58,6,8,'But land that produces thorns and thistles is worthless and is in danger of being cursed. In the end it will be burned.'),(372200,12,58,6,9,'Even though we speak like this, dear friends, we are convinced of better things in your case - the things that have to do with salvation.'),(372201,12,58,6,10,'God is not unjust; he will not forget your work and the love you have shown him as you have helped his people and continue to help them.'),(372202,12,58,6,11,'We want each of you to show this same diligence to the very end, so that what you hope for may be fully realized.'),(372203,12,58,6,12,'We do not want you to become lazy, but to imitate those who through faith and patience inherit what has been promised.'),(372204,12,58,6,13,'When God made his promise to Abraham, since there was no one greater for him to swear by, he swore by himself,'),(372205,12,58,6,14,'saying, \"I will surely bless you and give you many descendants.\"'),(372206,12,58,6,15,'And so after waiting patiently, Abraham received what was promised.'),(372207,12,58,6,16,'People swear by someone greater than themselves, and the oath confirms what is said and puts an end to all argument.'),(372208,12,58,6,17,'Because God wanted to make the unchanging nature of his purpose very clear to the heirs of what was promised, he confirmed it with an oath.'),(372209,12,58,6,18,'God did this so that, by two unchangeable things in which it is impossible for God to lie, we who have fled to take hold of the hope set before us may be greatly encouraged.'),(372210,12,58,6,19,'We have this hope as an anchor for the soul, firm and secure. It enters the inner sanctuary behind the curtain,'),(372211,12,58,6,20,'where our forerunner, Jesus, has entered on our behalf. He has become a high priest forever, in the order of Melchizedek.'),(372212,12,58,7,1,'This Melchizedek was king of Salem and priest of God Most High. He met Abraham returning from the defeat of the kings and blessed him,'),(372213,12,58,7,2,'and Abraham gave him a tenth of everything. First, the name Melchizedek means \"king of righteousness\"; then also, \"king of Salem\" means \"king of peace.\"'),(372214,12,58,7,3,'Without father or mother, without genealogy, without beginning of days or end of life, resembling the Son of God, he remains a priest forever.'),(372215,12,58,7,4,'Just think how great he was: Even the patriarch Abraham gave him a tenth of the plunder!'),(372216,12,58,7,5,'Now the law requires the descendants of Levi who become priests to collect a tenth from the people - that is, from their fellow Israelites - even though they also are descended from Abraham.'),(372217,12,58,7,6,'This man, however, did not trace his descent from Levi, yet he collected a tenth from Abraham and blessed him who had the promises.'),(372218,12,58,7,7,'And without doubt the lesser is blessed by the greater.'),(372219,12,58,7,8,'In the one case, the tenth is collected by people who die; but in the other case, by him who is declared to be living.'),(372220,12,58,7,9,'One might even say that Levi, who collects the tenth, paid the tenth through Abraham,'),(372221,12,58,7,10,'because when Melchizedek met Abraham, Levi was still in the body of his ancestor.'),(372222,12,58,7,11,'If perfection could have been attained through the Levitical priesthood - and indeed the law given to the people established that priesthood - why was there still need for another priest to come, one in the order of Melchizedek, not in the order of Aaron?'),(372223,12,58,7,12,'For when the priesthood is changed, the law must be changed also.'),(372224,12,58,7,13,'He of whom these things are said belonged to a different tribe, and no one from that tribe has ever served at the altar.'),(372225,12,58,7,14,'For it is clear that our Lord descended from Judah, and in regard to that tribe Moses said nothing about priests.'),(372226,12,58,7,15,'And what we have said is even more clear if another priest like Melchizedek appears,'),(372227,12,58,7,16,'one who has become a priest not on the basis of a regulation as to his ancestry but on the basis of the power of an indestructible life.'),(372228,12,58,7,17,'For it is declared: \"You are a priest forever, in the order of Melchizedek.\"'),(372229,12,58,7,18,'The former regulation is set aside because it was weak and useless'),(372230,12,58,7,19,'(for the law made nothing perfect), and a better hope is introduced, by which we draw near to God.'),(372231,12,58,7,20,'And it was not without an oath! Others became priests without any oath,'),(372232,12,58,7,21,'but he became a priest with an oath when God said to him: \"The Lord has sworn and will not change his mind: \'You are a priest forever.\'\"'),(372233,12,58,7,22,'Because of this oath, Jesus has become the guarantor of a better covenant.'),(372234,12,58,7,23,'Now there have been many of those priests, since death prevented them from continuing in office;'),(372235,12,58,7,24,'but because Jesus lives forever, he has a permanent priesthood.'),(372236,12,58,7,25,'Therefore he is able to save completely <n>Or [forever]</n> those who come to God through him, because he always lives to intercede for them.'),(372237,12,58,7,26,'Such a high priest truly meets our need - one who is holy, blameless, pure, set apart from sinners, exalted above the heavens.'),(372238,12,58,7,27,'Unlike the other high priests, he does not need to offer sacrifices day after day, first for his own sins, and then for the sins of the people. He sacrificed for their sins once for all when he offered himself.'),(372239,12,58,7,28,'For the law appoints as high priests men in all their weakness; but the oath, which came after the law, appointed the Son, who has been made perfect forever.'),(372240,12,58,8,1,'Now the main point of what we are saying is this: We do have such a high priest, who sat down at the right hand of the throne of the Majesty in heaven,'),(372241,12,58,8,2,'and who serves in the sanctuary, the true tabernacle set up by the Lord, not by a mere human being.'),(372242,12,58,8,3,'Every high priest is appointed to offer both gifts and sacrifices, and so it was necessary for this one also to have something to offer.'),(372243,12,58,8,4,'If he were on earth, he would not be a priest, for there are already priests who offer the gifts prescribed by the law.'),(372244,12,58,8,5,'They serve at a sanctuary that is a copy and shadow of what is in heaven. This is why Moses was warned when he was about to build the tabernacle: \"See to it that you make everything according to the pattern shown you on the mountain.\"'),(372245,12,58,8,6,'But in fact the ministry Jesus has received is as superior to theirs as the covenant of which he is mediator is superior to the old one, since the new covenant is established on better promises.'),(372246,12,58,8,7,'For if there had been nothing wrong with that first covenant, no place would have been sought for another.'),(372247,12,58,8,8,'But God found fault with the people and said <n>Some manuscripts may be translated [fault and said to the people.]</n>: \"The days are coming, declares the Lord, when I will make a new covenant with the people of Israel and with the people of Judah.'),(372248,12,58,8,9,'It will not be like the covenant I made with their ancestors when I took them by the hand to lead them out of Egypt, because they did not remain faithful to my covenant, and I turned away from them, declares the Lord.'),(372249,12,58,8,10,'This is the covenant I will establish with the people of Israel after that time, declares the Lord. I will put my laws in their minds and write them on their hearts. I will be their God, and they will be my people.'),(372250,12,58,8,11,'No longer will they teach their neighbor, or say to one another, \'Know the Lord,\' because they will all know me, from the least of them to the greatest.'),(372251,12,58,8,12,'For I will forgive their wickedness and will remember their sins no more.\"'),(372252,12,58,8,13,'By calling this covenant \"new,\" he has made the first one obsolete; and what is obsolete and outdated will soon disappear.'),(372253,12,58,9,1,'Now the first covenant had regulations for worship and also an earthly sanctuary.'),(372254,12,58,9,2,'A tabernacle was set up. In its first room were the lampstand and the table with its consecrated bread; this was called the Holy Place.'),(372255,12,58,9,3,'Behind the second curtain was a room called the Most Holy Place,'),(372256,12,58,9,4,'which had the golden altar of incense and the gold-covered ark of the covenant. This ark contained the gold jar of manna, Aaron\'s staff that had budded, and the stone tablets of the covenant.'),(372257,12,58,9,5,'Above the ark were the cherubim of the Glory, overshadowing the atonement cover. But we cannot discuss these things in detail now.'),(372258,12,58,9,6,'When everything had been arranged like this, the priests entered regularly into the outer room to carry on their ministry.'),(372259,12,58,9,7,'But only the high priest entered the inner room, and that only once a year, and never without blood, which he offered for himself and for the sins the people had committed in ignorance.'),(372260,12,58,9,8,'The Holy Spirit was showing by this that the way into the Most Holy Place had not yet been disclosed as long as the first tabernacle was still functioning.'),(372261,12,58,9,9,'This is an illustration for the present time, indicating that the gifts and sacrifices being offered were not able to clear the conscience of the worshiper.'),(372262,12,58,9,10,'They are only a matter of food and drink and various ceremonial washings - external regulations applying until the time of the new order.'),(372263,12,58,9,11,'But when Christ came as high priest of the good things that are now already here, <n>Some early manuscripts [are to come]</n> he went through the greater and more perfect tabernacle that is not made with human hands, that is to say, is not a part of this creation.'),(372264,12,58,9,12,'He did not enter by means of the blood of goats and calves; but he entered the Most Holy Place once for all by his own blood, thus obtaining <n>Or [blood, having obtained]</n> eternal redemption.'),(372265,12,58,9,13,'The blood of goats and bulls and the ashes of a heifer sprinkled on those who are ceremonially unclean sanctify them so that they are outwardly clean.'),(372266,12,58,9,14,'How much more, then, will the blood of Christ, who through the eternal Spirit offered himself unblemished to God, cleanse our consciences from acts that lead to death, <n>Or [from useless rituals]</n> so that we may serve the living God!'),(372267,12,58,9,15,'For this reason Christ is the mediator of a new covenant, that those who are called may receive the promised eternal inheritance - now that he has died as a ransom to set them free from the sins committed under the first covenant.'),(372268,12,58,9,16,'In the case of a will, <n>Same Greek word as [covenant]; also in verse 17</n> it is necessary to prove the death of the one who made it,'),(372269,12,58,9,17,'because a will is in force only when somebody has died; it never takes effect while the one who made it is living.'),(372270,12,58,9,18,'This is why even the first covenant was not put into effect without blood.'),(372271,12,58,9,19,'When Moses had proclaimed every command of the law to all the people, he took the blood of calves, together with water, scarlet wool and branches of hyssop, and sprinkled the scroll and all the people.'),(372272,12,58,9,20,'He said, \"This is the blood of the covenant, which God has commanded you to keep.\"'),(372273,12,58,9,21,'In the same way, he sprinkled with the blood both the tabernacle and everything used in its ceremonies.'),(372274,12,58,9,22,'In fact, the law requires that nearly everything be cleansed with blood, and without the shedding of blood there is no forgiveness.'),(372275,12,58,9,23,'It was necessary, then, for the copies of the heavenly things to be purified with these sacrifices, but the heavenly things themselves with better sacrifices than these.'),(372276,12,58,9,24,'For Christ did not enter a sanctuary made with human hands that was only a copy of the true one; he entered heaven itself, now to appear for us in God\'s presence.'),(372277,12,58,9,25,'Nor did he enter heaven to offer himself again and again, the way the high priest enters the Most Holy Place every year with blood that is not his own.'),(372278,12,58,9,26,'Otherwise Christ would have had to suffer many times since the creation of the world. But he has appeared once for all at the culmination of the ages to do away with sin by the sacrifice of himself.'),(372279,12,58,9,27,'Just as people are destined to die once, and after that to face judgment,'),(372280,12,58,9,28,'so Christ was sacrificed once to take away the sins of many; and he will appear a second time, not to bear sin, but to bring salvation to those who are waiting for him.'),(372281,12,58,10,1,'The law is only a shadow of the good things that are coming - not the realities themselves. For this reason it can never, by the same sacrifices repeated endlessly year after year, make perfect those who draw near to worship.'),(372282,12,58,10,2,'Otherwise, would they not have stopped being offered? For the worshipers would have been cleansed once for all, and would no longer have felt guilty for their sins.'),(372283,12,58,10,3,'But those sacrifices are an annual reminder of sins.'),(372284,12,58,10,4,'It is impossible for the blood of bulls and goats to take away sins.'),(372285,12,58,10,5,'Therefore, when Christ came into the world, he said: \"Sacrifice and offering you did not desire, but a body you prepared for me;'),(372286,12,58,10,6,'with burnt offerings and sin offerings you were not pleased.'),(372287,12,58,10,7,'Then I said, \'Here I am - it is written about me in the scroll -  I have come to do your will, my God.\'\"'),(372288,12,58,10,8,'First he said, \"Sacrifices and offerings, burnt offerings and sin offerings you did not desire, nor were you pleased with them\" - though they were offered in accordance with the law.'),(372289,12,58,10,9,'Then he said, \"Here I am, I have come to do your will.\" He sets aside the first to establish the second.'),(372290,12,58,10,10,'And by that will, we have been made holy through the sacrifice of the body of Jesus Christ once for all.'),(372291,12,58,10,11,'Day after day every priest stands and performs his religious duties; again and again he offers the same sacrifices, which can never take away sins.'),(372292,12,58,10,12,'But when this priest had offered for all time one sacrifice for sins, he sat down at the right hand of God,'),(372293,12,58,10,13,'and since that time he waits for his enemies to be made his footstool.'),(372294,12,58,10,14,'For by one sacrifice he has made perfect forever those who are being made holy.'),(372295,12,58,10,15,'The Holy Spirit also testifies to us about this. First he says:'),(372296,12,58,10,16,'\"This is the covenant I will make with them after that time, says the Lord. I will put my laws in their hearts, and I will write them on their minds.\"'),(372297,12,58,10,17,'Then he adds: \"Their sins and lawless acts I will remember no more.\"'),(372298,12,58,10,18,'And where these have been forgiven, sacrifice for sin is no longer necessary.'),(372299,12,58,10,19,'Therefore, brothers and sisters, since we have confidence to enter the Most Holy Place by the blood of Jesus,'),(372300,12,58,10,20,'by a new and living way opened for us through the curtain, that is, his body,'),(372301,12,58,10,21,'and since we have a great priest over the house of God,'),(372302,12,58,10,22,'let us draw near to God with a sincere heart and with the full assurance that faith brings, having our hearts sprinkled to cleanse us from a guilty conscience and having our bodies washed with pure water.'),(372303,12,58,10,23,'Let us hold unswervingly to the hope we profess, for he who promised is faithful.'),(372304,12,58,10,24,'And let us consider how we may spur one another on toward love and good deeds,'),(372305,12,58,10,25,'not giving up meeting together, as some are in the habit of doing, but encouraging one another - and all the more as you see the Day approaching.'),(372306,12,58,10,26,'If we deliberately keep on sinning after we have received the knowledge of the truth, no sacrifice for sins is left,'),(372307,12,58,10,27,'but only a fearful expectation of judgment and of raging fire that will consume the enemies of God.'),(372308,12,58,10,28,'Anyone who rejected the law of Moses died without mercy on the testimony of two or three witnesses.'),(372309,12,58,10,29,'How much more severely do you think someone deserves to be punished who has trampled the Son of God underfoot, who has treated as an unholy thing the blood of the covenant that sanctified them, and who has insulted the Spirit of grace?'),(372310,12,58,10,30,'For we know him who said, \"It is mine to avenge; I will repay,\" and again, \"The Lord will judge his people.\"'),(372311,12,58,10,31,'It is a dreadful thing to fall into the hands of the living God.'),(372312,12,58,10,32,'Remember those earlier days after you had received the light, when you endured in a great conflict full of suffering.'),(372313,12,58,10,33,'Sometimes you were publicly exposed to insult and persecution; at other times you stood side by side with those who were so treated.'),(372314,12,58,10,34,'You suffered along with those in prison and joyfully accepted the confiscation of your property, because you knew that you yourselves had better and lasting possessions.'),(372315,12,58,10,35,'So do not throw away your confidence; it will be richly rewarded.'),(372316,12,58,10,36,'You need to persevere so that when you have done the will of God, you will receive what he has promised.'),(372317,12,58,10,37,'For, \"In just a little while, he who is coming will come and will not delay.\"'),(372318,12,58,10,38,'And, \"But my righteous <n>Some early manuscripts [But the righteous]</n> one will live by faith. And I take no pleasure in the one who shrinks back.\"'),(372319,12,58,10,39,'But we do not belong to those who shrink back and are destroyed, but to those who have faith and are saved.'),(372320,12,58,11,1,'Now faith is confidence in what we hope for and assurance about what we do not see.'),(372321,12,58,11,2,'This is what the ancients were commended for.'),(372322,12,58,11,3,'By faith we understand that the universe was formed at God\'s command, so that what is seen was not made out of what was visible.'),(372323,12,58,11,4,'By faith Abel brought God a better offering than Cain did. By faith he was commended as righteous, when God spoke well of his offerings. And by faith Abel still speaks, even though he is dead.'),(372324,12,58,11,5,'By faith Enoch was taken from this life, so that he did not experience death: \"He could not be found, because God had taken him away.\" For before he was taken, he was commended as one who pleased God.'),(372325,12,58,11,6,'And without faith it is impossible to please God, because anyone who comes to him must believe that he exists and that he rewards those who earnestly seek him.'),(372326,12,58,11,7,'By faith Noah, when warned about things not yet seen, in holy fear built an ark to save his family. By his faith he condemned the world and became heir of the righteousness that is in keeping with faith.'),(372327,12,58,11,8,'By faith Abraham, when called to go to a place he would later receive as his inheritance, obeyed and went, even though he did not know where he was going.'),(372328,12,58,11,9,'By faith he made his home in the promised land like a stranger in a foreign country; he lived in tents, as did Isaac and Jacob, who were heirs with him of the same promise.'),(372329,12,58,11,10,'For he was looking forward to the city with foundations, whose architect and builder is God.'),(372330,12,58,11,11,'And by faith even Sarah, who was past childbearing age, was enabled to bear children because she <n>Or [By faith Abraham, even though he was too old to have children - and Sarah herself was not able to conceive - was enabled to become a father because he]</n> considered him faithful who had made the promise.'),(372331,12,58,11,12,'And so from this one man, and he as good as dead, came descendants as numerous as the stars in the sky and as countless as the sand on the seashore.'),(372332,12,58,11,13,'All these people were still living by faith when they died. They did not receive the things promised; they only saw them and welcomed them from a distance, admitting that they were foreigners and strangers on earth.'),(372333,12,58,11,14,'People who say such things show that they are looking for a country of their own.'),(372334,12,58,11,15,'If they had been thinking of the country they had left, they would have had opportunity to return.'),(372335,12,58,11,16,'Instead, they were longing for a better country - a heavenly one. Therefore God is not ashamed to be called their God, for he has prepared a city for them.'),(372336,12,58,11,17,'By faith Abraham, when God tested him, offered Isaac as a sacrifice. He who had embraced the promises was about to sacrifice his one and only son,'),(372337,12,58,11,18,'even though God had said to him, \"It is through Isaac that your offspring will be reckoned.\"'),(372338,12,58,11,19,'Abraham reasoned that God could even raise the dead, and so in a manner of speaking he did receive Isaac back from death.'),(372339,12,58,11,20,'By faith Isaac blessed Jacob and Esau in regard to their future.'),(372340,12,58,11,21,'By faith Jacob, when he was dying, blessed each of Joseph\'s sons, and worshiped as he leaned on the top of his staff.'),(372341,12,58,11,22,'By faith Joseph, when his end was near, spoke about the exodus of the Israelites from Egypt and gave instructions concerning the burial of his bones.'),(372342,12,58,11,23,'By faith Moses\' parents hid him for three months after he was born, because they saw he was no ordinary child, and they were not afraid of the king\'s edict.'),(372343,12,58,11,24,'By faith Moses, when he had grown up, refused to be known as the son of Pharaoh\'s daughter.'),(372344,12,58,11,25,'He chose to be mistreated along with the people of God rather than to enjoy the fleeting pleasures of sin.'),(372345,12,58,11,26,'He regarded disgrace for the sake of Christ as of greater value than the treasures of Egypt, because he was looking ahead to his reward.'),(372346,12,58,11,27,'By faith he left Egypt, not fearing the king\'s anger; he persevered because he saw him who is invisible.'),(372347,12,58,11,28,'By faith he kept the Passover and the application of blood, so that the destroyer of the firstborn would not touch the firstborn of Israel.'),(372348,12,58,11,29,'By faith the people passed through the Red Sea as on dry land; but when the Egyptians tried to do so, they were drowned.'),(372349,12,58,11,30,'By faith the walls of Jericho fell, after the army had marched around them for seven days.'),(372350,12,58,11,31,'By faith the prostitute Rahab, because she welcomed the spies, was not killed with those who were disobedient. <n>Or [unbelieving]</n>'),(372351,12,58,11,32,'And what more shall I say? I do not have time to tell about Gideon, Barak, Samson and Jephthah, about David and Samuel and the prophets,'),(372352,12,58,11,33,'who through faith conquered kingdoms, administered justice, and gained what was promised; who shut the mouths of lions,'),(372353,12,58,11,34,'quenched the fury of the flames, and escaped the edge of the sword; whose weakness was turned to strength; and who became powerful in battle and routed foreign armies.'),(372354,12,58,11,35,'Women received back their dead, raised to life again. There were others who were tortured, refusing to be released so that they might gain an even better resurrection.'),(372355,12,58,11,36,'Some faced jeers and flogging, and even chains and imprisonment.'),(372356,12,58,11,37,'They were put to death by stoning; <n>Some early manuscripts [stoning; they were put to the test;]</n> they were sawed in two; they were killed by the sword. They went about in sheepskins and goatskins, destitute, persecuted and mistreated - '),(372357,12,58,11,38,'the world was not worthy of them. They wandered in deserts and mountains, living in caves and in holes in the ground.'),(372358,12,58,11,39,'These were all commended for their faith, yet none of them received what had been promised,'),(372359,12,58,11,40,'since God had planned something better for us so that only together with us would they be made perfect.'),(372360,12,58,12,1,'Therefore, since we are surrounded by such a great cloud of witnesses, let us throw off everything that hinders and the sin that so easily entangles. And let us run with perseverance the race marked out for us,'),(372361,12,58,12,2,'fixing our eyes on Jesus, the pioneer and perfecter of faith. For the joy set before him he endured the cross, scorning its shame, and sat down at the right hand of the throne of God.'),(372362,12,58,12,3,'Consider him who endured such opposition from sinners, so that you will not grow weary and lose heart.'),(372363,12,58,12,4,'In your struggle against sin, you have not yet resisted to the point of shedding your blood.'),(372364,12,58,12,5,'And have you completely forgotten this word of encouragement that addresses you as a father addresses his son? It says, \"My son, do not make light of the Lord\'s discipline, and do not lose heart when he rebukes you,'),(372365,12,58,12,6,'because the Lord disciplines the one he loves, and he chastens everyone he accepts as his son.\"'),(372366,12,58,12,7,'Endure hardship as discipline; God is treating you as his children. For what children are not disciplined by their father?'),(372367,12,58,12,8,'If you are not disciplined - and everyone undergoes discipline - then you are not legitimate, not true sons and daughters at all.'),(372368,12,58,12,9,'Moreover, we have all had human fathers who disciplined us and we respected them for it. How much more should we submit to the Father of spirits and live!'),(372369,12,58,12,10,'They disciplined us for a little while as they thought best; but God disciplines us for our good, in order that we may share in his holiness.'),(372370,12,58,12,11,'No discipline seems pleasant at the time, but painful. Later on, however, it produces a harvest of righteousness and peace for those who have been trained by it.'),(372371,12,58,12,12,'Therefore, strengthen your feeble arms and weak knees.'),(372372,12,58,12,13,'\"Make level paths for your feet,\" so that the lame may not be disabled, but rather healed.'),(372373,12,58,12,14,'Make every effort to live in peace with everyone and to be holy; without holiness no one will see the Lord.'),(372374,12,58,12,15,'See to it that no one falls short of the grace of God and that no bitter root grows up to cause trouble and defile many.'),(372375,12,58,12,16,'See that no one is sexually immoral, or is godless like Esau, who for a single meal sold his inheritance rights as the oldest son.'),(372376,12,58,12,17,'Afterward, as you know, when he wanted to inherit this blessing, he was rejected. Even though he sought the blessing with tears, he could not change what he had done.'),(372377,12,58,12,18,'You have not come to a mountain that can be touched and that is burning with fire; to darkness, gloom and storm;'),(372378,12,58,12,19,'to a trumpet blast or to such a voice speaking words that those who heard it begged that no further word be spoken to them,'),(372379,12,58,12,20,'because they could not bear what was commanded: \"If even an animal touches the mountain, it must be stoned to death.\"'),(372380,12,58,12,21,'The sight was so terrifying that Moses said, \"I am trembling with fear.\"'),(372381,12,58,12,22,'But you have come to Mount Zion, to the city of the living God, the heavenly Jerusalem. You have come to thousands upon thousands of angels in joyful assembly,'),(372382,12,58,12,23,'to the church of the firstborn, whose names are written in heaven. You have come to God, the Judge of all, to the spirits of the righteous made perfect,'),(372383,12,58,12,24,'to Jesus the mediator of a new covenant, and to the sprinkled blood that speaks a better word than the blood of Abel.'),(372384,12,58,12,25,'See to it that you do not refuse him who speaks. If they did not escape when they refused him who warned them on earth, how much less will we, if we turn away from him who warns us from heaven?'),(372385,12,58,12,26,'At that time his voice shook the earth, but now he has promised, \"Once more I will shake not only the earth but also the heavens.\"'),(372386,12,58,12,27,'The words \"once more\" indicate the removing of what can be shaken - that is, created things - so that what cannot be shaken may remain.'),(372387,12,58,12,28,'Therefore, since we are receiving a kingdom that cannot be shaken, let us be thankful, and so worship God acceptably with reverence and awe,'),(372388,12,58,12,29,'for our \"God is a consuming fire.\"'),(372389,12,58,13,1,'Keep on loving one another as brothers and sisters.'),(372390,12,58,13,2,'Do not forget to show hospitality to strangers, for by so doing some people have shown hospitality to angels without knowing it.'),(372391,12,58,13,3,'Continue to remember those in prison as if you were together with them in prison, and those who are mistreated as if you yourselves were suffering.'),(372392,12,58,13,4,'Marriage should be honored by all, and the marriage bed kept pure, for God will judge the adulterer and all the sexually immoral.'),(372393,12,58,13,5,'Keep your lives free from the love of money and be content with what you have, because God has said, \"Never will I leave you; never will I forsake you.\"'),(372394,12,58,13,6,'So we say with confidence, \"The Lord is my helper; I will not be afraid. What can mere mortals do to me?\"'),(372395,12,58,13,7,'Remember your leaders, who spoke the word of God to you. Consider the outcome of their way of life and imitate their faith.'),(372396,12,58,13,8,'Jesus Christ is the same yesterday and today and forever.'),(372397,12,58,13,9,'Do not be carried away by all kinds of strange teachings. It is good for our hearts to be strengthened by grace, not by eating ceremonial foods, which is of no benefit to those who do so.'),(372398,12,58,13,10,'We have an altar from which those who minister at the tabernacle have no right to eat.'),(372399,12,58,13,11,'The high priest carries the blood of animals into the Most Holy Place as a sin offering, but the bodies are burned outside the camp.'),(372400,12,58,13,12,'And so Jesus also suffered outside the city gate to make the people holy through his own blood.'),(372401,12,58,13,13,'Let us, then, go to him outside the camp, bearing the disgrace he bore.'),(372402,12,58,13,14,'For here we do not have an enduring city, but we are looking for the city that is to come.'),(372403,12,58,13,15,'Through Jesus, therefore, let us continually offer to God a sacrifice of praise - the fruit of lips that openly profess his name.'),(372404,12,58,13,16,'And do not forget to do good and to share with others, for with such sacrifices God is pleased.'),(372405,12,58,13,17,'Have confidence in your leaders and submit to their authority, because they keep watch over you as those who must give an account. Do this so that their work will be a joy, not a burden, for that would be of no benefit to you.'),(372406,12,58,13,18,'Pray for us. We are sure that we have a clear conscience and desire to live honorably in every way.'),(372407,12,58,13,19,'I particularly urge you to pray so that I may be restored to you soon.'),(372408,12,58,13,20,'Now may the God of peace, who through the blood of the eternal covenant brought back from the dead our Lord Jesus, that great Shepherd of the sheep,'),(372409,12,58,13,21,'equip you with everything good for doing his will, and may he work in us what is pleasing to him, through Jesus Christ, to whom be glory for ever and ever. Amen.'),(372410,12,58,13,22,'Brothers and sisters, I urge you to bear with my word of exhortation, for in fact I have written to you quite briefly.'),(372411,12,58,13,23,'I want you to know that our brother Timothy has been released. If he arrives soon, I will come with him to see you.'),(372412,12,58,13,24,'Greet all your leaders and all the Lord\'s people. Those from Italy send you their greetings.'),(372413,12,58,13,25,'Grace be with you all.'),(372414,12,59,1,1,'James, a servant of God and of the Lord Jesus Christ, To the twelve tribes scattered among the nations: Greetings.'),(372415,12,59,1,2,'Consider it pure joy, my brothers and sisters, whenever you face trials of many kinds,'),(372416,12,59,1,3,'because you know that the testing of your faith produces perseverance.'),(372417,12,59,1,4,'Let perseverance finish its work so that you may be mature and complete, not lacking anything.'),(372418,12,59,1,5,'If any of you lacks wisdom, you should ask God, who gives generously to all without finding fault, and it will be given to you.'),(372419,12,59,1,6,'But when you ask, you must believe and not doubt, because the one who doubts is like a wave of the sea, blown and tossed by the wind.'),(372420,12,59,1,7,'That person should not expect to receive anything from the Lord.'),(372421,12,59,1,8,'Such a person is double-minded and unstable in all they do.'),(372422,12,59,1,9,'Believers in humble circumstances ought to take pride in their high position.'),(372423,12,59,1,10,'But the rich should take pride in their humiliation - since they will pass away like a wild flower.'),(372424,12,59,1,11,'For the sun rises with scorching heat and withers the plant; its blossom falls and its beauty is destroyed. In the same way, the rich will fade away even while they go about their business.'),(372425,12,59,1,12,'Blessed is the one who perseveres under trial because, having stood the test, that person will receive the crown of life that the Lord has promised to those who love him.'),(372426,12,59,1,13,'When tempted, no one should say, \"God is tempting me.\" For God cannot be tempted by evil, nor does he tempt anyone;'),(372427,12,59,1,14,'but each person is tempted when they are dragged away by their own evil desire and enticed.'),(372428,12,59,1,15,'Then, after desire has conceived, it gives birth to sin; and sin, when it is full-grown, gives birth to death.'),(372429,12,59,1,16,'Don\'t be deceived, my dear brothers and sisters.'),(372430,12,59,1,17,'Every good and perfect gift is from above, coming down from the Father of the heavenly lights, who does not change like shifting shadows.'),(372431,12,59,1,18,'He chose to give us birth through the word of truth, that we might be a kind of firstfruits of all he created.'),(372432,12,59,1,19,'My dear brothers and sisters, take note of this: Everyone should be quick to listen, slow to speak and slow to become angry,'),(372433,12,59,1,20,'because human anger does not produce the righteousness that God desires.'),(372434,12,59,1,21,'Therefore, get rid of all moral filth and the evil that is so prevalent and humbly accept the word planted in you, which can save you.'),(372435,12,59,1,22,'Do not merely listen to the word, and so deceive yourselves. Do what it says.'),(372436,12,59,1,23,'Anyone who listens to the word but does not do what it says is like someone who looks at his face in a mirror'),(372437,12,59,1,24,'and, after looking at himself, goes away and immediately forgets what he looks like.'),(372438,12,59,1,25,'But whoever looks intently into the perfect law that gives freedom, and continues in it - not forgetting what they have heard, but doing it - they will be blessed in what they do.'),(372439,12,59,1,26,'Those who consider themselves religious and yet do not keep a tight rein on their tongues deceive themselves, and their religion is worthless.'),(372440,12,59,1,27,'Religion that God our Father accepts as pure and faultless is this: to look after orphans and widows in their distress and to keep oneself from being polluted by the world.'),(372441,12,59,2,1,'My brothers and sisters, believers in our glorious Lord Jesus Christ must not show favoritism.'),(372442,12,59,2,2,'Suppose a man comes into your meeting wearing a gold ring and fine clothes, and a poor man in filthy old clothes also comes in.'),(372443,12,59,2,3,'If you show special attention to the man wearing fine clothes and say, \"Here\'s a good seat for you,\" but say to the poor man, \"You stand there\" or \"Sit on the floor by my feet,\"'),(372444,12,59,2,4,'have you not discriminated among yourselves and become judges with evil thoughts?'),(372445,12,59,2,5,'Listen, my dear brothers and sisters: Has not God chosen those who are poor in the eyes of the world to be rich in faith and to inherit the kingdom he promised those who love him?'),(372446,12,59,2,6,'But you have dishonored the poor. Is it not the rich who are exploiting you? Are they not the ones who are dragging you into court?'),(372447,12,59,2,7,'Are they not the ones who are blaspheming the noble name of him to whom you belong?'),(372448,12,59,2,8,'If you really keep the royal law found in Scripture, \"Love your neighbor as yourself,\" you are doing right.'),(372449,12,59,2,9,'But if you show favoritism, you sin and are convicted by the law as lawbreakers.'),(372450,12,59,2,10,'For whoever keeps the whole law and yet stumbles at just one point is guilty of breaking all of it.'),(372451,12,59,2,11,'For he who said, \"You shall not commit adultery,\" also said, \"You shall not murder.\" If you do not commit adultery but do commit murder, you have become a lawbreaker.'),(372452,12,59,2,12,'Speak and act as those who are going to be judged by the law that gives freedom,'),(372453,12,59,2,13,'because judgment without mercy will be shown to anyone who has not been merciful. Mercy triumphs over judgment.'),(372454,12,59,2,14,'What good is it, my brothers and sisters, if someone claims to have faith but has no deeds? Can such faith save them?'),(372455,12,59,2,15,'Suppose a brother or a sister is without clothes and daily food.'),(372456,12,59,2,16,'If one of you says to them, \"Go in peace; keep warm and well fed,\" but does nothing about their physical needs, what good is it?'),(372457,12,59,2,17,'In the same way, faith by itself, if it is not accompanied by action, is dead.'),(372458,12,59,2,18,'But someone will say, \"You have faith; I have deeds.\" Show me your faith without deeds, and I will show you my faith by my deeds.'),(372459,12,59,2,19,'You believe that there is one God. Good! Even the demons believe that - and shudder.'),(372460,12,59,2,20,'You foolish person, do you want evidence that faith without deeds is useless <n>Some early manuscripts [dead]</n>?'),(372461,12,59,2,21,'Was not our father Abraham considered righteous for what he did when he offered his son Isaac on the altar?'),(372462,12,59,2,22,'You see that his faith and his actions were working together, and his faith was made complete by what he did.'),(372463,12,59,2,23,'And the scripture was fulfilled that says, \"Abraham believed God, and it was credited to him as righteousness,\" and he was called God\'s friend.'),(372464,12,59,2,24,'You see that a person is considered righteous by what they do and not by faith alone.'),(372465,12,59,2,25,'In the same way, was not even Rahab the prostitute considered righteous for what she did when she gave lodging to the spies and sent them off in a different direction?'),(372466,12,59,2,26,'As the body without the spirit is dead, so faith without deeds is dead.'),(372467,12,59,3,1,'Not many of you should become teachers, my fellow believers, because you know that we who teach will be judged more strictly.'),(372468,12,59,3,2,'We all stumble in many ways. Anyone who is never at fault in what they say is perfect, able to keep their whole body in check.'),(372469,12,59,3,3,'When we put bits into the mouths of horses to make them obey us, we can turn the whole animal.'),(372470,12,59,3,4,'Or take ships as an example. Although they are so large and are driven by strong winds, they are steered by a very small rudder wherever the pilot wants to go.'),(372471,12,59,3,5,'Likewise, the tongue is a small part of the body, but it makes great boasts. Consider what a great forest is set on fire by a small spark.'),(372472,12,59,3,6,'The tongue also is a fire, a world of evil among the parts of the body. It corrupts the whole body, sets the whole course of one\'s life on fire, and is itself set on fire by hell.'),(372473,12,59,3,7,'All kinds of animals, birds, reptiles and sea creatures are being tamed and have been tamed by mankind,'),(372474,12,59,3,8,'but no human being can tame the tongue. It is a restless evil, full of deadly poison.'),(372475,12,59,3,9,'With the tongue we praise our Lord and Father, and with it we curse human beings, who have been made in God\'s likeness.'),(372476,12,59,3,10,'Out of the same mouth come praise and cursing. My brothers and sisters, this should not be.'),(372477,12,59,3,11,'Can both fresh water and salt water flow from the same spring?'),(372478,12,59,3,12,'My brothers and sisters, can a fig tree bear olives, or a grapevine bear figs? Neither can a salt spring produce fresh water.'),(372479,12,59,3,13,'Who is wise and understanding among you? Let them show it by their good life, by deeds done in the humility that comes from wisdom.'),(372480,12,59,3,14,'But if you harbor bitter envy and selfish ambition in your hearts, do not boast about it or deny the truth.'),(372481,12,59,3,15,'Such \"wisdom\" does not come down from heaven but is earthly, unspiritual, demonic.'),(372482,12,59,3,16,'For where you have envy and selfish ambition, there you find disorder and every evil practice.'),(372483,12,59,3,17,'But the wisdom that comes from heaven is first of all pure; then peace-loving, considerate, submissive, full of mercy and good fruit, impartial and sincere.'),(372484,12,59,3,18,'Peacemakers who sow in peace reap a harvest of righteousness.'),(372485,12,59,4,1,'What causes fights and quarrels among you? Don\'t they come from your desires that battle within you?'),(372486,12,59,4,2,'You desire but do not have, so you kill. You covet but you cannot get what you want, so you quarrel and fight. You do not have because you do not ask God.'),(372487,12,59,4,3,'When you ask, you do not receive, because you ask with wrong motives, that you may spend what you get on your pleasures.'),(372488,12,59,4,4,'You adulterous people, don\'t you know that friendship with the world means enmity against God? Therefore, anyone who chooses to be a friend of the world becomes an enemy of God.'),(372489,12,59,4,5,'Or do you think Scripture says without reason that he jealously longs for the spirit he has caused to dwell in us <n>Or [that the spirit he caused to dwell in us envies intensely;] or [that the Spirit he caused to dwell in us longs jealously]</n>?'),(372490,12,59,4,6,'But he gives us more grace. That is why Scripture says: \"God opposes the proud but shows favor to the humble.\"'),(372491,12,59,4,7,'Submit yourselves, then, to God. Resist the devil, and he will flee from you.'),(372492,12,59,4,8,'Come near to God and he will come near to you. Wash your hands, you sinners, and purify your hearts, you double-minded.'),(372493,12,59,4,9,'Grieve, mourn and wail. Change your laughter to mourning and your joy to gloom.'),(372494,12,59,4,10,'Humble yourselves before the Lord, and he will lift you up.'),(372495,12,59,4,11,'Brothers and sisters, do not slander one another. Anyone who speaks against a brother or sister <n>The Greek word for [brother or sister] ([adelphos]) refers here to a believer, whether man or woman, as part of God\'s family.</n> or judges them speaks against the law and judges it. When you judge the law, you are not keeping it, but sitting in judgment on it.'),(372496,12,59,4,12,'There is only one Lawgiver and Judge, the one who is able to save and destroy. But you - who are you to judge your neighbor?'),(372497,12,59,4,13,'Now listen, you who say, \"Today or tomorrow we will go to this or that city, spend a year there, carry on business and make money.\"'),(372498,12,59,4,14,'Why, you do not even know what will happen tomorrow. What is your life? You are a mist that appears for a little while and then vanishes.'),(372499,12,59,4,15,'Instead, you ought to say, \"If it is the Lord\'s will, we will live and do this or that.\"'),(372500,12,59,4,16,'As it is, you boast in your arrogant schemes. All such boasting is evil.'),(372501,12,59,4,17,'If anyone, then, knows the good they ought to do and doesn\'t do it, it is sin for them.'),(372502,12,59,5,1,'Now listen, you rich people, weep and wail because of the misery that is coming on you.'),(372503,12,59,5,2,'Your wealth has rotted, and moths have eaten your clothes.'),(372504,12,59,5,3,'Your gold and silver are corroded. Their corrosion will testify against you and eat your flesh like fire. You have hoarded wealth in the last days.'),(372505,12,59,5,4,'Look! The wages you failed to pay the workers who mowed your fields are crying out against you. The cries of the harvesters have reached the ears of the Lord Almighty.'),(372506,12,59,5,5,'You have lived on earth in luxury and self-indulgence. You have fattened yourselves in the day of slaughter. <n>Or [yourselves as in a day of feasting]</n>'),(372507,12,59,5,6,'You have condemned and murdered the innocent one, who was not opposing you.'),(372508,12,59,5,7,'Be patient, then, brothers and sisters, until the Lord\'s coming. See how the farmer waits for the land to yield its valuable crop, patiently waiting for the autumn and spring rains.'),(372509,12,59,5,8,'You too, be patient and stand firm, because the Lord\'s coming is near.'),(372510,12,59,5,9,'Don\'t grumble against one another, brothers and sisters, or you will be judged. The Judge is standing at the door!'),(372511,12,59,5,10,'Brothers and sisters, as an example of patience in the face of suffering, take the prophets who spoke in the name of the Lord.'),(372512,12,59,5,11,'As you know, we count as blessed those who have persevered. You have heard of Job\'s perseverance and have seen what the Lord finally brought about. The Lord is full of compassion and mercy.'),(372513,12,59,5,12,'Above all, my brothers and sisters, do not swear - not by heaven or by earth or by anything else. All you need to say is a simple \"Yes\" or \"No.\" Otherwise you will be condemned.'),(372514,12,59,5,13,'Is anyone among you in trouble? Let them pray. Is anyone happy? Let them sing songs of praise.'),(372515,12,59,5,14,'Is anyone among you sick? Let them call the elders of the church to pray over them and anoint them with oil in the name of the Lord.'),(372516,12,59,5,15,'And the prayer offered in faith will make the sick person well; the Lord will raise them up. If they have sinned, they will be forgiven.'),(372517,12,59,5,16,'Therefore confess your sins to each other and pray for each other so that you may be healed. The prayer of a righteous person is powerful and effective.'),(372518,12,59,5,17,'Elijah was a human being, even as we are. He prayed earnestly that it would not rain, and it did not rain on the land for three and a half years.'),(372519,12,59,5,18,'Again he prayed, and the heavens gave rain, and the earth produced its crops.'),(372520,12,59,5,19,'My brothers and sisters, if one of you should wander from the truth and someone should bring that person back,'),(372521,12,59,5,20,'remember this: Whoever turns a sinner from the error of their way will save them from death and cover over a multitude of sins.'),(372522,12,60,1,1,'Peter, an apostle of Jesus Christ, To God\'s elect, exiles scattered throughout the provinces of Pontus, Galatia, Cappadocia, Asia and Bithynia,'),(372523,12,60,1,2,'who have been chosen according to the foreknowledge of God the Father, through the sanctifying work of the Spirit, to be obedient to Jesus Christ and sprinkled with his blood: Grace and peace be yours in abundance.'),(372524,12,60,1,3,'Praise be to the God and Father of our Lord Jesus Christ! In his great mercy he has given us new birth into a living hope through the resurrection of Jesus Christ from the dead,'),(372525,12,60,1,4,'and into an inheritance that can never perish, spoil or fade. This inheritance is kept in heaven for you,'),(372526,12,60,1,5,'who through faith are shielded by God\'s power until the coming of the salvation that is ready to be revealed in the last time.'),(372527,12,60,1,6,'In all this you greatly rejoice, though now for a little while you may have had to suffer grief in all kinds of trials.'),(372528,12,60,1,7,'These have come so that the proven genuineness of your faith - of greater worth than gold, which perishes even though refined by fire - may result in praise, glory and honor when Jesus Christ is revealed.'),(372529,12,60,1,8,'Though you have not seen him, you love him; and even though you do not see him now, you believe in him and are filled with an inexpressible and glorious joy,'),(372530,12,60,1,9,'for you are receiving the end result of your faith, the salvation of your souls.'),(372531,12,60,1,10,'Concerning this salvation, the prophets, who spoke of the grace that was to come to you, searched intently and with the greatest care,'),(372532,12,60,1,11,'trying to find out the time and circumstances to which the Spirit of Christ in them was pointing when he predicted the sufferings of the Messiah and the glories that would follow.'),(372533,12,60,1,12,'It was revealed to them that they were not serving themselves but you, when they spoke of the things that have now been told you by those who have preached the gospel to you by the Holy Spirit sent from heaven. Even angels long to look into these things.'),(372534,12,60,1,13,'Therefore, with minds that are alert and fully sober, set your hope on the grace to be brought to you when Jesus Christ is revealed at his coming.'),(372535,12,60,1,14,'As obedient children, do not conform to the evil desires you had when you lived in ignorance.'),(372536,12,60,1,15,'But just as he who called you is holy, so be holy in all you do;'),(372537,12,60,1,16,'for it is written: \"Be holy, because I am holy.\"'),(372538,12,60,1,17,'Since you call on a Father who judges each person\'s work impartially, live out your time as foreigners here in reverent fear.'),(372539,12,60,1,18,'For you know that it was not with perishable things such as silver or gold that you were redeemed from the empty way of life handed down to you from your ancestors,'),(372540,12,60,1,19,'but with the precious blood of Christ, a lamb without blemish or defect.'),(372541,12,60,1,20,'He was chosen before the creation of the world, but was revealed in these last times for your sake.'),(372542,12,60,1,21,'Through him you believe in God, who raised him from the dead and glorified him, and so your faith and hope are in God.'),(372543,12,60,1,22,'Now that you have purified yourselves by obeying the truth so that you have sincere love for each other, love one another deeply, from the heart. <n>Some early manuscripts [from a pure heart]</n>'),(372544,12,60,1,23,'For you have been born again, not of perishable seed, but of imperishable, through the living and enduring word of God.'),(372545,12,60,1,24,'For, \"All people are like grass, and all their glory is like the flowers of the field; the grass withers and the flowers fall,'),(372546,12,60,1,25,'but the word of the Lord endures forever.\" And this is the word that was preached to you.'),(372547,12,60,2,1,'Therefore, rid yourselves of all malice and all deceit, hypocrisy, envy, and slander of every kind.'),(372548,12,60,2,2,'Like newborn babies, crave pure spiritual milk, so that by it you may grow up in your salvation,'),(372549,12,60,2,3,'now that you have tasted that the Lord is good.'),(372550,12,60,2,4,'As you come to him, the living Stone - rejected by humans but chosen by God and precious to him - '),(372551,12,60,2,5,'you also, like living stones, are being built into a spiritual house <n>Or [into a temple of the Spirit]</n> to be a holy priesthood, offering spiritual sacrifices acceptable to God through Jesus Christ.'),(372552,12,60,2,6,'For in Scripture it says: \"See, I lay a stone in Zion, a chosen and precious cornerstone, and the one who trusts in him will never be put to shame.\"'),(372553,12,60,2,7,'Now to you who believe, this stone is precious. But to those who do not believe, \"The stone the builders rejected has become the cornerstone,\"'),(372554,12,60,2,8,'and, \"A stone that causes people to stumble and a rock that makes them fall.\" They stumble because they disobey the message - which is also what they were destined for.'),(372555,12,60,2,9,'But you are a chosen people, a royal priesthood, a holy nation, God\'s special possession, that you may declare the praises of him who called you out of darkness into his wonderful light.'),(372556,12,60,2,10,'Once you were not a people, but now you are the people of God; once you had not received mercy, but now you have received mercy.'),(372557,12,60,2,11,'Dear friends, I urge you, as foreigners and exiles, to abstain from sinful desires, which wage war against your soul.'),(372558,12,60,2,12,'Live such good lives among the pagans that, though they accuse you of doing wrong, they may see your good deeds and glorify God on the day he visits us.'),(372559,12,60,2,13,'Submit yourselves for the Lord\'s sake to every human authority: whether to the emperor, as the supreme authority,'),(372560,12,60,2,14,'or to governors, who are sent by him to punish those who do wrong and to commend those who do right.'),(372561,12,60,2,15,'For it is God\'s will that by doing good you should silence the ignorant talk of foolish people.'),(372562,12,60,2,16,'Live as free people, but do not use your freedom as a cover-up for evil; live as God\'s slaves.'),(372563,12,60,2,17,'Show proper respect to everyone, love the family of believers, fear God, honor the emperor.'),(372564,12,60,2,18,'Slaves, in reverent fear of God submit yourselves to your masters, not only to those who are good and considerate, but also to those who are harsh.'),(372565,12,60,2,19,'For it is commendable if someone bears up under the pain of unjust suffering because they are conscious of God.'),(372566,12,60,2,20,'But how is it to your credit if you receive a beating for doing wrong and endure it? But if you suffer for doing good and you endure it, this is commendable before God.'),(372567,12,60,2,21,'To this you were called, because Christ suffered for you, leaving you an example, that you should follow in his steps.'),(372568,12,60,2,22,'\"He committed no sin, and no deceit was found in his mouth.\"'),(372569,12,60,2,23,'When they hurled their insults at him, he did not retaliate; when he suffered, he made no threats. Instead, he entrusted himself to him who judges justly.'),(372570,12,60,2,24,'\"He himself bore our sins\" in his body on the cross, so that we might die to sins and live for righteousness; \"by his wounds you have been healed.\"'),(372571,12,60,2,25,'For \"you were like sheep going astray,\" but now you have returned to the Shepherd and Overseer of your souls.'),(372572,12,60,3,1,'Wives, in the same way submit yourselves to your own husbands so that, if any of them do not believe the word, they may be won over without words by the behavior of their wives,'),(372573,12,60,3,2,'when they see the purity and reverence of your lives.'),(372574,12,60,3,3,'Your beauty should not come from outward adornment, such as elaborate hairstyles and the wearing of gold jewelry or fine clothes.'),(372575,12,60,3,4,'Rather, it should be that of your inner self, the unfading beauty of a gentle and quiet spirit, which is of great worth in God\'s sight.'),(372576,12,60,3,5,'For this is the way the holy women of the past who put their hope in God used to adorn themselves. They submitted themselves to their own husbands,'),(372577,12,60,3,6,'like Sarah, who obeyed Abraham and called him her lord. You are her daughters if you do what is right and do not give way to fear.'),(372578,12,60,3,7,'Husbands, in the same way be considerate as you live with your wives, and treat them with respect as the weaker partner and as heirs with you of the gracious gift of life, so that nothing will hinder your prayers.'),(372579,12,60,3,8,'Finally, all of you, be like-minded, be sympathetic, love one another, be compassionate and humble.'),(372580,12,60,3,9,'Do not repay evil with evil or insult with insult. On the contrary, repay evil with blessing, because to this you were called so that you may inherit a blessing.'),(372581,12,60,3,10,'For, \"Whoever would love life and see good days must keep their tongue from evil and their lips from deceitful speech.'),(372582,12,60,3,11,'They must turn from evil and do good; they must seek peace and pursue it.'),(372583,12,60,3,12,'For the eyes of the Lord are on the righteous and his ears are attentive to their prayer, but the face of the Lord is against those who do evil.\"'),(372584,12,60,3,13,'Who is going to harm you if you are eager to do good?'),(372585,12,60,3,14,'But even if you should suffer for what is right, you are blessed. \"Do not fear their threats <n>Or [fear what they fear]</n>; do not be frightened.\"'),(372586,12,60,3,15,'But in your hearts revere Christ as Lord. Always be prepared to give an answer to everyone who asks you to give the reason for the hope that you have. But do this with gentleness and respect,'),(372587,12,60,3,16,'keeping a clear conscience, so that those who speak maliciously against your good behavior in Christ may be ashamed of their slander.'),(372588,12,60,3,17,'For it is better, if it is God\'s will, to suffer for doing good than for doing evil.'),(372589,12,60,3,18,'For Christ also suffered once for sins, the righteous for the unrighteous, to bring you to God. He was put to death in the body but made alive in the Spirit.'),(372590,12,60,3,19,'After being made alive, <n>Or [but made alive in the spirit, [19] in which also]</n> he went and made proclamation to the imprisoned spirits - '),(372591,12,60,3,20,'to those who were disobedient long ago when God waited patiently in the days of Noah while the ark was being built. In it only a few people, eight in all, were saved through water,'),(372592,12,60,3,21,'and this water symbolizes baptism that now saves you also - not the removal of dirt from the body but the pledge of a clear conscience toward God. <n>Or [but an appeal to God for a clear conscience]</n> It saves you by the resurrection of Jesus Christ,'),(372593,12,60,3,22,'who has gone into heaven and is at God\'s right hand - with angels, authorities and powers in submission to him.'),(372594,12,60,4,1,'Therefore, since Christ suffered in his body, arm yourselves also with the same attitude, because whoever suffers in the body is done with sin.'),(372595,12,60,4,2,'As a result, they do not live the rest of their earthly lives for evil human desires, but rather for the will of God.'),(372596,12,60,4,3,'For you have spent enough time in the past doing what pagans choose to do - living in debauchery, lust, drunkenness, orgies, carousing and detestable idolatry.'),(372597,12,60,4,4,'They are surprised that you do not join them in their reckless, wild living, and they heap abuse on you.'),(372598,12,60,4,5,'But they will have to give account to him who is ready to judge the living and the dead.'),(372599,12,60,4,6,'For this is the reason the gospel was preached even to those who are now dead, so that they might be judged according to human standards in regard to the body, but live according to God in regard to the spirit.'),(372600,12,60,4,7,'The end of all things is near. Therefore be alert and of sober mind so that you may pray.'),(372601,12,60,4,8,'Above all, love each other deeply, because love covers over a multitude of sins.'),(372602,12,60,4,9,'Offer hospitality to one another without grumbling.'),(372603,12,60,4,10,'Each of you should use whatever gift you have received to serve others, as faithful stewards of God\'s grace in its various forms.'),(372604,12,60,4,11,'If anyone speaks, they should do so as one who speaks the very words of God. If anyone serves, they should do so with the strength God provides, so that in all things God may be praised through Jesus Christ. To him be the glory and the power for ever and ever. Amen.'),(372605,12,60,4,12,'Dear friends, do not be surprised at the fiery ordeal that has come on you to test you, as though something strange were happening to you.'),(372606,12,60,4,13,'But rejoice inasmuch as you participate in the sufferings of Christ, so that you may be overjoyed when his glory is revealed.'),(372607,12,60,4,14,'If you are insulted because of the name of Christ, you are blessed, for the Spirit of glory and of God rests on you.'),(372608,12,60,4,15,'If you suffer, it should not be as a murderer or thief or any other kind of criminal, or even as a meddler.'),(372609,12,60,4,16,'However, if you suffer as a Christian, do not be ashamed, but praise God that you bear that name.'),(372610,12,60,4,17,'For it is time for judgment to begin with God\'s household; and if it begins with us, what will the outcome be for those who do not obey the gospel of God?'),(372611,12,60,4,18,'And, \"If it is hard for the righteous to be saved, what will become of the ungodly and the sinner?\"'),(372612,12,60,4,19,'So then, those who suffer according to God\'s will should commit themselves to their faithful Creator and continue to do good.'),(372613,12,60,5,1,'To the elders among you, I appeal as a fellow elder and a witness of Christ\'s sufferings who also will share in the glory to be revealed:'),(372614,12,60,5,2,'Be shepherds of God\'s flock that is under your care, watching over them - not because you must, but because you are willing, as God wants you to be; not pursuing dishonest gain, but eager to serve;'),(372615,12,60,5,3,'not lording it over those entrusted to you, but being examples to the flock.'),(372616,12,60,5,4,'And when the Chief Shepherd appears, you will receive the crown of glory that will never fade away.'),(372617,12,60,5,5,'In the same way, you who are younger, submit yourselves to your elders. All of you, clothe yourselves with humility toward one another, because, \"God opposes the proud but shows favor to the humble.\"'),(372618,12,60,5,6,'Humble yourselves, therefore, under God\'s mighty hand, that he may lift you up in due time.'),(372619,12,60,5,7,'Cast all your anxiety on him because he cares for you.'),(372620,12,60,5,8,'Be alert and of sober mind. Your enemy the devil prowls around like a roaring lion looking for someone to devour.'),(372621,12,60,5,9,'Resist him, standing firm in the faith, because you know that the family of believers throughout the world is undergoing the same kind of sufferings.'),(372622,12,60,5,10,'And the God of all grace, who called you to his eternal glory in Christ, after you have suffered a little while, will himself restore you and make you strong, firm and steadfast.'),(372623,12,60,5,11,'To him be the power for ever and ever. Amen.'),(372624,12,60,5,12,'With the help of Silas, <n>Greek [Silvanus], a variant of [Silas]</n> whom I regard as a faithful brother, I have written to you briefly, encouraging you and testifying that this is the true grace of God. Stand fast in it.'),(372625,12,60,5,13,'She who is in Babylon, chosen together with you, sends you her greetings, and so does my son Mark.'),(372626,12,60,5,14,'Greet one another with a kiss of love. Peace to all of you who are in Christ.'),(372627,12,61,1,1,'Simon Peter, a servant and apostle of Jesus Christ, To those who through the righteousness of our God and Savior Jesus Christ have received a faith as precious as ours:'),(372628,12,61,1,2,'Grace and peace be yours in abundance through the knowledge of God and of Jesus our Lord.'),(372629,12,61,1,3,'His divine power has given us everything we need for a godly life through our knowledge of him who called us by his own glory and goodness.'),(372630,12,61,1,4,'Through these he has given us his very great and precious promises, so that through them you may participate in the divine nature, having escaped the corruption in the world caused by evil desires.'),(372631,12,61,1,5,'For this very reason, make every effort to add to your faith goodness; and to goodness, knowledge;'),(372632,12,61,1,6,'and to knowledge, self-control; and to self-control, perseverance; and to perseverance, godliness;'),(372633,12,61,1,7,'and to godliness, mutual affection; and to mutual affection, love.'),(372634,12,61,1,8,'For if you possess these qualities in increasing measure, they will keep you from being ineffective and unproductive in your knowledge of our Lord Jesus Christ.'),(372635,12,61,1,9,'But whoever does not have them is nearsighted and blind, forgetting that they have been cleansed from their past sins.'),(372636,12,61,1,10,'Therefore, my brothers and sisters, <n>The Greek word for [brothers and sisters] ([adelphoi]) refers here to believers, both men and women, as part of God\'s family.</n> make every effort to confirm your calling and election. For if you do these things, you will never stumble,'),(372637,12,61,1,11,'and you will receive a rich welcome into the eternal kingdom of our Lord and Savior Jesus Christ.'),(372638,12,61,1,12,'So I will always remind you of these things, even though you know them and are firmly established in the truth you now have.'),(372639,12,61,1,13,'I think it is right to refresh your memory as long as I live in the tent of this body,'),(372640,12,61,1,14,'because I know that I will soon put it aside, as our Lord Jesus Christ has made clear to me.'),(372641,12,61,1,15,'And I will make every effort to see that after my departure you will always be able to remember these things.'),(372642,12,61,1,16,'For we did not follow cleverly devised stories when we told you about the coming of our Lord Jesus Christ in power, but we were eyewitnesses of his majesty.'),(372643,12,61,1,17,'He received honor and glory from God the Father when the voice came to him from the Majestic Glory, saying, \"This is my Son, whom I love; with him I am well pleased.\"'),(372644,12,61,1,18,'We ourselves heard this voice that came from heaven when we were with him on the sacred mountain.'),(372645,12,61,1,19,'We also have the prophetic message as something completely reliable, and you will do well to pay attention to it, as to a light shining in a dark place, until the day dawns and the morning star rises in your hearts.'),(372646,12,61,1,20,'Above all, you must understand that no prophecy of Scripture came about by the prophet\'s own interpretation of things.'),(372647,12,61,1,21,'For prophecy never had its origin in the human will, but prophets, though human, spoke from God as they were carried along by the Holy Spirit.'),(372648,12,61,2,1,'But there were also false prophets among the people, just as there will be false teachers among you. They will secretly introduce destructive heresies, even denying the sovereign Lord who bought them - bringing swift destruction on themselves.'),(372649,12,61,2,2,'Many will follow their depraved conduct and will bring the way of truth into disrepute.'),(372650,12,61,2,3,'In their greed these teachers will exploit you with fabricated stories. Their condemnation has long been hanging over them, and their destruction has not been sleeping.'),(372651,12,61,2,4,'For if God did not spare angels when they sinned, but sent them to hell, <n>Greek [Tartarus]</n> putting them in chains of darkness <n>Some manuscripts [in gloomy dungeons]</n> to be held for judgment;'),(372652,12,61,2,5,'if he did not spare the ancient world when he brought the flood on its ungodly people, but protected Noah, a preacher of righteousness, and seven others;'),(372653,12,61,2,6,'if he condemned the cities of Sodom and Gomorrah by burning them to ashes, and made them an example of what is going to happen to the ungodly;'),(372654,12,61,2,7,'and if he rescued Lot, a righteous man, who was distressed by the depraved conduct of the lawless'),(372655,12,61,2,8,'(for that righteous man, living among them day after day, was tormented in his righteous soul by the lawless deeds he saw and heard) - '),(372656,12,61,2,9,'if this is so, then the Lord knows how to rescue the godly from trials and to hold the unrighteous for punishment on the day of judgment.'),(372657,12,61,2,10,'This is especially true of those who follow the corrupt desire of the flesh <n>In contexts like this, the Greek word for [flesh] ([sarx]) refers to the sinful state of human beings, often presented as a power in opposition to the Spirit; also in verse 18.</n> and despise authority. Bold and arrogant, they are not afraid to heap abuse on celestial beings;'),(372658,12,61,2,11,'yet even angels, although they are stronger and more powerful, do not heap abuse on such beings when bringing judgment on them from <n>Many manuscripts [beings in the presence of]</n> the Lord.'),(372659,12,61,2,12,'But these people blaspheme in matters they do not understand. They are like unreasoning animals, creatures of instinct, born only to be caught and destroyed, and like animals they too will perish.'),(372660,12,61,2,13,'They will be paid back with harm for the harm they have done. Their idea of pleasure is to carouse in broad daylight. They are blots and blemishes, reveling in their pleasures while they feast with you. <n>Some manuscripts [in their love feasts]</n>'),(372661,12,61,2,14,'With eyes full of adultery, they never stop sinning; they seduce the unstable; they are experts in greed - an accursed brood!'),(372662,12,61,2,15,'They have left the straight way and wandered off to follow the way of Balaam son of Bezer, <n>Greek [Bosor]</n> who loved the wages of wickedness.'),(372663,12,61,2,16,'But he was rebuked for his wrongdoing by a donkey - an animal without speech - who spoke with a human voice and restrained the prophet\'s madness.'),(372664,12,61,2,17,'These people are springs without water and mists driven by a storm. Blackest darkness is reserved for them.'),(372665,12,61,2,18,'For they mouth empty, boastful words and, by appealing to the lustful desires of the flesh, they entice people who are just escaping from those who live in error.'),(372666,12,61,2,19,'They promise them freedom, while they themselves are slaves of depravity - for \"people are slaves to whatever has mastered them.\"'),(372667,12,61,2,20,'If they have escaped the corruption of the world by knowing our Lord and Savior Jesus Christ and are again entangled in it and are overcome, they are worse off at the end than they were at the beginning.'),(372668,12,61,2,21,'It would have been better for them not to have known the way of righteousness, than to have known it and then to turn their backs on the sacred command that was passed on to them.'),(372669,12,61,2,22,'Of them the proverbs are true: \"A dog returns to its vomit,\" and, \"A sow that is washed returns to her wallowing in the mud.\"'),(372670,12,61,3,1,'Dear friends, this is now my second letter to you. I have written both of them as reminders to stimulate you to wholesome thinking.'),(372671,12,61,3,2,'I want you to recall the words spoken in the past by the holy prophets and the command given by our Lord and Savior through your apostles.'),(372672,12,61,3,3,'Above all, you must understand that in the last days scoffers will come, scoffing and following their own evil desires.'),(372673,12,61,3,4,'They will say, \"Where is this \'coming\' he promised? Ever since our ancestors died, everything goes on as it has since the beginning of creation.\"'),(372674,12,61,3,5,'But they deliberately forget that long ago by God\'s word the heavens came into being and the earth was formed out of water and by water.'),(372675,12,61,3,6,'By these waters also the world of that time was deluged and destroyed.'),(372676,12,61,3,7,'By the same word the present heavens and earth are reserved for fire, being kept for the day of judgment and destruction of the ungodly.'),(372677,12,61,3,8,'But do not forget this one thing, dear friends: With the Lord a day is like a thousand years, and a thousand years are like a day.'),(372678,12,61,3,9,'The Lord is not slow in keeping his promise, as some understand slowness. Instead he is patient with you, not wanting anyone to perish, but everyone to come to repentance.'),(372679,12,61,3,10,'But the day of the Lord will come like a thief. The heavens will disappear with a roar; the elements will be destroyed by fire, and the earth and everything done in it will be laid bare. <n>Some manuscripts [be burned up]</n>'),(372680,12,61,3,11,'Since everything will be destroyed in this way, what kind of people ought you to be? You ought to live holy and godly lives'),(372681,12,61,3,12,'as you look forward to the day of God and speed its coming. <n>Or [as you wait eagerly for the day of God to come]</n> That day will bring about the destruction of the heavens by fire, and the elements will melt in the heat.'),(372682,12,61,3,13,'But in keeping with his promise we are looking forward to a new heaven and a new earth, where righteousness dwells.'),(372683,12,61,3,14,'So then, dear friends, since you are looking forward to this, make every effort to be found spotless, blameless and at peace with him.'),(372684,12,61,3,15,'Bear in mind that our Lord\'s patience means salvation, just as our dear brother Paul also wrote you with the wisdom that God gave him.'),(372685,12,61,3,16,'He writes the same way in all his letters, speaking in them of these matters. His letters contain some things that are hard to understand, which ignorant and unstable people distort, as they do the other Scriptures, to their own destruction.'),(372686,12,61,3,17,'Therefore, dear friends, since you have been forewarned, be on your guard so that you may not be carried away by the error of the lawless and fall from your secure position.'),(372687,12,61,3,18,'But grow in the grace and knowledge of our Lord and Savior Jesus Christ. To him be glory both now and forever! Amen.'),(372688,12,62,1,1,'That which was from the beginning, which we have heard, which we have seen with our eyes, which we have looked at and our hands have touched - this we proclaim concerning the Word of life.'),(372689,12,62,1,2,'The life appeared; we have seen it and testify to it, and we proclaim to you the eternal life, which was with the Father and has appeared to us.'),(372690,12,62,1,3,'We proclaim to you what we have seen and heard, so that you also may have fellowship with us. And our fellowship is with the Father and with his Son, Jesus Christ.'),(372691,12,62,1,4,'We write this to make our <n>Some manuscripts [your]</n> joy complete.'),(372692,12,62,1,5,'This is the message we have heard from him and declare to you: God is light; in him there is no darkness at all.'),(372693,12,62,1,6,'If we claim to have fellowship with him and yet walk in the darkness, we lie and do not live out the truth.'),(372694,12,62,1,7,'But if we walk in the light, as he is in the light, we have fellowship with one another, and the blood of Jesus, his Son, purifies us from all <n>Or [every]</n> sin.'),(372695,12,62,1,8,'If we claim to be without sin, we deceive ourselves and the truth is not in us.'),(372696,12,62,1,9,'If we confess our sins, he is faithful and just and will forgive us our sins and purify us from all unrighteousness.'),(372697,12,62,1,10,'If we claim we have not sinned, we make him out to be a liar and his word is not in us.'),(372698,12,62,2,1,'My dear children, I write this to you so that you will not sin. But if anybody does sin, we have an advocate with the Father - Jesus Christ, the Righteous One.'),(372699,12,62,2,2,'He is the atoning sacrifice for our sins, and not only for ours but also for the sins of the whole world.'),(372700,12,62,2,3,'We know that we have come to know him if we keep his commands.'),(372701,12,62,2,4,'Whoever says, \"I know him,\" but does not do what he commands is a liar, and the truth is not in that person.'),(372702,12,62,2,5,'But if anyone obeys his word, love for God <n>Or [word, God\'s love]</n> is truly made complete in them. This is how we know we are in him:'),(372703,12,62,2,6,'Whoever claims to live in him must live as Jesus did.'),(372704,12,62,2,7,'Dear friends, I am not writing you a new command but an old one, which you have had since the beginning. This old command is the message you have heard.'),(372705,12,62,2,8,'Yet I am writing you a new command; its truth is seen in him and in you, because the darkness is passing and the true light is already shining.'),(372706,12,62,2,9,'Anyone who claims to be in the light but hates a brother or sister is still in the darkness.'),(372707,12,62,2,10,'Anyone who loves their brother and sister lives in the light, and there is nothing in them to make them stumble.'),(372708,12,62,2,11,'But anyone who hates a brother or sister is in the darkness and walks around in the darkness. They do not know where they are going, because the darkness has blinded them.'),(372709,12,62,2,12,'I am writing to you, dear children, because your sins have been forgiven on account of his name.'),(372710,12,62,2,13,'I am writing to you, fathers, because you know him who is from the beginning. I am writing to you, young men, because you have overcome the evil one.'),(372711,12,62,2,14,'I write to you, dear children, because you know the Father. I write to you, fathers, because you know him who is from the beginning. I write to you, young men, because you are strong, and the word of God lives in you, and you have overcome the evil one.'),(372712,12,62,2,15,'Do not love the world or anything in the world. If anyone loves the world, love for the Father <n>Or [world, the Father\'s love]</n> is not in them.'),(372713,12,62,2,16,'For everything in the world - the lust of the flesh, the lust of the eyes, and the pride of life - comes not from the Father but from the world.'),(372714,12,62,2,17,'The world and its desires pass away, but whoever does the will of God lives forever.'),(372715,12,62,2,18,'Dear children, this is the last hour; and as you have heard that the antichrist is coming, even now many antichrists have come. This is how we know it is the last hour.'),(372716,12,62,2,19,'They went out from us, but they did not really belong to us. For if they had belonged to us, they would have remained with us; but their going showed that none of them belonged to us.'),(372717,12,62,2,20,'But you have an anointing from the Holy One, and all of you know the truth. <n>Some manuscripts [and you know all things]</n>'),(372718,12,62,2,21,'I do not write to you because you do not know the truth, but because you do know it and because no lie comes from the truth.'),(372719,12,62,2,22,'Who is the liar? It is whoever denies that Jesus is the Christ. Such a person is the antichrist - denying the Father and the Son.'),(372720,12,62,2,23,'No one who denies the Son has the Father; whoever acknowledges the Son has the Father also.'),(372721,12,62,2,24,'As for you, see that what you have heard from the beginning remains in you. If it does, you also will remain in the Son and in the Father.'),(372722,12,62,2,25,'And this is what he promised us - eternal life.'),(372723,12,62,2,26,'I am writing these things to you about those who are trying to lead you astray.'),(372724,12,62,2,27,'As for you, the anointing you received from him remains in you, and you do not need anyone to teach you. But as his anointing teaches you about all things and as that anointing is real, not counterfeit - just as it has taught you, remain in him.'),(372725,12,62,2,28,'And now, dear children, continue in him, so that when he appears we may be confident and unashamed before him at his coming.'),(372726,12,62,2,29,'If you know that he is righteous, you know that everyone who does what is right has been born of him.'),(372727,12,62,3,1,'See what great love the Father has lavished on us, that we should be called children of God! And that is what we are! The reason the world does not know us is that it did not know him.'),(372728,12,62,3,2,'Dear friends, now we are children of God, and what we will be has not yet been made known. But we know that when Christ appears, <n>Or [when it is made known]</n> we shall be like him, for we shall see him as he is.'),(372729,12,62,3,3,'All who have this hope in him purify themselves, just as he is pure.'),(372730,12,62,3,4,'Everyone who sins breaks the law; in fact, sin is lawlessness.'),(372731,12,62,3,5,'But you know that he appeared so that he might take away our sins. And in him is no sin.'),(372732,12,62,3,6,'No one who lives in him keeps on sinning. No one who continues to sin has either seen him or known him.'),(372733,12,62,3,7,'Dear children, do not let anyone lead you astray. The one who does what is right is righteous, just as he is righteous.'),(372734,12,62,3,8,'The one who does what is sinful is of the devil, because the devil has been sinning from the beginning. The reason the Son of God appeared was to destroy the devil\'s work.'),(372735,12,62,3,9,'No one who is born of God will continue to sin, because God\'s seed remains in them; they cannot go on sinning, because they have been born of God.'),(372736,12,62,3,10,'This is how we know who the children of God are and who the children of the devil are: Anyone who does not do what is right is not God\'s child, nor is anyone who does not love their brother and sister.'),(372737,12,62,3,11,'For this is the message you heard from the beginning: We should love one another.'),(372738,12,62,3,12,'Do not be like Cain, who belonged to the evil one and murdered his brother. And why did he murder him? Because his own actions were evil and his brother\'s were righteous.'),(372739,12,62,3,13,'Do not be surprised, my brothers and sisters, <n>The Greek word for [brothers and sisters] ([adelphoi]) refers here to believers, both men and women, as part of God\'s family; also in verse 16.</n> if the world hates you.'),(372740,12,62,3,14,'We know that we have passed from death to life, because we love each other. Anyone who does not love remains in death.'),(372741,12,62,3,15,'Anyone who hates a brother or sister is a murderer, and you know that no murderer has eternal life residing in him.'),(372742,12,62,3,16,'This is how we know what love is: Jesus Christ laid down his life for us. And we ought to lay down our lives for our brothers and sisters.'),(372743,12,62,3,17,'If anyone has material possessions and sees a brother or sister in need but has no pity on them, how can the love of God be in that person?'),(372744,12,62,3,18,'Dear children, let us not love with words or speech but with actions and in truth.'),(372745,12,62,3,19,'This is how we know that we belong to the truth and how we set our hearts at rest in his presence:'),(372746,12,62,3,20,'If our hearts condemn us, we know that God is greater than our hearts, and he knows everything.'),(372747,12,62,3,21,'Dear friends, if our hearts do not condemn us, we have confidence before God'),(372748,12,62,3,22,'and receive from him anything we ask, because we keep his commands and do what pleases him.'),(372749,12,62,3,23,'And this is his command: to believe in the name of his Son, Jesus Christ, and to love one another as he commanded us.'),(372750,12,62,3,24,'The one who keeps God\'s commands lives in him, and he in them. And this is how we know that he lives in us: We know it by the Spirit he gave us.'),(372751,12,62,4,1,'Dear friends, do not believe every spirit, but test the spirits to see whether they are from God, because many false prophets have gone out into the world.'),(372752,12,62,4,2,'This is how you can recognize the Spirit of God: Every spirit that acknowledges that Jesus Christ has come in the flesh is from God,'),(372753,12,62,4,3,'but every spirit that does not acknowledge Jesus is not from God. This is the spirit of the antichrist, which you have heard is coming and even now is already in the world.'),(372754,12,62,4,4,'You, dear children, are from God and have overcome them, because the one who is in you is greater than the one who is in the world.'),(372755,12,62,4,5,'They are from the world and therefore speak from the viewpoint of the world, and the world listens to them.'),(372756,12,62,4,6,'We are from God, and whoever knows God listens to us; but whoever is not from God does not listen to us. This is how we recognize the Spirit <n>Or [spirit]</n> of truth and the spirit of falsehood.'),(372757,12,62,4,7,'Dear friends, let us love one another, for love comes from God. Everyone who loves has been born of God and knows God.'),(372758,12,62,4,8,'Whoever does not love does not know God, because God is love.'),(372759,12,62,4,9,'This is how God showed his love among us: He sent his one and only Son into the world that we might live through him.'),(372760,12,62,4,10,'This is love: not that we loved God, but that he loved us and sent his Son as an atoning sacrifice for our sins.'),(372761,12,62,4,11,'Dear friends, since God so loved us, we also ought to love one another.'),(372762,12,62,4,12,'No one has ever seen God; but if we love one another, God lives in us and his love is made complete in us.'),(372763,12,62,4,13,'This is how we know that we live in him and he in us: He has given us of his Spirit.'),(372764,12,62,4,14,'And we have seen and testify that the Father has sent his Son to be the Savior of the world.'),(372765,12,62,4,15,'If anyone acknowledges that Jesus is the Son of God, God lives in them and they in God.'),(372766,12,62,4,16,'And so we know and rely on the love God has for us. God is love. Whoever lives in love lives in God, and God in them.'),(372767,12,62,4,17,'This is how love is made complete among us so that we will have confidence on the day of judgment: In this world we are like Jesus.'),(372768,12,62,4,18,'There is no fear in love. But perfect love drives out fear, because fear has to do with punishment. The one who fears is not made perfect in love.'),(372769,12,62,4,19,'We love because he first loved us.'),(372770,12,62,4,20,'Whoever claims to love God yet hates a brother or sister is a liar. For whoever does not love their brother and sister, whom they have seen, cannot love God, whom they have not seen.'),(372771,12,62,4,21,'And he has given us this command: Anyone who loves God must also love their brother and sister.'),(372772,12,62,5,1,'Everyone who believes that Jesus is the Christ is born of God, and everyone who loves the father loves his child as well.'),(372773,12,62,5,2,'This is how we know that we love the children of God: by loving God and carrying out his commands.'),(372774,12,62,5,3,'In fact, this is love for God: to keep his commands. And his commands are not burdensome,'),(372775,12,62,5,4,'for everyone born of God overcomes the world. This is the victory that has overcome the world, even our faith.'),(372776,12,62,5,5,'Who is it that overcomes the world? Only the one who believes that Jesus is the Son of God.'),(372777,12,62,5,6,'This is the one who came by water and blood - Jesus Christ. He did not come by water only, but by water and blood. And it is the Spirit who testifies, because the Spirit is the truth.'),(372778,12,62,5,7,'For there are three that testify:'),(372779,12,62,5,8,'the <n>Late manuscripts of the Vulgate [testify in heaven: the Father, the Word and the Holy Spirit, and these three are one. [8] And there are three that testify on earth: the] (not found in any Greek manuscript before the fourteenth century)</n> Spirit, the water and the blood; and the three are in agreement.'),(372780,12,62,5,9,'We accept human testimony, but God\'s testimony is greater because it is the testimony of God, which he has given about his Son.'),(372781,12,62,5,10,'Whoever believes in the Son of God accepts this testimony. Whoever does not believe God has made him out to be a liar, because they have not believed the testimony God has given about his Son.'),(372782,12,62,5,11,'And this is the testimony: God has given us eternal life, and this life is in his Son.'),(372783,12,62,5,12,'Whoever has the Son has life; whoever does not have the Son of God does not have life.'),(372784,12,62,5,13,'I write these things to you who believe in the name of the Son of God so that you may know that you have eternal life.'),(372785,12,62,5,14,'This is the confidence we have in approaching God: that if we ask anything according to his will, he hears us.'),(372786,12,62,5,15,'And if we know that he hears us - whatever we ask - we know that we have what we asked of him.'),(372787,12,62,5,16,'If you see any brother or sister commit a sin that does not lead to death, you should pray and God will give them life. I refer to those whose sin does not lead to death. There is a sin that leads to death. I am not saying that you should pray about that.'),(372788,12,62,5,17,'All wrongdoing is sin, and there is sin that does not lead to death.'),(372789,12,62,5,18,'We know that anyone born of God does not continue to sin; the One who was born of God keeps them safe, and the evil one cannot harm them.'),(372790,12,62,5,19,'We know that we are children of God, and that the whole world is under the control of the evil one.'),(372791,12,62,5,20,'We know also that the Son of God has come and has given us understanding, so that we may know him who is true. And we are in him who is true by being in his Son Jesus Christ. He is the true God and eternal life.'),(372792,12,62,5,21,'Dear children, keep yourselves from idols.'),(372793,12,63,1,1,'The elder, To the lady chosen by God and to her children, whom I love in the truth - and not I only, but also all who know the truth - '),(372794,12,63,1,2,'because of the truth, which lives in us and will be with us forever:'),(372795,12,63,1,3,'Grace, mercy and peace from God the Father and from Jesus Christ, the Father\'s Son, will be with us in truth and love.'),(372796,12,63,1,4,'It has given me great joy to find some of your children walking in the truth, just as the Father commanded us.'),(372797,12,63,1,5,'And now, dear lady, I am not writing you a new command but one we have had from the beginning. I ask that we love one another.'),(372798,12,63,1,6,'And this is love: that we walk in obedience to his commands. As you have heard from the beginning, his command is that you walk in love.'),(372799,12,63,1,7,'I say this because many deceivers, who do not acknowledge Jesus Christ as coming in the flesh, have gone out into the world. Any such person is the deceiver and the antichrist.'),(372800,12,63,1,8,'Watch out that you do not lose what we <n>Some manuscripts [you]</n> have worked for, but that you may be rewarded fully.'),(372801,12,63,1,9,'Anyone who runs ahead and does not continue in the teaching of Christ does not have God; whoever continues in the teaching has both the Father and the Son.'),(372802,12,63,1,10,'If anyone comes to you and does not bring this teaching, do not take them into your house or welcome them.'),(372803,12,63,1,11,'Anyone who welcomes them shares in their wicked work.'),(372804,12,63,1,12,'I have much to write to you, but I do not want to use paper and ink. Instead, I hope to visit you and talk with you face to face, so that our joy may be complete.'),(372805,12,63,1,13,'The children of your sister, who is chosen by God, send their greetings.'),(372806,12,64,1,1,'The elder, To my dear friend Gaius, whom I love in the truth.'),(372807,12,64,1,2,'Dear friend, I pray that you may enjoy good health and that all may go well with you, even as your soul is getting along well.'),(372808,12,64,1,3,'It gave me great joy when some believers came and testified about your faithfulness to the truth, telling how you continue to walk in it.'),(372809,12,64,1,4,'I have no greater joy than to hear that my children are walking in the truth.'),(372810,12,64,1,5,'Dear friend, you are faithful in what you are doing for the brothers and sisters, <n>The Greek word for [brothers and sisters] ([adelphoi]) refers here to believers, both men and women, as part of God\'s family.</n> even though they are strangers to you.'),(372811,12,64,1,6,'They have told the church about your love. Please send them on their way in a manner that honors God.'),(372812,12,64,1,7,'It was for the sake of the Name that they went out, receiving no help from the pagans.'),(372813,12,64,1,8,'We ought therefore to show hospitality to such people so that we may work together for the truth.'),(372814,12,64,1,9,'I wrote to the church, but Diotrephes, who loves to be first, will not welcome us.'),(372815,12,64,1,10,'So when I come, I will call attention to what he is doing, spreading malicious nonsense about us. Not satisfied with that, he even refuses to welcome other believers. He also stops those who want to do so and puts them out of the church.'),(372816,12,64,1,11,'Dear friend, do not imitate what is evil but what is good. Anyone who does what is good is from God. Anyone who does what is evil has not seen God.'),(372817,12,64,1,12,'Demetrius is well spoken of by everyone - and even by the truth itself. We also speak well of him, and you know that our testimony is true.'),(372818,12,64,1,13,'I have much to write you, but I do not want to do so with pen and ink.'),(372819,12,64,1,14,'I hope to see you soon, and we will talk face to face. Peace to you. The friends here send their greetings. Greet the friends there by name.'),(372820,12,65,1,1,'Jude, a servant of Jesus Christ and a brother of James, To those who have been called, who are loved in God the Father and kept for <n>Or [by]; or [in]</n> Jesus Christ:'),(372821,12,65,1,2,'Mercy, peace and love be yours in abundance.'),(372822,12,65,1,3,'Dear friends, although I was very eager to write to you about the salvation we share, I felt compelled to write and urge you to contend for the faith that was once for all entrusted to God\'s holy people.'),(372823,12,65,1,4,'For certain individuals whose condemnation was written about <n>Or [individuals who were marked out for condemnation]</n> long ago have secretly slipped in among you. They are ungodly people, who pervert the grace of our God into a license for immorality and deny Jesus Christ our only Sovereign and Lord.'),(372824,12,65,1,5,'Though you already know all this, I want to remind you that the Lord <n>Some early manuscripts [Jesus]</n> at one time delivered his people out of Egypt, but later destroyed those who did not believe.'),(372825,12,65,1,6,'And the angels who did not keep their positions of authority but abandoned their proper dwelling - these he has kept in darkness, bound with everlasting chains for judgment on the great Day.'),(372826,12,65,1,7,'In a similar way, Sodom and Gomorrah and the surrounding towns gave themselves up to sexual immorality and perversion. They serve as an example of those who suffer the punishment of eternal fire.'),(372827,12,65,1,8,'In the very same way, on the strength of their dreams these ungodly people pollute their own bodies, reject authority and heap abuse on celestial beings.'),(372828,12,65,1,9,'But even the archangel Michael, when he was disputing with the devil about the body of Moses, did not himself dare to condemn him for slander but said, \"The Lord rebuke you!\" <n>Jude is alluding to the Jewish [Testament of Moses] (approximately the first century a.d.).</n>'),(372829,12,65,1,10,'Yet these people slander whatever they do not understand, and the very things they do understand by instinct - as irrational animals do - will destroy them.'),(372830,12,65,1,11,'Woe to them! They have taken the way of Cain; they have rushed for profit into Balaam\'s error; they have been destroyed in Korah\'s rebellion.'),(372831,12,65,1,12,'These people are blemishes at your love feasts, eating with you without the slightest qualm - shepherds who feed only themselves. They are clouds without rain, blown along by the wind; autumn trees, without fruit and uprooted - twice dead.'),(372832,12,65,1,13,'They are wild waves of the sea, foaming up their shame; wandering stars, for whom blackest darkness has been reserved forever.'),(372833,12,65,1,14,'Enoch, the seventh from Adam, prophesied about them: \"See, the Lord is coming with thousands upon thousands of his holy ones'),(372834,12,65,1,15,'to judge everyone, and to convict all of them of all the ungodly acts they have committed in their ungodliness, and of all the defiant words ungodly sinners have spoken against him.\" <n>From the Jewish [First Book of Enoch] (approximately the first century b.c.)</n>'),(372835,12,65,1,16,'These people are grumblers and faultfinders; they follow their own evil desires; they boast about themselves and flatter others for their own advantage.'),(372836,12,65,1,17,'But, dear friends, remember what the apostles of our Lord Jesus Christ foretold.'),(372837,12,65,1,18,'They said to you, \"In the last times there will be scoffers who will follow their own ungodly desires.\"'),(372838,12,65,1,19,'These are the people who divide you, who follow mere natural instincts and do not have the Spirit.'),(372839,12,65,1,20,'But you, dear friends, by building yourselves up in your most holy faith and praying in the Holy Spirit,'),(372840,12,65,1,21,'keep yourselves in God\'s love as you wait for the mercy of our Lord Jesus Christ to bring you to eternal life.'),(372841,12,65,1,22,'Be merciful to those who doubt;'),(372842,12,65,1,23,'save others by snatching them from the fire; to others show mercy, mixed with fear - hating even the clothing stained by corrupted flesh. <n>The Greek manuscripts of these verses vary at several points.</n>'),(372843,12,65,1,24,'To him who is able to keep you from stumbling and to present you before his glorious presence without fault and with great joy - '),(372844,12,65,1,25,'to the only God our Savior be glory, majesty, power and authority, through Jesus Christ our Lord, before all ages, now and forevermore! Amen.'),(372845,12,66,1,1,'The revelation from Jesus Christ, which God gave him to show his servants what must soon take place. He made it known by sending his angel to his servant John,'),(372846,12,66,1,2,'who testifies to everything he saw - that is, the word of God and the testimony of Jesus Christ.'),(372847,12,66,1,3,'Blessed is the one who reads aloud the words of this prophecy, and blessed are those who hear it and take to heart what is written in it, because the time is near.'),(372848,12,66,1,4,'John, To the seven churches in the province of Asia: Grace and peace to you from him who is, and who was, and who is to come, and from the seven spirits <n>That is, the sevenfold Spirit</n> before his throne,'),(372849,12,66,1,5,'and from Jesus Christ, who is the faithful witness, the firstborn from the dead, and the ruler of the kings of the earth. To him who loves us and has freed us from our sins by his blood,'),(372850,12,66,1,6,'and has made us to be a kingdom and priests to serve his God and Father - to him be glory and power for ever and ever! Amen.'),(372851,12,66,1,7,'\"Look, he is coming with the clouds,\" and \"every eye will see him, even those who pierced him\"; and all peoples on earth \"will mourn because of him.\" So shall it be! Amen.'),(372852,12,66,1,8,'\"I am the Alpha and the Omega,\" says the Lord God, \"who is, and who was, and who is to come, the Almighty.\"'),(372853,12,66,1,9,'I, John, your brother and companion in the suffering and kingdom and patient endurance that are ours in Jesus, was on the island of Patmos because of the word of God and the testimony of Jesus.'),(372854,12,66,1,10,'On the Lord\'s Day I was in the Spirit, and I heard behind me a loud voice like a trumpet,'),(372855,12,66,1,11,'which said: <J>\"Write on a scroll what you see and send it to the seven churches: to Ephesus, Smyrna, Pergamum, Thyatira, Sardis, Philadelphia and Laodicea.\"</J>'),(372856,12,66,1,12,'I turned around to see the voice that was speaking to me. And when I turned I saw seven golden lampstands,'),(372857,12,66,1,13,'and among the lampstands was someone like a son of man, dressed in a robe reaching down to his feet and with a golden sash around his chest.'),(372858,12,66,1,14,'The hair on his head was white like wool, as white as snow, and his eyes were like blazing fire.'),(372859,12,66,1,15,'His feet were like bronze glowing in a furnace, and his voice was like the sound of rushing waters.'),(372860,12,66,1,16,'In his right hand he held seven stars, and coming out of his mouth was a sharp, double-edged sword. His face was like the sun shining in all its brilliance.'),(372861,12,66,1,17,'When I saw him, I fell at his feet as though dead. Then he placed his right hand on me and said: <J>\"Do not be afraid. I am the First and the Last.</J>'),(372862,12,66,1,18,'<J>I am the Living One; I was dead, and now look, I am alive for ever and ever! And I hold the keys of death and Hades.</J>'),(372863,12,66,1,19,'<J>\"Write, therefore, what you have seen, what is now and what will take place later.</J>'),(372864,12,66,1,20,'<J>The mystery of the seven stars that you saw in my right hand and of the seven golden lampstands is this: The seven stars are the angels <n>Or [messengers]</n> of the seven churches, and the seven lampstands are the seven churches.</J>'),(372865,12,66,2,1,'<J>\"To the angel <n>Or [messenger]; also in verses 8, 12 and 18</n> of the church in Ephesus write:</J> <J>These are the words of him who holds the seven stars in his right hand and walks among the seven golden lampstands.</J>'),(372866,12,66,2,2,'<J>I know your deeds, your hard work and your perseverance. I know that you cannot tolerate wicked people, that you have tested those who claim to be apostles but are not, and have found them false.</J>'),(372867,12,66,2,3,'<J>You have persevered and have endured hardships for my name, and have not grown weary.</J>'),(372868,12,66,2,4,'<J>Yet I hold this against you: You have forsaken the love you had at first.</J>'),(372869,12,66,2,5,'<J>Consider how far you have fallen! Repent and do the things you did at first. If you do not repent, I will come to you and remove your lampstand from its place.</J>'),(372870,12,66,2,6,'<J>But you have this in your favor: You hate the practices of the Nicolaitans, which I also hate.</J>'),(372871,12,66,2,7,'<J>Whoever has ears, let them hear what the Spirit says to the churches. To the one who is victorious, I will give the right to eat from the tree of life, which is in the paradise of God.</J>'),(372872,12,66,2,8,'<J>\"To the angel of the church in Smyrna write:</J> <J>These are the words of him who is the First and the Last, who died and came to life again.</J>'),(372873,12,66,2,9,'<J>I know your afflictions and your poverty - yet you are rich! I know about the slander of those who say they are Jews and are not, but are a synagogue of Satan.</J>'),(372874,12,66,2,10,'<J>Do not be afraid of what you are about to suffer. I tell you, the devil will put some of you in prison to test you, and you will suffer persecution for ten days. Be faithful, even to the point of death, and I will give you life as your victor\'s crown.</J>'),(372875,12,66,2,11,'<J>Whoever has ears, let them hear what the Spirit says to the churches. The one who is victorious will not be hurt at all by the second death.</J>'),(372876,12,66,2,12,'<J>\"To the angel of the church in Pergamum write:</J> <J>These are the words of him who has the sharp, double-edged sword.</J>'),(372877,12,66,2,13,'<J>I know where you live - where Satan has his throne. Yet you remain true to my name. You did not renounce your faith in me, not even in the days of Antipas, my faithful witness, who was put to death in your city - where Satan lives.</J>'),(372878,12,66,2,14,'<J>Nevertheless, I have a few things against you: There are some among you who hold to the teaching of Balaam, who taught Balak to entice the Israelites to sin so that they ate food sacrificed to idols and committed sexual immorality.</J>'),(372879,12,66,2,15,'<J>Likewise, you also have those who hold to the teaching of the Nicolaitans.</J>'),(372880,12,66,2,16,'<J>Repent therefore! Otherwise, I will soon come to you and will fight against them with the sword of my mouth.</J>'),(372881,12,66,2,17,'<J>Whoever has ears, let them hear what the Spirit says to the churches. To the one who is victorious, I will give some of the hidden manna. I will also give that person a white stone with a new name written on it, known only to the one who receives it.</J>'),(372882,12,66,2,18,'<J>\"To the angel of the church in Thyatira write:</J> <J>These are the words of the Son of God, whose eyes are like blazing fire and whose feet are like burnished bronze.</J>'),(372883,12,66,2,19,'<J>I know your deeds, your love and faith, your service and perseverance, and that you are now doing more than you did at first.</J>'),(372884,12,66,2,20,'<J>Nevertheless, I have this against you: You tolerate that woman Jezebel, who calls herself a prophet. By her teaching she misleads my servants into sexual immorality and the eating of food sacrificed to idols.</J>'),(372885,12,66,2,21,'<J>I have given her time to repent of her immorality, but she is unwilling.</J>'),(372886,12,66,2,22,'<J>So I will cast her on a bed of suffering, and I will make those who commit adultery with her suffer intensely, unless they repent of her ways.</J>'),(372887,12,66,2,23,'<J>I will strike her children dead. Then all the churches will know that I am he who searches hearts and minds, and I will repay each of you according to your deeds.</J>'),(372888,12,66,2,24,'<J>Now I say to the rest of you in Thyatira, to you who do not hold to her teaching and have not learned Satan\'s so-called deep secrets, \'I will not impose any other burden on you,</J>'),(372889,12,66,2,25,'<J>except to hold on to what you have until I come.\'</J>'),(372890,12,66,2,26,'<J>To the one who is victorious and does my will to the end, I will give authority over the nations - </J>'),(372891,12,66,2,27,'<J>that one \'will rule them with an iron scepter and will dash them to pieces like pottery\' - just as I have received authority from my Father.</J>'),(372892,12,66,2,28,'<J>I will also give that one the morning star.</J>'),(372893,12,66,2,29,'<J>Whoever has ears, let them hear what the Spirit says to the churches.</J>'),(372894,12,66,3,1,'<J>\"To the angel <n>Or [messenger]; also in verses 7 and 14</n> of the church in Sardis write:</J> <J>These are the words of him who holds the seven spirits <n>That is, the sevenfold Spirit</n> of God and the seven stars. I know your deeds; you have a reputation of being alive, but you are dead.</J>'),(372895,12,66,3,2,'<J>Wake up! Strengthen what remains and is about to die, for I have found your deeds unfinished in the sight of my God.</J>'),(372896,12,66,3,3,'<J>Remember, therefore, what you have received and heard; hold it fast, and repent. But if you do not wake up, I will come like a thief, and you will not know at what time I will come to you.</J>'),(372897,12,66,3,4,'<J>Yet you have a few people in Sardis who have not soiled their clothes. They will walk with me, dressed in white, for they are worthy.</J>'),(372898,12,66,3,5,'<J>The one who is victorious will, like them, be dressed in white. I will never blot out the name of that person from the book of life, but will acknowledge that name before my Father and his angels.</J>'),(372899,12,66,3,6,'<J>Whoever has ears, let them hear what the Spirit says to the churches.</J>'),(372900,12,66,3,7,'<J>\"To the angel of the church in Philadelphia write:</J> <J>These are the words of him who is holy and true, who holds the key of David. What he opens no one can shut, and what he shuts no one can open.</J>'),(372901,12,66,3,8,'<J>I know your deeds. See, I have placed before you an open door that no one can shut. I know that you have little strength, yet you have kept my word and have not denied my name.</J>'),(372902,12,66,3,9,'<J>I will make those who are of the synagogue of Satan, who claim to be Jews though they are not, but are liars - I will make them come and fall down at your feet and acknowledge that I have loved you.</J>'),(372903,12,66,3,10,'<J>Since you have kept my command to endure patiently, I will also keep you from the hour of trial that is going to come on the whole world to test the inhabitants of the earth.</J>'),(372904,12,66,3,11,'<J>I am coming soon. Hold on to what you have, so that no one will take your crown.</J>'),(372905,12,66,3,12,'<J>The one who is victorious I will make a pillar in the temple of my God. Never again will they leave it. I will write on them the name of my God and the name of the city of my God, the new Jerusalem, which is coming down out of heaven from my God; and I will also write on them my new name.</J>'),(372906,12,66,3,13,'<J>Whoever has ears, let them hear what the Spirit says to the churches.</J>'),(372907,12,66,3,14,'<J>\"To the angel of the church in Laodicea write:</J> <J>These are the words of the Amen, the faithful and true witness, the ruler of God\'s creation.</J>'),(372908,12,66,3,15,'<J>I know your deeds, that you are neither cold nor hot. I wish you were either one or the other!</J>'),(372909,12,66,3,16,'<J>So, because you are lukewarm - neither hot nor cold - I am about to spit you out of my mouth.</J>'),(372910,12,66,3,17,'<J>You say, \'I am rich; I have acquired wealth and do not need a thing.\' But you do not realize that you are wretched, pitiful, poor, blind and naked.</J>'),(372911,12,66,3,18,'<J>I counsel you to buy from me gold refined in the fire, so you can become rich; and white clothes to wear, so you can cover your shameful nakedness; and salve to put on your eyes, so you can see.</J>'),(372912,12,66,3,19,'<J>Those whom I love I rebuke and discipline. So be earnest and repent.</J>'),(372913,12,66,3,20,'<J>Here I am! I stand at the door and knock. If anyone hears my voice and opens the door, I will come in and eat with that person, and they with me.</J>'),(372914,12,66,3,21,'<J>To the one who is victorious, I will give the right to sit with me on my throne, just as I was victorious and sat down with my Father on his throne.</J>'),(372915,12,66,3,22,'<J>Whoever has ears, let them hear what the Spirit says to the churches.\"</J>'),(372916,12,66,4,1,'After this I looked, and there before me was a door standing open in heaven. And the voice I had first heard speaking to me like a trumpet said, <J>\"Come up here, and I will show you what must take place after this.\"</J>'),(372917,12,66,4,2,'At once I was in the Spirit, and there before me was a throne in heaven with someone sitting on it.'),(372918,12,66,4,3,'And the one who sat there had the appearance of jasper and ruby. A rainbow that shone like an emerald encircled the throne.'),(372919,12,66,4,4,'Surrounding the throne were twenty-four other thrones, and seated on them were twenty-four elders. They were dressed in white and had crowns of gold on their heads.'),(372920,12,66,4,5,'From the throne came flashes of lightning, rumblings and peals of thunder. In front of the throne, seven lamps were blazing. These are the seven spirits <n>That is, the sevenfold Spirit</n> of God.'),(372921,12,66,4,6,'Also in front of the throne there was what looked like a sea of glass, clear as crystal. In the center, around the throne, were four living creatures, and they were covered with eyes, in front and in back.'),(372922,12,66,4,7,'The first living creature was like a lion, the second was like an ox, the third had a face like a man, the fourth was like a flying eagle.'),(372923,12,66,4,8,'Each of the four living creatures had six wings and was covered with eyes all around, even under its wings. Day and night they never stop saying: \"\'Holy, holy, holy is the Lord God Almighty,\' who was, and is, and is to come.\"'),(372924,12,66,4,9,'Whenever the living creatures give glory, honor and thanks to him who sits on the throne and who lives for ever and ever,'),(372925,12,66,4,10,'the twenty-four elders fall down before him who sits on the throne and worship him who lives for ever and ever. They lay their crowns before the throne and say:'),(372926,12,66,4,11,'\"You are worthy, our Lord and God, to receive glory and honor and power, for you created all things, and by your will they were created and have their being.\"'),(372927,12,66,5,1,'Then I saw in the right hand of him who sat on the throne a scroll with writing on both sides and sealed with seven seals.'),(372928,12,66,5,2,'And I saw a mighty angel proclaiming in a loud voice, \"Who is worthy to break the seals and open the scroll?\"'),(372929,12,66,5,3,'But no one in heaven or on earth or under the earth could open the scroll or even look inside it.'),(372930,12,66,5,4,'I wept and wept because no one was found who was worthy to open the scroll or look inside.'),(372931,12,66,5,5,'Then one of the elders said to me, \"Do not weep! See, the Lion of the tribe of Judah, the Root of David, has triumphed. He is able to open the scroll and its seven seals.\"'),(372932,12,66,5,6,'Then I saw a Lamb, looking as if it had been slain, standing at the center of the throne, encircled by the four living creatures and the elders. The Lamb had seven horns and seven eyes, which are the seven spirits <n>That is, the sevenfold Spirit</n> of God sent out into all the earth.'),(372933,12,66,5,7,'He went and took the scroll from the right hand of him who sat on the throne.'),(372934,12,66,5,8,'And when he had taken it, the four living creatures and the twenty-four elders fell down before the Lamb. Each one had a harp and they were holding golden bowls full of incense, which are the prayers of God\'s people.'),(372935,12,66,5,9,'And they sang a new song, saying: \"You are worthy to take the scroll and to open its seals, because you were slain, and with your blood you purchased for God persons from every tribe and language and people and nation.'),(372936,12,66,5,10,'You have made them to be a kingdom and priests to serve our God, and they will reign <n>Some manuscripts [they reign]</n> on the earth.\"'),(372937,12,66,5,11,'Then I looked and heard the voice of many angels, numbering thousands upon thousands, and ten thousand times ten thousand. They encircled the throne and the living creatures and the elders.'),(372938,12,66,5,12,'In a loud voice they were saying: \"Worthy is the Lamb, who was slain, to receive power and wealth and wisdom and strength and honor and glory and praise!\"'),(372939,12,66,5,13,'Then I heard every creature in heaven and on earth and under the earth and on the sea, and all that is in them, saying: \"To him who sits on the throne and to the Lamb be praise and honor and glory and power, for ever and ever!\"'),(372940,12,66,5,14,'The four living creatures said, \"Amen,\" and the elders fell down and worshiped.'),(372941,12,66,6,1,'I watched as the Lamb opened the first of the seven seals. Then I heard one of the four living creatures say in a voice like thunder, \"Come!\"'),(372942,12,66,6,2,'I looked, and there before me was a white horse! Its rider held a bow, and he was given a crown, and he rode out as a conqueror bent on conquest.'),(372943,12,66,6,3,'When the Lamb opened the second seal, I heard the second living creature say, \"Come!\"'),(372944,12,66,6,4,'Then another horse came out, a fiery red one. Its rider was given power to take peace from the earth and to make people kill each other. To him was given a large sword.'),(372945,12,66,6,5,'When the Lamb opened the third seal, I heard the third living creature say, \"Come!\" I looked, and there before me was a black horse! Its rider was holding a pair of scales in his hand.'),(372946,12,66,6,6,'Then I heard what sounded like a voice among the four living creatures, saying, \"Two pounds <n>Or about 1 kilogram</n> of wheat for a day\'s wages, <n>Greek [a denarius]</n> and six pounds <n>Or about 3 kilograms</n> of barley for a day\'s wages, <n>Greek [a denarius]</n> and do not damage the oil and the wine!\"'),(372947,12,66,6,7,'When the Lamb opened the fourth seal, I heard the voice of the fourth living creature say, \"Come!\"'),(372948,12,66,6,8,'I looked, and there before me was a pale horse! Its rider was named Death, and Hades was following close behind him. They were given power over a fourth of the earth to kill by sword, famine and plague, and by the wild beasts of the earth.'),(372949,12,66,6,9,'When he opened the fifth seal, I saw under the altar the souls of those who had been slain because of the word of God and the testimony they had maintained.'),(372950,12,66,6,10,'They called out in a loud voice, \"How long, Sovereign Lord, holy and true, until you judge the inhabitants of the earth and avenge our blood?\"'),(372951,12,66,6,11,'Then each of them was given a white robe, and they were told to wait a little longer, until the full number of their fellow servants, their brothers and sisters, were killed just as they had been.'),(372952,12,66,6,12,'I watched as he opened the sixth seal. There was a great earthquake. The sun turned black like sackcloth made of goat hair, the whole moon turned blood red,'),(372953,12,66,6,13,'and the stars in the sky fell to earth, as figs drop from a fig tree when shaken by a strong wind.'),(372954,12,66,6,14,'The heavens receded like a scroll being rolled up, and every mountain and island was removed from its place.'),(372955,12,66,6,15,'Then the kings of the earth, the princes, the generals, the rich, the mighty, and everyone else, both slave and free, hid in caves and among the rocks of the mountains.'),(372956,12,66,6,16,'They called to the mountains and the rocks, \"Fall on us and hide us from the face of him who sits on the throne and from the wrath of the Lamb!'),(372957,12,66,6,17,'For the great day of their <n>Some manuscripts [his]</n> wrath has come, and who can withstand it?\"'),(372958,12,66,7,1,'After this I saw four angels standing at the four corners of the earth, holding back the four winds of the earth to prevent any wind from blowing on the land or on the sea or on any tree.'),(372959,12,66,7,2,'Then I saw another angel coming up from the east, having the seal of the living God. He called out in a loud voice to the four angels who had been given power to harm the land and the sea:'),(372960,12,66,7,3,'\"Do not harm the land or the sea or the trees until we put a seal on the foreheads of the servants of our God.\"'),(372961,12,66,7,4,'Then I heard the number of those who were sealed: 144,000 from all the tribes of Israel.'),(372962,12,66,7,5,'From the tribe of Judah 12,000 were sealed, from the tribe of Reuben 12,000, from the tribe of Gad 12,000,'),(372963,12,66,7,6,'from the tribe of Asher 12,000, from the tribe of Naphtali 12,000, from the tribe of Manasseh 12,000,'),(372964,12,66,7,7,'from the tribe of Simeon 12,000, from the tribe of Levi 12,000, from the tribe of Issachar 12,000,'),(372965,12,66,7,8,'from the tribe of Zebulun 12,000, from the tribe of Joseph 12,000, from the tribe of Benjamin 12,000.'),(372966,12,66,7,9,'After this I looked, and there before me was a great multitude that no one could count, from every nation, tribe, people and language, standing before the throne and before the Lamb. They were wearing white robes and were holding palm branches in their hands.'),(372967,12,66,7,10,'And they cried out in a loud voice: \"Salvation belongs to our God, who sits on the throne, and to the Lamb.\"'),(372968,12,66,7,11,'All the angels were standing around the throne and around the elders and the four living creatures. They fell down on their faces before the throne and worshiped God,'),(372969,12,66,7,12,'saying: \"Amen! Praise and glory and wisdom and thanks and honor and power and strength be to our God for ever and ever. Amen!\"'),(372970,12,66,7,13,'Then one of the elders asked me, \"These in white robes - who are they, and where did they come from?\"'),(372971,12,66,7,14,'I answered, \"Sir, you know.\" And he said, \"These are they who have come out of the great tribulation; they have washed their robes and made them white in the blood of the Lamb.'),(372972,12,66,7,15,'Therefore, \"they are before the throne of God and serve him day and night in his temple; and he who sits on the throne will shelter them with his presence.'),(372973,12,66,7,16,'\'Never again will they hunger; never again will they thirst. The sun will not beat down on them,\' nor any scorching heat.'),(372974,12,66,7,17,'For the Lamb at the center of the throne will be their shepherd; \'he will lead them to springs of living water.\' \'And God will wipe away every tear from their eyes.\'\"'),(372975,12,66,8,1,'When he opened the seventh seal, there was silence in heaven for about half an hour.'),(372976,12,66,8,2,'And I saw the seven angels who stand before God, and seven trumpets were given to them.'),(372977,12,66,8,3,'Another angel, who had a golden censer, came and stood at the altar. He was given much incense to offer, with the prayers of all God\'s people, on the golden altar in front of the throne.'),(372978,12,66,8,4,'The smoke of the incense, together with the prayers of God\'s people, went up before God from the angel\'s hand.'),(372979,12,66,8,5,'Then the angel took the censer, filled it with fire from the altar, and hurled it on the earth; and there came peals of thunder, rumblings, flashes of lightning and an earthquake.'),(372980,12,66,8,6,'Then the seven angels who had the seven trumpets prepared to sound them.'),(372981,12,66,8,7,'The first angel sounded his trumpet, and there came hail and fire mixed with blood, and it was hurled down on the earth. A third of the earth was burned up, a third of the trees were burned up, and all the green grass was burned up.'),(372982,12,66,8,8,'The second angel sounded his trumpet, and something like a huge mountain, all ablaze, was thrown into the sea. A third of the sea turned into blood,'),(372983,12,66,8,9,'a third of the living creatures in the sea died, and a third of the ships were destroyed.'),(372984,12,66,8,10,'The third angel sounded his trumpet, and a great star, blazing like a torch, fell from the sky on a third of the rivers and on the springs of water - '),(372985,12,66,8,11,'the name of the star is Wormwood. <n>Wormwood is a bitter substance.</n> A third of the waters turned bitter, and many people died from the waters that had become bitter.'),(372986,12,66,8,12,'The fourth angel sounded his trumpet, and a third of the sun was struck, a third of the moon, and a third of the stars, so that a third of them turned dark. A third of the day was without light, and also a third of the night.'),(372987,12,66,8,13,'As I watched, I heard an eagle that was flying in midair call out in a loud voice: \"Woe! Woe! Woe to the inhabitants of the earth, because of the trumpet blasts about to be sounded by the other three angels!\"'),(372988,12,66,9,1,'The fifth angel sounded his trumpet, and I saw a star that had fallen from the sky to the earth. The star was given the key to the shaft of the Abyss.'),(372989,12,66,9,2,'When he opened the Abyss, smoke rose from it like the smoke from a gigantic furnace. The sun and sky were darkened by the smoke from the Abyss.'),(372990,12,66,9,3,'And out of the smoke locusts came down on the earth and were given power like that of scorpions of the earth.'),(372991,12,66,9,4,'They were told not to harm the grass of the earth or any plant or tree, but only those people who did not have the seal of God on their foreheads.'),(372992,12,66,9,5,'They were not allowed to kill them but only to torture them for five months. And the agony they suffered was like that of the sting of a scorpion when it strikes.'),(372993,12,66,9,6,'During those days people will seek death but will not find it; they will long to die, but death will elude them.'),(372994,12,66,9,7,'The locusts looked like horses prepared for battle. On their heads they wore something like crowns of gold, and their faces resembled human faces.'),(372995,12,66,9,8,'Their hair was like women\'s hair, and their teeth were like lions\' teeth.'),(372996,12,66,9,9,'They had breastplates like breastplates of iron, and the sound of their wings was like the thundering of many horses and chariots rushing into battle.'),(372997,12,66,9,10,'They had tails with stingers, like scorpions, and in their tails they had power to torment people for five months.'),(372998,12,66,9,11,'They had as king over them the angel of the Abyss, whose name in Hebrew is Abaddon and in Greek is Apollyon (that is, Destroyer).'),(372999,12,66,9,12,'The first woe is past; two other woes are yet to come.'),(373000,12,66,9,13,'The sixth angel sounded his trumpet, and I heard a voice coming from the four horns of the golden altar that is before God.'),(373001,12,66,9,14,'It said to the sixth angel who had the trumpet, \"Release the four angels who are bound at the great river Euphrates.\"'),(373002,12,66,9,15,'And the four angels who had been kept ready for this very hour and day and month and year were released to kill a third of mankind.'),(373003,12,66,9,16,'The number of the mounted troops was twice ten thousand times ten thousand. I heard their number.'),(373004,12,66,9,17,'The horses and riders I saw in my vision looked like this: Their breastplates were fiery red, dark blue, and yellow as sulfur. The heads of the horses resembled the heads of lions, and out of their mouths came fire, smoke and sulfur.'),(373005,12,66,9,18,'A third of mankind was killed by the three plagues of fire, smoke and sulfur that came out of their mouths.'),(373006,12,66,9,19,'The power of the horses was in their mouths and in their tails; for their tails were like snakes, having heads with which they inflict injury.'),(373007,12,66,9,20,'The rest of mankind who were not killed by these plagues still did not repent of the work of their hands; they did not stop worshiping demons, and idols of gold, silver, bronze, stone and wood - idols that cannot see or hear or walk.'),(373008,12,66,9,21,'Nor did they repent of their murders, their magic arts, their sexual immorality or their thefts.'),(373009,12,66,10,1,'Then I saw another mighty angel coming down from heaven. He was robed in a cloud, with a rainbow above his head; his face was like the sun, and his legs were like fiery pillars.'),(373010,12,66,10,2,'He was holding a little scroll, which lay open in his hand. He planted his right foot on the sea and his left foot on the land,'),(373011,12,66,10,3,'and he gave a loud shout like the roar of a lion. When he shouted, the voices of the seven thunders spoke.'),(373012,12,66,10,4,'And when the seven thunders spoke, I was about to write; but I heard a voice from heaven say, \"Seal up what the seven thunders have said and do not write it down.\"'),(373013,12,66,10,5,'Then the angel I had seen standing on the sea and on the land raised his right hand to heaven.'),(373014,12,66,10,6,'And he swore by him who lives for ever and ever, who created the heavens and all that is in them, the earth and all that is in it, and the sea and all that is in it, and said, \"There will be no more delay!'),(373015,12,66,10,7,'But in the days when the seventh angel is about to sound his trumpet, the mystery of God will be accomplished, just as he announced to his servants the prophets.\"'),(373016,12,66,10,8,'Then the voice that I had heard from heaven spoke to me once more: \"Go, take the scroll that lies open in the hand of the angel who is standing on the sea and on the land.\"'),(373017,12,66,10,9,'So I went to the angel and asked him to give me the little scroll. He said to me, \"Take it and eat it. It will turn your stomach sour, but \'in your mouth it will be as sweet as honey.\'\"'),(373018,12,66,10,10,'I took the little scroll from the angel\'s hand and ate it. It tasted as sweet as honey in my mouth, but when I had eaten it, my stomach turned sour.'),(373019,12,66,10,11,'Then I was told, \"You must prophesy again about many peoples, nations, languages and kings.\"'),(373020,12,66,11,1,'I was given a reed like a measuring rod and was told, \"Go and measure the temple of God and the altar, with its worshipers.'),(373021,12,66,11,2,'But exclude the outer court; do not measure it, because it has been given to the Gentiles. They will trample on the holy city for 42 months.'),(373022,12,66,11,3,'And I will appoint my two witnesses, and they will prophesy for 1,260 days, clothed in sackcloth.\"'),(373023,12,66,11,4,'They are \"the two olive trees\" and the two lampstands, and \"they stand before the Lord of the earth.\"'),(373024,12,66,11,5,'If anyone tries to harm them, fire comes from their mouths and devours their enemies. This is how anyone who wants to harm them must die.'),(373025,12,66,11,6,'They have power to shut up the heavens so that it will not rain during the time they are prophesying; and they have power to turn the waters into blood and to strike the earth with every kind of plague as often as they want.'),(373026,12,66,11,7,'Now when they have finished their testimony, the beast that comes up from the Abyss will attack them, and overpower and kill them.'),(373027,12,66,11,8,'Their bodies will lie in the public square of the great city - which is figuratively called Sodom and Egypt - where also their Lord was crucified.'),(373028,12,66,11,9,'For three and a half days some from every people, tribe, language and nation will gaze on their bodies and refuse them burial.'),(373029,12,66,11,10,'The inhabitants of the earth will gloat over them and will celebrate by sending each other gifts, because these two prophets had tormented those who live on the earth.'),(373030,12,66,11,11,'But after the three and a half days the breath of life from God entered them, and they stood on their feet, and terror struck those who saw them.'),(373031,12,66,11,12,'Then they heard a loud voice from heaven saying to them, \"Come up here.\" And they went up to heaven in a cloud, while their enemies looked on.'),(373032,12,66,11,13,'At that very hour there was a severe earthquake and a tenth of the city collapsed. Seven thousand people were killed in the earthquake, and the survivors were terrified and gave glory to the God of heaven.'),(373033,12,66,11,14,'The second woe has passed; the third woe is coming soon.'),(373034,12,66,11,15,'The seventh angel sounded his trumpet, and there were loud voices in heaven, which said: \"The kingdom of the world has become the kingdom of our Lord and of his Messiah, and he will reign for ever and ever.\"'),(373035,12,66,11,16,'And the twenty-four elders, who were seated on their thrones before God, fell on their faces and worshiped God,'),(373036,12,66,11,17,'saying: \"We give thanks to you, Lord God Almighty, the One who is and who was, because you have taken your great power and have begun to reign.'),(373037,12,66,11,18,'The nations were angry, and your wrath has come. The time has come for judging the dead, and for rewarding your servants the prophets and your people who revere your name, both great and small -  and for destroying those who destroy the earth.\"'),(373038,12,66,11,19,'Then God\'s temple in heaven was opened, and within his temple was seen the ark of his covenant. And there came flashes of lightning, rumblings, peals of thunder, an earthquake and a severe hailstorm.'),(373039,12,66,12,1,'A great sign appeared in heaven: a woman clothed with the sun, with the moon under her feet and a crown of twelve stars on her head.'),(373040,12,66,12,2,'She was pregnant and cried out in pain as she was about to give birth.'),(373041,12,66,12,3,'Then another sign appeared in heaven: an enormous red dragon with seven heads and ten horns and seven crowns on its heads.'),(373042,12,66,12,4,'Its tail swept a third of the stars out of the sky and flung them to the earth. The dragon stood in front of the woman who was about to give birth, so that it might devour her child the moment he was born.'),(373043,12,66,12,5,'She gave birth to a son, a male child, who \"will rule all the nations with an iron scepter.\" And her child was snatched up to God and to his throne.'),(373044,12,66,12,6,'The woman fled into the wilderness to a place prepared for her by God, where she might be taken care of for 1,260 days.'),(373045,12,66,12,7,'Then war broke out in heaven. Michael and his angels fought against the dragon, and the dragon and his angels fought back.'),(373046,12,66,12,8,'But he was not strong enough, and they lost their place in heaven.'),(373047,12,66,12,9,'The great dragon was hurled down - that ancient serpent called the devil, or Satan, who leads the whole world astray. He was hurled to the earth, and his angels with him.'),(373048,12,66,12,10,'Then I heard a loud voice in heaven say: \"Now have come the salvation and the power and the kingdom of our God, and the authority of his Messiah. For the accuser of our brothers and sisters, who accuses them before our God day and night, has been hurled down.'),(373049,12,66,12,11,'They triumphed over him by the blood of the Lamb and by the word of their testimony; they did not love their lives so much as to shrink from death.'),(373050,12,66,12,12,'Therefore rejoice, you heavens and you who dwell in them! But woe to the earth and the sea, because the devil has gone down to you! He is filled with fury, because he knows that his time is short.\"'),(373051,12,66,12,13,'When the dragon saw that he had been hurled to the earth, he pursued the woman who had given birth to the male child.'),(373052,12,66,12,14,'The woman was given the two wings of a great eagle, so that she might fly to the place prepared for her in the wilderness, where she would be taken care of for a time, times and half a time, out of the serpent\'s reach.'),(373053,12,66,12,15,'Then from his mouth the serpent spewed water like a river, to overtake the woman and sweep her away with the torrent.'),(373054,12,66,12,16,'But the earth helped the woman by opening its mouth and swallowing the river that the dragon had spewed out of his mouth.'),(373055,12,66,12,17,'Then the dragon was enraged at the woman and went off to wage war against the rest of her offspring - those who keep God\'s commands and hold fast their testimony about Jesus.'),(373056,12,66,13,1,'The dragon <n>Some manuscripts [And I]</n> stood on the shore of the sea. And I saw a beast coming out of the sea. It had ten horns and seven heads, with ten crowns on its horns, and on each head a blasphemous name.'),(373057,12,66,13,2,'The beast I saw resembled a leopard, but had feet like those of a bear and a mouth like that of a lion. The dragon gave the beast his power and his throne and great authority.'),(373058,12,66,13,3,'One of the heads of the beast seemed to have had a fatal wound, but the fatal wound had been healed. The whole world was filled with wonder and followed the beast.'),(373059,12,66,13,4,'People worshiped the dragon because he had given authority to the beast, and they also worshiped the beast and asked, \"Who is like the beast? Who can wage war against it?\"'),(373060,12,66,13,5,'The beast was given a mouth to utter proud words and blasphemies and to exercise its authority for forty-two months.'),(373061,12,66,13,6,'It opened its mouth to blaspheme God, and to slander his name and his dwelling place and those who live in heaven.'),(373062,12,66,13,7,'It was given power to wage war against God\'s holy people and to conquer them. And it was given authority over every tribe, people, language and nation.'),(373063,12,66,13,8,'All inhabitants of the earth will worship the beast - all whose names have not been written in the Lamb\'s book of life, the Lamb who was slain from the creation of the world. <n>Or [written from the creation of the world in the book of life belonging to the Lamb who was slain]</n>'),(373064,12,66,13,9,'Whoever has ears, let them hear.'),(373065,12,66,13,10,'\"If anyone is to go into captivity, into captivity they will go. If anyone is to be killed <n>Some manuscripts [anyone kills]</n> with the sword, with the sword they will be killed.\" This calls for patient endurance and faithfulness on the part of God\'s people.'),(373066,12,66,13,11,'Then I saw a second beast, coming out of the earth. It had two horns like a lamb, but it spoke like a dragon.'),(373067,12,66,13,12,'It exercised all the authority of the first beast on its behalf, and made the earth and its inhabitants worship the first beast, whose fatal wound had been healed.'),(373068,12,66,13,13,'And it performed great signs, even causing fire to come down from heaven to the earth in full view of the people.'),(373069,12,66,13,14,'Because of the signs it was given power to perform on behalf of the first beast, it deceived the inhabitants of the earth. It ordered them to set up an image in honor of the beast who was wounded by the sword and yet lived.'),(373070,12,66,13,15,'The second beast was given power to give breath to the image of the first beast, so that the image could speak and cause all who refused to worship the image to be killed.'),(373071,12,66,13,16,'It also forced all people, great and small, rich and poor, free and slave, to receive a mark on their right hands or on their foreheads,'),(373072,12,66,13,17,'so that they could not buy or sell unless they had the mark, which is the name of the beast or the number of its name.'),(373073,12,66,13,18,'This calls for wisdom. Let the person who has insight calculate the number of the beast, for it is the number of a man. <n>Or [is humanity\'s number]</n> That number is 666.'),(373074,12,66,14,1,'Then I looked, and there before me was the Lamb, standing on Mount Zion, and with him 144,000 who had his name and his Father\'s name written on their foreheads.'),(373075,12,66,14,2,'And I heard a sound from heaven like the roar of rushing waters and like a loud peal of thunder. The sound I heard was like that of harpists playing their harps.'),(373076,12,66,14,3,'And they sang a new song before the throne and before the four living creatures and the elders. No one could learn the song except the 144,000 who had been redeemed from the earth.'),(373077,12,66,14,4,'These are those who did not defile themselves with women, for they remained virgins. They follow the Lamb wherever he goes. They were purchased from among mankind and offered as firstfruits to God and the Lamb.'),(373078,12,66,14,5,'No lie was found in their mouths; they are blameless.'),(373079,12,66,14,6,'Then I saw another angel flying in midair, and he had the eternal gospel to proclaim to those who live on the earth - to every nation, tribe, language and people.'),(373080,12,66,14,7,'He said in a loud voice, \"Fear God and give him glory, because the hour of his judgment has come. Worship him who made the heavens, the earth, the sea and the springs of water.\"'),(373081,12,66,14,8,'A second angel followed and said, \"\'Fallen! Fallen is Babylon the Great,\' which made all the nations drink the maddening wine of her adulteries.\"'),(373082,12,66,14,9,'A third angel followed them and said in a loud voice: \"If anyone worships the beast and its image and receives its mark on their forehead or on their hand,'),(373083,12,66,14,10,'they, too, will drink the wine of God\'s fury, which has been poured full strength into the cup of his wrath. They will be tormented with burning sulfur in the presence of the holy angels and of the Lamb.'),(373084,12,66,14,11,'And the smoke of their torment will rise for ever and ever. There will be no rest day or night for those who worship the beast and its image, or for anyone who receives the mark of its name.\"'),(373085,12,66,14,12,'This calls for patient endurance on the part of the people of God who keep his commands and remain faithful to Jesus.'),(373086,12,66,14,13,'Then I heard a voice from heaven say, \"Write this: Blessed are the dead who die in the Lord from now on.\" \"Yes,\" says the Spirit, \"they will rest from their labor, for their deeds will follow them.\"'),(373087,12,66,14,14,'I looked, and there before me was a white cloud, and seated on the cloud was one like a son of man with a crown of gold on his head and a sharp sickle in his hand.'),(373088,12,66,14,15,'Then another angel came out of the temple and called in a loud voice to him who was sitting on the cloud, \"Take your sickle and reap, because the time to reap has come, for the harvest of the earth is ripe.\"'),(373089,12,66,14,16,'So he who was seated on the cloud swung his sickle over the earth, and the earth was harvested.'),(373090,12,66,14,17,'Another angel came out of the temple in heaven, and he too had a sharp sickle.'),(373091,12,66,14,18,'Still another angel, who had charge of the fire, came from the altar and called in a loud voice to him who had the sharp sickle, \"Take your sharp sickle and gather the clusters of grapes from the earth\'s vine, because its grapes are ripe.\"'),(373092,12,66,14,19,'The angel swung his sickle on the earth, gathered its grapes and threw them into the great winepress of God\'s wrath.'),(373093,12,66,14,20,'They were trampled in the winepress outside the city, and blood flowed out of the press, rising as high as the horses\' bridles for a distance of 1,600 stadia. <n>That is, about 180 miles or about 300 kilometers</n>'),(373094,12,66,15,1,'I saw in heaven another great and marvelous sign: seven angels with the seven last plagues - last, because with them God\'s wrath is completed.'),(373095,12,66,15,2,'And I saw what looked like a sea of glass glowing with fire and, standing beside the sea, those who had been victorious over the beast and its image and over the number of its name. They held harps given them by God'),(373096,12,66,15,3,'and sang the song of God\'s servant Moses and of the Lamb: \"Great and marvelous are your deeds, Lord God Almighty. Just and true are your ways, King of the nations. <n>Some manuscripts [ages]</n>'),(373097,12,66,15,4,'Who will not fear you, Lord, and bring glory to your name? For you alone are holy. All nations will come and worship before you, for your righteous acts have been revealed.\"'),(373098,12,66,15,5,'After this I looked, and I saw in heaven the temple - that is, the tabernacle of the covenant law - and it was opened.'),(373099,12,66,15,6,'Out of the temple came the seven angels with the seven plagues. They were dressed in clean, shining linen and wore golden sashes around their chests.'),(373100,12,66,15,7,'Then one of the four living creatures gave to the seven angels seven golden bowls filled with the wrath of God, who lives for ever and ever.'),(373101,12,66,15,8,'And the temple was filled with smoke from the glory of God and from his power, and no one could enter the temple until the seven plagues of the seven angels were completed.'),(373102,12,66,16,1,'Then I heard a loud voice from the temple saying to the seven angels, \"Go, pour out the seven bowls of God\'s wrath on the earth.\"'),(373103,12,66,16,2,'The first angel went and poured out his bowl on the land, and ugly, festering sores broke out on the people who had the mark of the beast and worshiped its image.'),(373104,12,66,16,3,'The second angel poured out his bowl on the sea, and it turned into blood like that of a dead person, and every living thing in the sea died.'),(373105,12,66,16,4,'The third angel poured out his bowl on the rivers and springs of water, and they became blood.'),(373106,12,66,16,5,'Then I heard the angel in charge of the waters say: \"You are just in these judgments, O Holy One, you who are and who were;'),(373107,12,66,16,6,'for they have shed the blood of your holy people and your prophets, and you have given them blood to drink as they deserve.\"'),(373108,12,66,16,7,'And I heard the altar respond: \"Yes, Lord God Almighty, true and just are your judgments.\"'),(373109,12,66,16,8,'The fourth angel poured out his bowl on the sun, and the sun was allowed to scorch people with fire.'),(373110,12,66,16,9,'They were seared by the intense heat and they cursed the name of God, who had control over these plagues, but they refused to repent and glorify him.'),(373111,12,66,16,10,'The fifth angel poured out his bowl on the throne of the beast, and its kingdom was plunged into darkness. People gnawed their tongues in agony'),(373112,12,66,16,11,'and cursed the God of heaven because of their pains and their sores, but they refused to repent of what they had done.'),(373113,12,66,16,12,'The sixth angel poured out his bowl on the great river Euphrates, and its water was dried up to prepare the way for the kings from the East.'),(373114,12,66,16,13,'Then I saw three impure spirits that looked like frogs; they came out of the mouth of the dragon, out of the mouth of the beast and out of the mouth of the false prophet.'),(373115,12,66,16,14,'They are demonic spirits that perform signs, and they go out to the kings of the whole world, to gather them for the battle on the great day of God Almighty.'),(373116,12,66,16,15,'<J>\"Look, I come like a thief! Blessed is the one who stays awake and remains clothed, so as not to go naked and be shamefully exposed.\"</J>'),(373117,12,66,16,16,'Then they gathered the kings together to the place that in Hebrew is called Armageddon.'),(373118,12,66,16,17,'The seventh angel poured out his bowl into the air, and out of the temple came a loud voice from the throne, saying, \"It is done!\"'),(373119,12,66,16,18,'Then there came flashes of lightning, rumblings, peals of thunder and a severe earthquake. No earthquake like it has ever occurred since mankind has been on earth, so tremendous was the quake.'),(373120,12,66,16,19,'The great city split into three parts, and the cities of the nations collapsed. God remembered Babylon the Great and gave her the cup filled with the wine of the fury of his wrath.'),(373121,12,66,16,20,'Every island fled away and the mountains could not be found.'),(373122,12,66,16,21,'From the sky huge hailstones, each weighing about a hundred pounds, <n>Or about 45 kilograms</n> fell on people. And they cursed God on account of the plague of hail, because the plague was so terrible.'),(373123,12,66,17,1,'One of the seven angels who had the seven bowls came and said to me, \"Come, I will show you the punishment of the great prostitute, who sits by many waters.'),(373124,12,66,17,2,'With her the kings of the earth committed adultery, and the inhabitants of the earth were intoxicated with the wine of her adulteries.\"'),(373125,12,66,17,3,'Then the angel carried me away in the Spirit into a wilderness. There I saw a woman sitting on a scarlet beast that was covered with blasphemous names and had seven heads and ten horns.'),(373126,12,66,17,4,'The woman was dressed in purple and scarlet, and was glittering with gold, precious stones and pearls. She held a golden cup in her hand, filled with abominable things and the filth of her adulteries.'),(373127,12,66,17,5,'The name written on her forehead was a mystery: babylon the great the mother of prostitutes and of the abominations of the earth.'),(373128,12,66,17,6,'I saw that the woman was drunk with the blood of God\'s holy people, the blood of those who bore testimony to Jesus. When I saw her, I was greatly astonished.'),(373129,12,66,17,7,'Then the angel said to me: \"Why are you astonished? I will explain to you the mystery of the woman and of the beast she rides, which has the seven heads and ten horns.'),(373130,12,66,17,8,'The beast, which you saw, once was, now is not, and yet will come up out of the Abyss and go to its destruction. The inhabitants of the earth whose names have not been written in the book of life from the creation of the world will be astonished when they see the beast, because it once was, now is not, and yet will come.'),(373131,12,66,17,9,'\"This calls for a mind with wisdom. The seven heads are seven hills on which the woman sits.'),(373132,12,66,17,10,'They are also seven kings. Five have fallen, one is, the other has not yet come; but when he does come, he must remain for only a little while.'),(373133,12,66,17,11,'The beast who once was, and now is not, is an eighth king. He belongs to the seven and is going to his destruction.'),(373134,12,66,17,12,'\"The ten horns you saw are ten kings who have not yet received a kingdom, but who for one hour will receive authority as kings along with the beast.'),(373135,12,66,17,13,'They have one purpose and will give their power and authority to the beast.'),(373136,12,66,17,14,'They will wage war against the Lamb, but the Lamb will triumph over them because he is Lord of lords and King of kings - and with him will be his called, chosen and faithful followers.\"'),(373137,12,66,17,15,'Then the angel said to me, \"The waters you saw, where the prostitute sits, are peoples, multitudes, nations and languages.'),(373138,12,66,17,16,'The beast and the ten horns you saw will hate the prostitute. They will bring her to ruin and leave her naked; they will eat her flesh and burn her with fire.'),(373139,12,66,17,17,'For God has put it into their hearts to accomplish his purpose by agreeing to hand over to the beast their royal authority, until God\'s words are fulfilled.'),(373140,12,66,17,18,'The woman you saw is the great city that rules over the kings of the earth.\"'),(373141,12,66,18,1,'After this I saw another angel coming down from heaven. He had great authority, and the earth was illuminated by his splendor.'),(373142,12,66,18,2,'With a mighty voice he shouted: \"\'Fallen! Fallen is Babylon the Great!\' She has become a dwelling for demons and a haunt for every impure spirit, a haunt for every unclean bird, a haunt for every unclean and detestable animal.'),(373143,12,66,18,3,'For all the nations have drunk the maddening wine of her adulteries. The kings of the earth committed adultery with her, and the merchants of the earth grew rich from her excessive luxuries.\"'),(373144,12,66,18,4,'Then I heard another voice from heaven say: \"\'Come out of her, my people,\' so that you will not share in her sins, so that you will not receive any of her plagues;'),(373145,12,66,18,5,'for her sins are piled up to heaven, and God has remembered her crimes.'),(373146,12,66,18,6,'Give back to her as she has given; pay her back double for what she has done. Pour her a double portion from her own cup.'),(373147,12,66,18,7,'Give her as much torment and grief as the glory and luxury she gave herself. In her heart she boasts, \'I sit enthroned as queen. I am not a widow; I will never mourn.\''),(373148,12,66,18,8,'Therefore in one day her plagues will overtake her: death, mourning and famine. She will be consumed by fire, for mighty is the Lord God who judges her.'),(373149,12,66,18,9,'\"When the kings of the earth who committed adultery with her and shared her luxury see the smoke of her burning, they will weep and mourn over her.'),(373150,12,66,18,10,'Terrified at her torment, they will stand far off and cry: \"\'Woe! Woe to you, great city, you mighty city of Babylon! In one hour your doom has come!\''),(373151,12,66,18,11,'\"The merchants of the earth will weep and mourn over her because no one buys their cargoes anymore - '),(373152,12,66,18,12,'cargoes of gold, silver, precious stones and pearls; fine linen, purple, silk and scarlet cloth; every sort of citron wood, and articles of every kind made of ivory, costly wood, bronze, iron and marble;'),(373153,12,66,18,13,'cargoes of cinnamon and spice, of incense, myrrh and frankincense, of wine and olive oil, of fine flour and wheat; cattle and sheep; horses and carriages; and human beings sold as slaves.'),(373154,12,66,18,14,'\"They will say, \'The fruit you longed for is gone from you. All your luxury and splendor have vanished, never to be recovered.\''),(373155,12,66,18,15,'The merchants who sold these things and gained their wealth from her will stand far off, terrified at her torment. They will weep and mourn'),(373156,12,66,18,16,'and cry out: \"\'Woe! Woe to you, great city, dressed in fine linen, purple and scarlet, and glittering with gold, precious stones and pearls!'),(373157,12,66,18,17,'In one hour such great wealth has been brought to ruin!\' \"Every sea captain, and all who travel by ship, the sailors, and all who earn their living from the sea, will stand far off.'),(373158,12,66,18,18,'When they see the smoke of her burning, they will exclaim, \'Was there ever a city like this great city?\''),(373159,12,66,18,19,'They will throw dust on their heads, and with weeping and mourning cry out: \"\'Woe! Woe to you, great city, where all who had ships on the sea became rich through her wealth! In one hour she has been brought to ruin!\''),(373160,12,66,18,20,'\"Rejoice over her, you heavens! Rejoice, you people of God! Rejoice, apostles and prophets! For God has judged her with the judgment she imposed on you.\"'),(373161,12,66,18,21,'Then a mighty angel picked up a boulder the size of a large millstone and threw it into the sea, and said: \"With such violence the great city of Babylon will be thrown down, never to be found again.'),(373162,12,66,18,22,'The music of harpists and musicians, pipers and trumpeters, will never be heard in you again. No worker of any trade will ever be found in you again. The sound of a millstone will never be heard in you again.'),(373163,12,66,18,23,'The light of a lamp will never shine in you again. The voice of bridegroom and bride will never be heard in you again. Your merchants were the world\'s important people. By your magic spell all the nations were led astray.'),(373164,12,66,18,24,'In her was found the blood of prophets and of God\'s holy people, of all who have been slaughtered on the earth.\"'),(373165,12,66,19,1,'After this I heard what sounded like the roar of a great multitude in heaven shouting: \"Hallelujah! Salvation and glory and power belong to our God,'),(373166,12,66,19,2,'for true and just are his judgments. He has condemned the great prostitute who corrupted the earth by her adulteries. He has avenged on her the blood of his servants.\"'),(373167,12,66,19,3,'And again they shouted: \"Hallelujah! The smoke from her goes up for ever and ever.\"'),(373168,12,66,19,4,'The twenty-four elders and the four living creatures fell down and worshiped God, who was seated on the throne. And they cried: \"Amen, Hallelujah!\"'),(373169,12,66,19,5,'Then a voice came from the throne, saying: \"Praise our God, all you his servants, you who fear him, both great and small!\"'),(373170,12,66,19,6,'Then I heard what sounded like a great multitude, like the roar of rushing waters and like loud peals of thunder, shouting: \"Hallelujah! For our Lord God Almighty reigns.'),(373171,12,66,19,7,'Let us rejoice and be glad and give him glory! For the wedding of the Lamb has come, and his bride has made herself ready.'),(373172,12,66,19,8,'Fine linen, bright and clean, was given her to wear.\" (Fine linen stands for the righteous acts of God\'s holy people.)'),(373173,12,66,19,9,'Then the angel said to me, \"Write this: Blessed are those who are invited to the wedding supper of the Lamb!\" And he added, \"These are the true words of God.\"'),(373174,12,66,19,10,'At this I fell at his feet to worship him. But he said to me, \"Don\'t do that! I am a fellow servant with you and with your brothers and sisters who hold to the testimony of Jesus. Worship God! For it is the Spirit of prophecy who bears testimony to Jesus.\"'),(373175,12,66,19,11,'I saw heaven standing open and there before me was a white horse, whose rider is called Faithful and True. With justice he judges and wages war.'),(373176,12,66,19,12,'His eyes are like blazing fire, and on his head are many crowns. He has a name written on him that no one knows but he himself.'),(373177,12,66,19,13,'He is dressed in a robe dipped in blood, and his name is the Word of God.'),(373178,12,66,19,14,'The armies of heaven were following him, riding on white horses and dressed in fine linen, white and clean.'),(373179,12,66,19,15,'Coming out of his mouth is a sharp sword with which to strike down the nations. \"He will rule them with an iron scepter.\" He treads the winepress of the fury of the wrath of God Almighty.'),(373180,12,66,19,16,'On his robe and on his thigh he has this name written: king of kings and lord of lords.'),(373181,12,66,19,17,'And I saw an angel standing in the sun, who cried in a loud voice to all the birds flying in midair, \"Come, gather together for the great supper of God,'),(373182,12,66,19,18,'so that you may eat the flesh of kings, generals, and the mighty, of horses and their riders, and the flesh of all people, free and slave, great and small.\"'),(373183,12,66,19,19,'Then I saw the beast and the kings of the earth and their armies gathered together to wage war against the rider on the horse and his army.'),(373184,12,66,19,20,'But the beast was captured, and with it the false prophet who had performed the signs on its behalf. With these signs he had deluded those who had received the mark of the beast and worshiped its image. The two of them were thrown alive into the fiery lake of burning sulfur.'),(373185,12,66,19,21,'The rest were killed with the sword coming out of the mouth of the rider on the horse, and all the birds gorged themselves on their flesh.'),(373186,12,66,20,1,'And I saw an angel coming down out of heaven, having the key to the Abyss and holding in his hand a great chain.'),(373187,12,66,20,2,'He seized the dragon, that ancient serpent, who is the devil, or Satan, and bound him for a thousand years.'),(373188,12,66,20,3,'He threw him into the Abyss, and locked and sealed it over him, to keep him from deceiving the nations anymore until the thousand years were ended. After that, he must be set free for a short time.'),(373189,12,66,20,4,'I saw thrones on which were seated those who had been given authority to judge. And I saw the souls of those who had been beheaded because of their testimony about Jesus and because of the word of God. They <n>Or [God; I also saw those who]</n> had not worshiped the beast or its image and had not received its mark on their foreheads or their hands. They came to life and reigned with Christ a thousand years.'),(373190,12,66,20,5,'(The rest of the dead did not come to life until the thousand years were ended.) This is the first resurrection.'),(373191,12,66,20,6,'Blessed and holy are those who share in the first resurrection. The second death has no power over them, but they will be priests of God and of Christ and will reign with him for a thousand years.'),(373192,12,66,20,7,'When the thousand years are over, Satan will be released from his prison'),(373193,12,66,20,8,'and will go out to deceive the nations in the four corners of the earth - Gog and Magog - and to gather them for battle. In number they are like the sand on the seashore.'),(373194,12,66,20,9,'They marched across the breadth of the earth and surrounded the camp of God\'s people, the city he loves. But fire came down from heaven and devoured them.'),(373195,12,66,20,10,'And the devil, who deceived them, was thrown into the lake of burning sulfur, where the beast and the false prophet had been thrown. They will be tormented day and night for ever and ever.'),(373196,12,66,20,11,'Then I saw a great white throne and him who was seated on it. The earth and the heavens fled from his presence, and there was no place for them.'),(373197,12,66,20,12,'And I saw the dead, great and small, standing before the throne, and books were opened. Another book was opened, which is the book of life. The dead were judged according to what they had done as recorded in the books.'),(373198,12,66,20,13,'The sea gave up the dead that were in it, and death and Hades gave up the dead that were in them, and each person was judged according to what they had done.'),(373199,12,66,20,14,'Then death and Hades were thrown into the lake of fire. The lake of fire is the second death.'),(373200,12,66,20,15,'Anyone whose name was not found written in the book of life was thrown into the lake of fire.'),(373201,12,66,21,1,'Then I saw \"a new heaven and a new earth,\" for the first heaven and the first earth had passed away, and there was no longer any sea.'),(373202,12,66,21,2,'I saw the Holy City, the new Jerusalem, coming down out of heaven from God, prepared as a bride beautifully dressed for her husband.'),(373203,12,66,21,3,'And I heard a loud voice from the throne saying, \"Look! God\'s dwelling place is now among the people, and he will dwell with them. They will be his people, and God himself will be with them and be their God.'),(373204,12,66,21,4,'\'He will wipe every tear from their eyes. There will be no more death\' or mourning or crying or pain, for the old order of things has passed away.\"'),(373205,12,66,21,5,'He who was seated on the throne said, \"I am making everything new!\" Then he said, \"Write this down, for these words are trustworthy and true.\"'),(373206,12,66,21,6,'He said to me: \"It is done. I am the Alpha and the Omega, the Beginning and the End. To the thirsty I will give water without cost from the spring of the water of life.'),(373207,12,66,21,7,'Those who are victorious will inherit all this, and I will be their God and they will be my children.'),(373208,12,66,21,8,'But the cowardly, the unbelieving, the vile, the murderers, the sexually immoral, those who practice magic arts, the idolaters and all liars - they will be consigned to the fiery lake of burning sulfur. This is the second death.\"'),(373209,12,66,21,9,'One of the seven angels who had the seven bowls full of the seven last plagues came and said to me, \"Come, I will show you the bride, the wife of the Lamb.\"'),(373210,12,66,21,10,'And he carried me away in the Spirit to a mountain great and high, and showed me the Holy City, Jerusalem, coming down out of heaven from God.'),(373211,12,66,21,11,'It shone with the glory of God, and its brilliance was like that of a very precious jewel, like a jasper, clear as crystal.'),(373212,12,66,21,12,'It had a great, high wall with twelve gates, and with twelve angels at the gates. On the gates were written the names of the twelve tribes of Israel.'),(373213,12,66,21,13,'There were three gates on the east, three on the north, three on the south and three on the west.'),(373214,12,66,21,14,'The wall of the city had twelve foundations, and on them were the names of the twelve apostles of the Lamb.'),(373215,12,66,21,15,'The angel who talked with me had a measuring rod of gold to measure the city, its gates and its walls.'),(373216,12,66,21,16,'The city was laid out like a square, as long as it was wide. He measured the city with the rod and found it to be 12,000 stadia <n>That is, about 1,400 miles or about 2,200 kilometers</n> in length, and as wide and high as it is long.'),(373217,12,66,21,17,'The angel measured the wall using human measurement, and it was 144 cubits <n>That is, about 200 feet or about 65 meters</n> thick. <n>Or [high]</n>'),(373218,12,66,21,18,'The wall was made of jasper, and the city of pure gold, as pure as glass.'),(373219,12,66,21,19,'The foundations of the city walls were decorated with every kind of precious stone. The first foundation was jasper, the second sapphire, the third agate, the fourth emerald,'),(373220,12,66,21,20,'the fifth onyx, the sixth ruby, the seventh chrysolite, the eighth beryl, the ninth topaz, the tenth turquoise, the eleventh jacinth, and the twelfth amethyst. <n>The precise identification of some of these precious stones is uncertain.</n>'),(373221,12,66,21,21,'The twelve gates were twelve pearls, each gate made of a single pearl. The great street of the city was of gold, as pure as transparent glass.'),(373222,12,66,21,22,'I did not see a temple in the city, because the Lord God Almighty and the Lamb are its temple.'),(373223,12,66,21,23,'The city does not need the sun or the moon to shine on it, for the glory of God gives it light, and the Lamb is its lamp.'),(373224,12,66,21,24,'The nations will walk by its light, and the kings of the earth will bring their splendor into it.'),(373225,12,66,21,25,'On no day will its gates ever be shut, for there will be no night there.'),(373226,12,66,21,26,'The glory and honor of the nations will be brought into it.'),(373227,12,66,21,27,'Nothing impure will ever enter it, nor will anyone who does what is shameful or deceitful, but only those whose names are written in the Lamb\'s book of life.'),(373228,12,66,22,1,'Then the angel showed me the river of the water of life, as clear as crystal, flowing from the throne of God and of the Lamb'),(373229,12,66,22,2,'down the middle of the great street of the city. On each side of the river stood the tree of life, bearing twelve crops of fruit, yielding its fruit every month. And the leaves of the tree are for the healing of the nations.'),(373230,12,66,22,3,'No longer will there be any curse. The throne of God and of the Lamb will be in the city, and his servants will serve him.'),(373231,12,66,22,4,'They will see his face, and his name will be on their foreheads.'),(373232,12,66,22,5,'There will be no more night. They will not need the light of a lamp or the light of the sun, for the Lord God will give them light. And they will reign for ever and ever.'),(373233,12,66,22,6,'The angel said to me, \"These words are trustworthy and true. The Lord, the God who inspires the prophets, sent his angel to show his servants the things that must soon take place.\"'),(373234,12,66,22,7,'<J>\"Look, I am coming soon! Blessed is the one who keeps the words of the prophecy written in this scroll.\"</J>'),(373235,12,66,22,8,'I, John, am the one who heard and saw these things. And when I had heard and seen them, I fell down to worship at the feet of the angel who had been showing them to me.'),(373236,12,66,22,9,'But he said to me, \"Don\'t do that! I am a fellow servant with you and with your fellow prophets and with all who keep the words of this scroll. Worship God!\"'),(373237,12,66,22,10,'Then he told me, \"Do not seal up the words of the prophecy of this scroll, because the time is near.'),(373238,12,66,22,11,'Let the one who does wrong continue to do wrong; let the vile person continue to be vile; let the one who does right continue to do right; and let the holy person continue to be holy.\"'),(373239,12,66,22,12,'<J>\"Look, I am coming soon! My reward is with me, and I will give to each person according to what they have done.</J>'),(373240,12,66,22,13,'<J>I am the Alpha and the Omega, the First and the Last, the Beginning and the End.</J>'),(373241,12,66,22,14,'<J>\"Blessed are those who wash their robes, that they may have the right to the tree of life and may go through the gates into the city.</J>'),(373242,12,66,22,15,'<J>Outside are the dogs, those who practice magic arts, the sexually immoral, the murderers, the idolaters and everyone who loves and practices falsehood.</J>'),(373243,12,66,22,16,'<J>\"I, Jesus, have sent my angel to give you <n>The Greek is plural.</n> this testimony for the churches. I am the Root and the Offspring of David, and the bright Morning Star.\"</J>'),(373244,12,66,22,17,'The Spirit and the bride say, \"Come!\" And let the one who hears say, \"Come!\" Let the one who is thirsty come; and let the one who wishes take the free gift of the water of life.'),(373245,12,66,22,18,'I warn everyone who hears the words of the prophecy of this scroll: If anyone adds anything to them, God will add to that person the plagues described in this scroll.'),(373246,12,66,22,19,'And if anyone takes words away from this scroll of prophecy, God will take away from that person any share in the tree of life and in the Holy City, which are described in this scroll.'),(373247,12,66,22,20,'He who testifies to these things says, <J>\"Yes, I am coming soon.\"</J> Amen. Come, Lord Jesus.'),(373248,12,66,22,21,'The grace of the Lord Jesus be with God\'s people. Amen.'),(373249,13,1,1,1,'In the beginning God created the heavens and the earth.'),(373250,13,1,1,2,'And the earth was waste and void; and darkness was upon the face of the deep: and the Spirit of God moved upon the face of the waters'),(373251,13,1,1,3,'And God said, Let there be light: and there was light.'),(373252,13,1,1,4,'And God saw the light, that it was good: and God divided the light from the darkness.'),(373253,13,1,1,5,'And God called the light Day, and the darkness he called Night. And there was evening and there was morning, one day.'),(373254,13,1,1,6,'And God said, Let there be a firmament in the midst of the waters, and let it divide the waters from the waters.'),(373255,13,1,1,7,'And God made the firmament, and divided the waters which were under the firmament from the waters which were above the firmament: and it was so.'),(373256,13,1,1,8,'And God called the firmament Heaven. And there was evening and there was morning, a second day.'),(373257,13,1,1,9,'And God said, Let the waters under the heavens be gathered together unto one place, and let the dry land appear: and it was so.'),(373258,13,1,1,10,'And God called the dry land Earth; and the gathering together of the waters called he Seas: and God saw that it was good.'),(373259,13,1,1,11,'And God said, Let the earth put forth grass, herbs yielding seed, [and] fruit-trees bearing fruit after their kind, wherein is the seed thereof, upon the earth: and it was so.'),(373260,13,1,1,12,'And the earth brought forth grass, herbs yielding seed after their kind, and trees bearing fruit, wherein is the seed thereof, after their kind: and God saw that it was good.'),(373261,13,1,1,13,'And there was evening and there was morning, a third day.'),(373262,13,1,1,14,'And God said, Let there be lights in the firmament of heaven to divide the day from the night; and let them be for signs, and for seasons, and for days and years:'),(373263,13,1,1,15,'and let them be for lights in the firmament of heaven to give light upon the earth: and it was so.'),(373264,13,1,1,16,'And God made the two great lights; the greater light to rule the day, and the lesser light to rule the night: [he made] the stars also.'),(373265,13,1,1,17,'And God set them in the firmament of heaven to give light upon the earth,'),(373266,13,1,1,18,'and to rule over the day and over the night, and to divide the light from the darkness: and God saw that it was good.'),(373267,13,1,1,19,'And there was evening and there was morning, a fourth day.'),(373268,13,1,1,20,'And God said, Let the waters swarm with swarms of living creatures, and let birds fly above the earth in the open firmament of heaven.'),(373269,13,1,1,21,'And God created the great sea-monsters, and every living creature that moveth, wherewith the waters swarmed, after their kind, and every winged bird after its kind: and God saw that it was good.'),(373270,13,1,1,22,'And God blessed them, saying, Be fruitful, and multiply, and fill the waters in the seas, and let birds multiply on the earth.'),(373271,13,1,1,23,'And there was evening and there was morning, a fifth day.'),(373272,13,1,1,24,'And God said, Let the earth bring forth living creatures after their kind, cattle, and creeping things, and beasts of the earth after their kind: and it was so.'),(373273,13,1,1,25,'And God made the beasts of the earth after their kind, and the cattle after their kind, and everything that creepeth upon the ground after its kind: and God saw that it was good.'),(373274,13,1,1,26,'And God said, Let us make man in our image, after our likeness: and let them have dominion over the fish of the sea, and over the birds of the heavens, and over the cattle, and over all the earth, and over every creeping thing that creepeth upon the earth.'),(373275,13,1,1,27,'And God created man in his own image, in the image of God created he him; male and female created he them.'),(373276,13,1,1,28,'And God blessed them: and God said unto them, Be fruitful, and multiply, and replenish the earth, and subdue it; and have dominion over the fish of the sea, and over the birds of the heavens, and over every living thing that moveth upon the earth.'),(373277,13,1,1,29,'And God said, Behold, I have given you every herb yielding seed, which is upon the face of all the earth, and every tree, in which is the fruit of a tree yielding seed; to you it shall be for food:'),(373278,13,1,1,30,'and to every beast of the earth, and to every bird of the heavens, and to everything that creepeth upon the earth, wherein there is life, [I have given] every green herb for food: and it was so.'),(373279,13,1,1,31,'And God saw everything that he had made, and, behold, it was very good. And there was evening and there was morning, the sixth day.'),(373280,13,1,2,1,'And the heavens and the earth were finished, and all the host of them.'),(373281,13,1,2,2,'And on the seventh day God finished his work which he had made; and he rested on the seventh day from all his work which he had made.'),(373282,13,1,2,3,'And God blessed the seventh day, and hallowed it; because that in it he rested from all his work which God had created and made.'),(373283,13,1,2,4,'These are the generations of the heavens and of the earth when they were created, in the day that Jehovah God made earth and heaven.'),(373284,13,1,2,5,'And no plant of the field was yet in the earth, and no herb of the field had yet sprung up; for Jehovah God had not caused it to rain upon the earth: and there was not a man to till the ground;'),(373285,13,1,2,6,'but there went up a mist from the earth, and watered the whole face of the ground.'),(373286,13,1,2,7,'And Jehovah God formed man of the dust of the ground, and breathed into his nostrils the breath of life; and man became a living soul.'),(373287,13,1,2,8,'And Jehovah God planted a garden eastward, in Eden; and there he put the man whom he had formed.'),(373288,13,1,2,9,'And out of the ground made Jehovah God to grow every tree that is pleasant to the sight, and good for food; the tree of life also in the midst of the garden, and the tree of the knowledge of good and evil.'),(373289,13,1,2,10,'And a river went out of Eden to water the garden; and from thence it was parted, and became four heads.'),(373290,13,1,2,11,'The name of the first is Pishon: that is it which compasseth the whole land of Havilah, where there is gold;'),(373291,13,1,2,12,'and the gold of that land is good: there is bdellium and the onyx stone.'),(373292,13,1,2,13,'And the name of the second river is Gihon: the same is it that compasseth the whole land of Cush.'),(373293,13,1,2,14,'And the name of the third river is Hiddekel: that is it which goeth in front of Assyria. And the fourth river is the Euphrates.'),(373294,13,1,2,15,'And Jehovah God took the man, and put him into the garden of Eden to dress it and to keep it.'),(373295,13,1,2,16,'And Jehovah God commanded the man, saying, Of every tree of the garden thou mayest freely eat:'),(373296,13,1,2,17,'but of the tree of the knowledge of good and evil, thou shalt not eat of it: for in the day that thou eatest thereof thou shalt surely die.'),(373297,13,1,2,18,'And Jehovah God said, It is not good that the man should be alone; I will make him a help meet for him.'),(373298,13,1,2,19,'And out of the ground Jehovah God formed every beast of the field, and every bird of the heavens; and brought them unto the man to see what he would call them: and whatsoever the man called every living creature, that was the name thereof.'),(373299,13,1,2,20,'And the man gave names to all cattle, and to the birds of the heavens, and to every beast of the field; but for man there was not found a help meet for him.'),(373300,13,1,2,21,'And Jehovah God caused a deep sleep to fall upon the man, and he slept; and he took one of his ribs, and closed up the flesh instead thereof:'),(373301,13,1,2,22,'and the rib, which Jehovah God had taken from the man, made he a woman, and brought her unto the man.'),(373302,13,1,2,23,'And the man said, This is now bone of my bones, and flesh of my flesh: she shall be called Woman, because she was taken out of Man.'),(373303,13,1,2,24,'Therefore shall a man leave his father and his mother, and shall cleave unto his wife: and they shall be one flesh.'),(373304,13,1,2,25,'And they were both naked, the man and his wife, and were not ashamed.'),(373305,13,1,3,1,'Now the serpent was more subtle than any beast of the field which Jehovah God had made. And he said unto the woman, Yea, hath God said, Ye shall not eat of any tree of the garden?'),(373306,13,1,3,2,'And the woman said unto the serpent, Of the fruit of the trees of the garden we may eat:'),(373307,13,1,3,3,'but of the fruit of the tree which is in the midst of the garden, God hath said, Ye shall not eat of it, neither shall ye touch it, lest ye die.'),(373308,13,1,3,4,'And the serpent said unto the woman, Ye shall not surely die:'),(373309,13,1,3,5,'for God doth know that in the day ye eat thereof, then your eyes shall be opened, and ye shall be as God, knowing good and evil.'),(373310,13,1,3,6,'And when the woman saw that the tree was good for food, and that it was a delight to the eyes, and that the tree was to be desired to make one wise, she took of the fruit thereof, and did eat; and she gave also unto her husband with her, and he did eat.'),(373311,13,1,3,7,'And the eyes of them both were opened, and they knew that they were naked; and they sewed fig-leaves together, and made themselves aprons.'),(373312,13,1,3,8,'And they heard the voice of Jehovah God walking in the garden in the cool of the day: and the man and his wife hid themselves from the presence of Jehovah God amongst the trees of the garden.'),(373313,13,1,3,9,'And Jehovah God called unto the man, and said unto him, Where art thou?'),(373314,13,1,3,10,'And he said, I heard thy voice in the garden, and I was afraid, because I was naked; and I hid myself.'),(373315,13,1,3,11,'And he said, Who told thee that thou wast naked? Hast thou eaten of the tree, whereof I commanded thee that thou shouldest not eat?'),(373316,13,1,3,12,'And the man said, The woman whom thou gavest to be with me, she gave me of the tree, and I did eat.'),(373317,13,1,3,13,'And Jehovah God said unto the woman, What is this thou hast done? And the woman said, The serpent beguiled me, and I did eat.'),(373318,13,1,3,14,'And Jehovah God said unto the serpent, Because thou hast done this, cursed art thou above all cattle, and above every beast of the field; upon thy belly shalt thou go, and dust shalt thou eat all the days of thy life:'),(373319,13,1,3,15,'and I will put enmity between thee and the woman, and between thy seed and her seed: he shall bruise thy head, and thou shalt bruise his heel.'),(373320,13,1,3,16,'Unto the woman he said, I will greatly multiply thy pain and thy conception; in pain thou shalt bring forth children; and thy desire shall be to thy husband, and he shall rule over thee.'),(373321,13,1,3,17,'And unto Adam he said, Because thou hast hearkened unto the voice of thy wife, and hast eaten of the tree, of which I commanded thee, saying, Thou shalt not eat of it: cursed is the ground for thy sake; in toil shalt thou eat of it all the days of thy life;'),(373322,13,1,3,18,'thorns also and thistles shall it bring forth to thee; and thou shalt eat the herb of the field;'),(373323,13,1,3,19,'in the sweat of thy face shalt thou eat bread, till thou return unto the ground; for out of it wast thou taken: for dust thou art, and unto dust shalt thou return.'),(373324,13,1,3,20,'And the man called his wife\'s name Eve; because she was the mother of all living.'),(373325,13,1,3,21,'And Jehovah God made for Adam and for his wife coats of skins, and clothed them.'),(373326,13,1,3,22,'And Jehovah God said, Behold, the man is become as one of us, to know good and evil; and now, lest he put forth his hand, and take also of the tree of life, and eat, and live for ever-'),(373327,13,1,3,23,'therefore Jehovah God sent him forth from the garden of Eden, to till the ground from whence he was taken.'),(373328,13,1,3,24,'So he drove out the man; and he placed at the east of the garden of Eden the Cherubim, and the flame of a sword which turned every way, to keep the way of the tree of life.'),(373329,13,1,4,1,'And the man knew Eve his wife; and she conceived, and bare Cain, and said, I have gotten a man with [the help of] Jehovah.'),(373330,13,1,4,2,'And again she bare his brother Abel. And Abel was a keeper of sheep, but Cain was a tiller of the ground.'),(373331,13,1,4,3,'And in process of time it came to pass, that Cain brought of the fruit of the ground an offering unto Jehovah.'),(373332,13,1,4,4,'And Abel, he also brought of the firstlings of his flock and of the fat thereof. And Jehovah had respect unto Abel and to his offering:'),(373333,13,1,4,5,'but unto Cain and to his offering he had not respect. And Cain was very wroth, and his countenance fell.'),(373334,13,1,4,6,'And Jehovah said unto Cain, Why art thou wroth? and why is thy countenance fallen?'),(373335,13,1,4,7,'If thou doest well, shall it not be lifted up? and if thou doest not well, sin coucheth at the door: and unto thee shall be its desire, but do thou rule over it.'),(373336,13,1,4,8,'And Cain told Abel his brother. And it came to pass, when they were in the field, that Cain rose up against Abel his brother, and slew him.'),(373337,13,1,4,9,'And Jehovah said unto Cain, Where is Abel thy brother? And he said, I know not: am I my brother\'s keeper?'),(373338,13,1,4,10,'And he said, What hast thou done? the voice of thy brother\'s blood crieth unto me from the ground.'),(373339,13,1,4,11,'And now cursed art thou from the ground, which hath opened its mouth to receive thy brother\'s blood from thy hand;'),(373340,13,1,4,12,'when thou tillest the ground, it shall not henceforth yield unto thee its strength; a fugitive and a wanderer shalt thou be in the earth.'),(373341,13,1,4,13,'And Cain said unto Jehovah, My punishment is greater than I can bear.'),(373342,13,1,4,14,'Behold, thou hast driven me out this day from the face of the ground; and from thy face shall I be hid; and I shall be a fugitive and a wanderer in the earth; and it will come to pass, that whosoever findeth me will slay me.'),(373343,13,1,4,15,'And Jehovah said unto him, Therefore whosoever slayeth Cain, vengeance shall be taken on him sevenfold. And Jehovah appointed a sign for Cain, lest any finding him should smite him.'),(373344,13,1,4,16,'And Cain went out from the presence of Jehovah, and dwelt in the land of Nod, on the east of Eden.'),(373345,13,1,4,17,'And Cain knew his wife; and she conceived, and bare Enoch: and he builded a city, and called the name of the city, after the name of his son, Enoch.'),(373346,13,1,4,18,'And unto Enoch was born Irad: and Irad begat Mehujael: and Mehujael begat Methushael; and Methushael begat Lamech.'),(373347,13,1,4,19,'And Lamech took unto him two wives: the name of the one was Adah, and the name of the other Zillah.'),(373348,13,1,4,20,'And Adah bare Jabal: he was the father of such as dwell in tents and [have] cattle.'),(373349,13,1,4,21,'And his brother\'s name was Jubal: he was the father of all such as handle the harp and pipe.'),(373350,13,1,4,22,'And Zillah, she also bare Tubal-cain, the forger of every cutting instrument of brass and iron: and the sister of Tubal-cain was Naamah.'),(373351,13,1,4,23,'And Lamech said unto his wives: Adah and Zillah, hear my voice; Ye wives of Lamech, hearken unto my speech: For I have slain a man for wounding me, And a young man for bruising me:'),(373352,13,1,4,24,'If Cain shall be avenged sevenfold, Truly Lamech seventy and sevenfold.'),(373353,13,1,4,25,'And Adam knew his wife again; and she bare a son, and called his name Seth. For, [said she], God hath appointed me another seed instead of Abel; for Cain slew him.'),(373354,13,1,4,26,'And to Seth, to him also there was born a son; and he called his name Enosh. Then began men to call upon the name of Jehovah.'),(373355,13,1,5,1,'This is the book of the generations of Adam. In the day that God created man, in the likeness of God made he him;'),(373356,13,1,5,2,'male and female created he them, and blessed them, and called their name Adam, in the day when they were created.'),(373357,13,1,5,3,'And Adam lived a hundred and thirty years, and begat [a son] in his own likeness, after his image; and called his name Seth:'),(373358,13,1,5,4,'and the days of Adam after he begat Seth were eight hundred years: and he begat sons and daughters.'),(373359,13,1,5,5,'And all the days that Adam lived were nine hundred and thirty years: and he died.'),(373360,13,1,5,6,'And Seth lived a hundred and five years, and begat Enosh:'),(373361,13,1,5,7,'and Seth lived after he begat Enosh eight hundred and seven years, and begat sons and daughters:'),(373362,13,1,5,8,'and all the days of Seth were nine hundred and twelve years: and he died.'),(373363,13,1,5,9,'And Enosh lived ninety years, and begat Kenan.'),(373364,13,1,5,10,'and Enosh lived after he begat Kenan eight hundred and fifteen years, and begat sons and daughters:'),(373365,13,1,5,11,'and all the days of Enosh were nine hundred and five years: and he died.'),(373366,13,1,5,12,'And Kenan lived seventy years, and begat Mahalalel:'),(373367,13,1,5,13,'and Kenan lived after he begat Mahalalel eight hundred and forty years, and begat sons and daughters:'),(373368,13,1,5,14,'and all the days of Kenan were nine hundred and ten years: and he died.'),(373369,13,1,5,15,'And Mahalalel lived sixty and five years, and begat Jared:'),(373370,13,1,5,16,'And Mahalalel lived after he begat Jared eight hundred and thirty years, and begat sons and daughters:'),(373371,13,1,5,17,'and all the days of Mahalalel were eight hundred ninety and five years: and he died.'),(373372,13,1,5,18,'And Jared lived a hundred sixty and two years, and begat Enoch:'),(373373,13,1,5,19,'and Jared lived after he begat Enoch eight hundred years, and begat sons and daughters:'),(373374,13,1,5,20,'And all the days of Jared were nine hundred sixty and two years: and he died.'),(373375,13,1,5,21,'And Enoch lived sixty and five years, and begat Methuselah:'),(373376,13,1,5,22,'and Enoch walked with God after he begat Methuselah three hundred years, and begat sons and daughters:'),(373377,13,1,5,23,'and all the days of Enoch were three hundred sixty and five years:'),(373378,13,1,5,24,'and Enoch walked with God: and he was not; for God took him.'),(373379,13,1,5,25,'And Methuselah lived a hundred eighty and seven years, and begat Lamech:'),(373380,13,1,5,26,'and Methuselah lived after he begat Lamech seven hundred eighty and two years, and begat sons and daughters.'),(373381,13,1,5,27,'And all the days of Methuselah were nine hundred sixty and nine years: and he died.'),(373382,13,1,5,28,'And Lamech lived a hundred eighty and two years, and begat a son:'),(373383,13,1,5,29,'and he called his name Noah, saying, This same shall comfort us in our work and in the toil of our hands, [which cometh] because of the ground which Jehovah hath cursed.'),(373384,13,1,5,30,'And Lamech lived after he begat Noah five hundred ninety and five years, and begat sons and daughters:'),(373385,13,1,5,31,'And all the days of Lamech were seven hundred seventy and seven years: and he died.'),(373386,13,1,5,32,'And Noah was five hundred years old: And Noah begat Shem, Ham, and Japheth.'),(373387,13,1,6,1,'And it came to pass, when men began to multiply on the face of the ground, and daughters were born unto them,'),(373388,13,1,6,2,'that the sons of God saw the daughters of men that they were fair; and they took them wives of all that they chose.'),(373389,13,1,6,3,'And Jehovah said, My spirit shall not strive with man for ever, for that he also is flesh: yet shall his days be a hundred and twenty years.'),(373390,13,1,6,4,'The Nephilim were in the earth in those days, and also after that, when the sons of God came unto the daughters of men, and they bare children to them: the same were the mighty men that were of old, the men of renown.'),(373391,13,1,6,5,'And Jehovah saw that the wickedness of man was great in the earth, and that every imagination of the thoughts of his heart was only evil continually.'),(373392,13,1,6,6,'And it repented Jehovah that he had made man on the earth, and it grieved him at his heart.'),(373393,13,1,6,7,'And Jehovah said, I will destroy man whom I have created from the face of the ground; both man, and beast, and creeping things, and birds of the heavens; for it repenteth me that I have made them.'),(373394,13,1,6,8,'But Noah found favor in the eyes of Jehovah.'),(373395,13,1,6,9,'These are the generations of Noah. Noah was a righteous man, [and] perfect in his generations: Noah walked with God.'),(373396,13,1,6,10,'And Noah begat three sons, Shem, Ham, and Japheth.'),(373397,13,1,6,11,'And the earth was corrupt before God, and the earth was filled with violence.'),(373398,13,1,6,12,'And God saw the earth, and, behold, it was corrupt; for all flesh had corrupted their way upon the earth.'),(373399,13,1,6,13,'And God said unto Noah, The end of all flesh is come before me; for the earth is filled with violence through them; and, behold, I will destroy them with the earth.'),(373400,13,1,6,14,'Make thee an ark of gopher wood; rooms shalt thou make in the ark, and shalt pitch it within and without with pitch.'),(373401,13,1,6,15,'And this is how thou shalt make it: the length of the ark three hundred cubits, the breadth of it fifty cubits, and the height of it thirty cubits.'),(373402,13,1,6,16,'A light shalt thou make to the ark, and to a cubit shalt thou finish it upward; and the door of the ark shalt thou set in the side thereof; with lower, second, and third stories shalt thou make it.'),(373403,13,1,6,17,'And I, behold, I do bring the flood of waters upon this earth, to destroy all flesh, wherein is the breath of life, from under heaven; everything that is in the earth shall die.'),(373404,13,1,6,18,'But I will establish my covenant with thee; and thou shalt come into the ark, thou, and thy sons, and thy wife, and thy sons\' wives with thee.'),(373405,13,1,6,19,'And of every living thing of all flesh, two of every sort shalt thou bring into the ark, to keep them alive with thee; they shall be male and female.'),(373406,13,1,6,20,'Of the birds after their kind, and of the cattle after their kind, of every creeping thing of the ground after its kind, two of every sort shall come unto thee, to keep them alive.'),(373407,13,1,6,21,'And take thou unto thee of all food that is eaten, and gather it to thee; and it shall be for food for thee, and for them.'),(373408,13,1,6,22,'Thus did Noah; according to all that God commanded him, so did he.'),(373409,13,1,7,1,'And Jehovah said unto Noah, Come thou and all thy house into the ark; for thee have I seen righteous before me in this generation.'),(373410,13,1,7,2,'Of every clean beast thou shalt take to thee seven and seven, the male and his female; and of the beasts that are not clean two, the male and his female:'),(373411,13,1,7,3,'of the birds also of the heavens, seven and seven, male and female, to keep seed alive upon the face of all the earth.'),(373412,13,1,7,4,'For yet seven days, and I will cause it to rain upon the earth forty days and forty nights; and every living thing that I have made will I destroy from off the face of the ground.'),(373413,13,1,7,5,'And Noah did according unto all that Jehovah commanded him.'),(373414,13,1,7,6,'And Noah was six hundred years old when the flood of waters was upon the earth.'),(373415,13,1,7,7,'And Noah went in, and his sons, and his wife, and his sons\' wives with him, into the ark, because of the waters of the flood.'),(373416,13,1,7,8,'Of clean beasts, and of beasts that are not clean, and of birds, and of everything that creepeth upon the ground,'),(373417,13,1,7,9,'there went in two and two unto Noah into the ark, male and female, as God commanded Noah.'),(373418,13,1,7,10,'And it came to pass after the seven days, that the waters of the flood were upon the earth.'),(373419,13,1,7,11,'In the six hundredth year of Noah\'s life, in the second month, on the seventeenth day of the month, on the same day were all the fountains of the great deep broken up, and the windows of heaven were opened.'),(373420,13,1,7,12,'And the rain was upon the earth forty days and forty nights.'),(373421,13,1,7,13,'In the selfsame day entered Noah, and Shem, and Ham, and Japheth, the sons of Noah, and Noah\'s wife, and the three wives of his sons with them, into the ark;'),(373422,13,1,7,14,'they, and every beast after its kind, and all the cattle after their kind, and every creeping thing that creepeth upon the earth after its kind, and every bird after its kind, every bird of every sort.'),(373423,13,1,7,15,'And they went in unto Noah into the ark, two and two of all flesh wherein is the breath of life.'),(373424,13,1,7,16,'And they that went in, went in male and female of all flesh, as God commanded him: and Jehovah shut him in.'),(373425,13,1,7,17,'And the flood was forty days upon the earth; and the waters increased, and bare up the ark, and it was lifted up above the earth.'),(373426,13,1,7,18,'And the waters prevailed, and increased greatly upon the earth; and the ark went upon the face of the waters.'),(373427,13,1,7,19,'And the waters prevailed exceedingly upon the earth; and all the high mountains that were under the whole heaven were covered.'),(373428,13,1,7,20,'Fifteen cubits upward did the waters prevail; and the mountains were covered.'),(373429,13,1,7,21,'And all flesh died that moved upon the earth, both birds, and cattle, and beasts, and every creeping thing that creepeth upon the earth, and every man:'),(373430,13,1,7,22,'all in whose nostrils was the breath of the spirit of life, of all that was on the dry land, died.'),(373431,13,1,7,23,'And every living thing was destroyed that was upon the face of the ground, both man, and cattle, and creeping things, and birds of the heavens; and they were destroyed from the earth: and Noah only was left, and they that were with him in the ark.'),(373432,13,1,7,24,'And the waters prevailed upon the earth a hundred and fifty days.'),(373433,13,1,8,1,'And God remembered Noah, and all the beasts, and all the cattle that were with him in the ark: and God made a wind to pass over the earth, and the waters assuaged;'),(373434,13,1,8,2,'the fountains also of the deep and the windows of heaven were stopped, and the rain from heaven was restrained;'),(373435,13,1,8,3,'and the waters returned from off the earth continually: and after the end of a hundred and fifty days the waters decreased.'),(373436,13,1,8,4,'And the ark rested in the seventh month, on the seventeenth day of the month, upon the mountains of Ararat.'),(373437,13,1,8,5,'And the waters decreased continually until the tenth month: in the tenth month, on the first day of the month, were the tops of the mountains seen.'),(373438,13,1,8,6,'And it came to pass at the end of forty days, that Noah opened the window of the ark which he had made:'),(373439,13,1,8,7,'and he sent forth a raven, and it went forth to and fro, until the waters were dried up from off the earth.'),(373440,13,1,8,8,'And he sent forth a dove from him, to see if the waters were abated from off the face of the ground;'),(373441,13,1,8,9,'but the dove found no rest for the sole of her foot, and she returned unto him to the ark; for the waters were on the face of the whole earth: and he put forth his hand, and took her, and brought her in unto him into the ark.'),(373442,13,1,8,10,'And he stayed yet other seven days; and again he sent forth the dove out of the ark;'),(373443,13,1,8,11,'and the dove came in to him at eventide; and, lo, in her mouth an olive-leaf plucked off: so Noah knew that the waters were abated from off the earth.'),(373444,13,1,8,12,'And he stayed yet other seven days, and sent forth the dove; and she returned not again unto him any more.'),(373445,13,1,8,13,'And it came to pass in the six hundred and first year, in the first month, the first day of the month, the waters were dried up from off the earth: and Noah removed the covering of the ark, and looked, and, behold, the face of the ground was dried.'),(373446,13,1,8,14,'And in the second month, on the seven and twentieth day of the month, was the earth dry.'),(373447,13,1,8,15,'And God spake unto Noah, saying,'),(373448,13,1,8,16,'Go forth from the ark, thou, and thy wife, and thy sons, and thy sons\' wives with thee.'),(373449,13,1,8,17,'Bring forth with thee every living thing that is with thee of all flesh, both birds, and cattle, and every creeping thing that creepeth upon the earth; that they may breed abundantly in the earth, and be fruitful, and multiply upon the earth.'),(373450,13,1,8,18,'And Noah went forth, and his sons, and his wife, and his sons\' wives with him:'),(373451,13,1,8,19,'every beast, every creeping thing, and every bird, whatsoever moveth upon the earth, after their families, went forth out of the ark.'),(373452,13,1,8,20,'And Noah builded an altar unto Jehovah, and took of every clean beast, and of every clean bird, and offered burnt-offerings on the altar.'),(373453,13,1,8,21,'And Jehovah smelled the sweet savor; and Jehovah said in his heart, I will not again curse the ground any more for man\'s sake, for that the imagination of man\'s heart is evil from his youth; neither will I again smite any more everything living, as I have done.'),(373454,13,1,8,22,'While the earth remaineth, seedtime and harvest, and cold and heat, and summer and winter, and day and night shall not cease.'),(373455,13,1,9,1,'And God blessed Noah and his sons, and said unto them, Be fruitful, and multiply, and replenish the earth.'),(373456,13,1,9,2,'And the fear of you and the dread of you shall be upon every beast of the earth, and upon every bird of the heavens; With all wherewith the ground teemeth, and all the fishes of the sea, into your hand are they delivered.'),(373457,13,1,9,3,'Every moving thing that liveth shall be food for you; As the green herb have I given you all.'),(373458,13,1,9,4,'But flesh with the life thereof, [which is] the blood thereof, shall ye not eat.'),(373459,13,1,9,5,'And surely your blood, [the blood] of your lives, will I require; At the hand of every beast will I require it. And at the hand of man, even at the hand of every man\'s brother, will I require the life of man.'),(373460,13,1,9,6,'Whoso sheddeth man\'s blood, by man shall his blood be shed: For in the image of God made he man.'),(373461,13,1,9,7,'And you, be ye fruitful, and multiply; Bring forth abundantly in the earth, and multiply therein.'),(373462,13,1,9,8,'And God spake unto Noah, and to his sons with him, saying,'),(373463,13,1,9,9,'And I, behold, I establish my covenant with you, and with your seed after you;'),(373464,13,1,9,10,'and with every living creature that is with you, the birds, the cattle, and every beast of the earth with you. Of all that go out of the ark, even every beast of the earth.'),(373465,13,1,9,11,'And I will establish my covenant with you; neither shall all flesh be cut off any more by the waters of the flood; neither shall there any more be a flood to destroy the earth.'),(373466,13,1,9,12,'And God said, This is the token of the covenant which I make between me and you and every living creature that is with you, for perpetual generations:'),(373467,13,1,9,13,'I do set my bow in the cloud, and it shall be for a token of a covenant between me and the earth.'),(373468,13,1,9,14,'And it shall come to pass, when I bring a cloud over the earth, that the bow shall be seen in the cloud,'),(373469,13,1,9,15,'and I will remember my covenant, which is between me and you and every living creature of all flesh; and the waters shall no more become a flood to destroy all flesh.'),(373470,13,1,9,16,'And the bow shall be in the cloud; and I will look upon it, that I may remember the everlasting covenant between God and every living creature of all flesh that is upon the earth.'),(373471,13,1,9,17,'And God said unto Noah, This is the token of the covenant which I have established between me and all flesh that is upon the earth.'),(373472,13,1,9,18,'And the sons of Noah, that went forth from the ark, were Shem, and Ham, and Japheth: and Ham is the father of Canaan.'),(373473,13,1,9,19,'These three were the sons of Noah: and of these was the whole earth overspread.'),(373474,13,1,9,20,'And Noah began to be a husbandman, and planted a vineyard:'),(373475,13,1,9,21,'and he drank of the wine, and was drunken. And he was uncovered within his tent.'),(373476,13,1,9,22,'And Ham, the father of Canaan, saw the nakedness of his father, and told his two brethren without.'),(373477,13,1,9,23,'And Shem and Japheth took a garment, and laid it upon both their shoulders, and went backward, and covered the nakedness of their father. And their faces were backward, and they saw not their father\'s nakedness.'),(373478,13,1,9,24,'And Noah awoke from his wine, and knew what his youngest son had done unto him.'),(373479,13,1,9,25,'And he said, Cursed be Canaan; A servant of servants shall he be unto his brethren.'),(373480,13,1,9,26,'And he said, Blessed be Jehovah, the God of Shem; And let Canaan be his servant.'),(373481,13,1,9,27,'God enlarge Japheth, And let him dwell in the tents of Shem; And let Canaan be his servant.'),(373482,13,1,9,28,'And Noah lived after the flood three hundred and fifty years.'),(373483,13,1,9,29,'And all the days of Noah were nine hundred and fifty years: And he died.'),(373484,13,1,10,1,'Now these are the generations of the sons of Noah, [namely], of Shem, Ham, and Japheth: and unto them were sons born after the flood.'),(373485,13,1,10,2,'The sons of Japheth: Gomer, and Magog, and Madai, and Javan, and Tubal, and Meshech, and Tiras.'),(373486,13,1,10,3,'And the sons of Gomer: Ashkenaz, and Riphath, and Togarmah.'),(373487,13,1,10,4,'And the sons of Javan: Elishah, and Tarshish, Kittim, and Dodanim.'),(373488,13,1,10,5,'Of these were the isles of the nations divided in their lands, every one after his tongue, after their families, in their nations.'),(373489,13,1,10,6,'And the sons of Ham: Cush, and Mizraim, and Put, and Canaan.'),(373490,13,1,10,7,'And the sons of Cush: Seba, and Havilah, and Sabtah, and Raamah, and Sabteca; and the sons of Raamah: Sheba, and Dedan.'),(373491,13,1,10,8,'And Cush begat Nimrod: he began to be a mighty one in the earth.'),(373492,13,1,10,9,'He was a mighty hunter before Jehovah: wherefore it is said, Like Nimrod a mighty hunter before Jehovah.'),(373493,13,1,10,10,'And the beginning of his kingdom was Babel, and Erech, and Accad, and Calneh, in the land of Shinar.'),(373494,13,1,10,11,'Out of that land he went forth into Assyria, and builded Nineveh, and Rehoboth-ir, and Calah,'),(373495,13,1,10,12,'and Resen between Nineveh and Calah (the same is the great city).'),(373496,13,1,10,13,'And Mizraim begat Ludim, and Anamim, and Lehabim, and Naphtuhim,'),(373497,13,1,10,14,'and Pathrusim, and Casluhim (whence went forth the Philistines), and Caphtorim.'),(373498,13,1,10,15,'And Canaan begat Sidon his first-born, and Heth,'),(373499,13,1,10,16,'and the Jebusite, and the Amorite, and the Girgashite,'),(373500,13,1,10,17,'and the Hivite, and the Arkite, and the Sinite,'),(373501,13,1,10,18,'and the Arvadite, and the Zemarite, and the Hamathite: and afterward were the families of the Canaanite spread abroad.'),(373502,13,1,10,19,'And the border of the Canaanite was from Sidon, as thou goest toward Gerar, unto Gaza; as thou goest toward Sodom and Gomorrah and Admah and Zeboiim, unto Lasha.'),(373503,13,1,10,20,'These are the sons of Ham, after their families, after their tongues, in their lands, in their nations.'),(373504,13,1,10,21,'And unto Shem, the father of all the children of Eber, the elder brother of Japheth, to him also were children born.'),(373505,13,1,10,22,'The sons of Shem: Elam, and Asshur, and Arpachshad, and Lud, and Aram.'),(373506,13,1,10,23,'And the sons of Aram: Uz, and Hul, and Gether, and Mash.'),(373507,13,1,10,24,'And Arpachshad begat Shelah; and Shelah begat Eber.'),(373508,13,1,10,25,'And unto Eber were born two sons: The name of the one was Peleg. For in his days was the earth divided. And his brother\'s name was Joktan.'),(373509,13,1,10,26,'And Joktan begat Almodad, and Sheleph, and Hazarmaveth, and Jerah,'),(373510,13,1,10,27,'and Hadoram, and Uzal, and Diklah,'),(373511,13,1,10,28,'and Obal, and Abimael, and Sheba,'),(373512,13,1,10,29,'and Ophir, and Havilah, and Jobab: all these were the sons of Joktan.'),(373513,13,1,10,30,'And their dwelling was from Mesha, as thou goest toward Sephar, the mountain of the east.'),(373514,13,1,10,31,'These are the sons of Shem, after their families, after their tongues, in their lands, after their nations.'),(373515,13,1,10,32,'These are the families of the sons of Noah, after their generations, in their nations: and of these were the nations divided in the earth after the flood.'),(373516,13,1,11,1,'And the whole earth was of one language and of one speech.'),(373517,13,1,11,2,'And it came to pass, as they journeyed east, that they found a plain in the land of Shinar; and they dwelt there.'),(373518,13,1,11,3,'And they said one to another, Come, let us make brick, and burn them thoroughly. And they had brick for stone, and slime had they for mortar.'),(373519,13,1,11,4,'And they said, Come, let us build us a city, and a tower, whose top [may reach] unto heaven, and let us make us a name; lest we be scattered abroad upon the face of the whole earth.'),(373520,13,1,11,5,'And Jehovah came down to see the city and the tower, which the children of men builded.'),(373521,13,1,11,6,'And Jehovah said, Behold, they are one people, and they have all one language; and this is what they begin to do: and now nothing will be withholden from them, which they purpose to do.'),(373522,13,1,11,7,'Come, let us go down, and there confound their language, that they may not understand one another\'s speech.'),(373523,13,1,11,8,'So Jehovah scattered them abroad from thence upon the face of all the earth: and they left off building the city.'),(373524,13,1,11,9,'Therefore was the name of it called Babel; because Jehovah did there confound the language of all the earth: and from thence did Jehovah scatter them abroad upon the face of all the earth.'),(373525,13,1,11,10,'These are the generations of Shem. Shem was a hundred years old, and begat Arpachshad two years after the flood.'),(373526,13,1,11,11,'and Shem lived after he begat Arpachshad five hundred years, and begat sons and daughters.'),(373527,13,1,11,12,'And Arpachshad lived five and thirty years, and begat Shelah.'),(373528,13,1,11,13,'and Arpachshad lived after he begat Shelah four hundred and three years, and begat sons and daughters.'),(373529,13,1,11,14,'And Shelah lived thirty years, and begat Eber:'),(373530,13,1,11,15,'and Shelah lived after he begat Eber four hundred and three years, and begat sons and daughters.'),(373531,13,1,11,16,'And Eber lived four and thirty years, and begat Peleg:'),(373532,13,1,11,17,'and Eber lived after he begat Peleg four hundred and thirty years, and begat sons and daughters.'),(373533,13,1,11,18,'And Peleg lived thirty years, and begat Reu:'),(373534,13,1,11,19,'and Peleg lived after he begat Reu two hundred and nine years, and begat sons and daughters.'),(373535,13,1,11,20,'And Reu lived two and thirty years, and begat Serug:'),(373536,13,1,11,21,'and Reu lived after he begat Serug two hundred and seven years, and begat sons and daughters.'),(373537,13,1,11,22,'And Serug lived thirty years, and begat Nahor:'),(373538,13,1,11,23,'and Serug lived after he begat Nahor two hundred years, and begat sons and daughters.'),(373539,13,1,11,24,'And Nahor lived nine and twenty years, and begat Terah:'),(373540,13,1,11,25,'and Nahor lived after he begat Terah a hundred and nineteen years, and begat sons and daughters.'),(373541,13,1,11,26,'And Terah lived seventy years, and begat Abram, Nahor, and Haran.'),(373542,13,1,11,27,'Now these are the generations of Terah. Terah begat Abram, Nahor, and Haran. And Haran begat Lot.'),(373543,13,1,11,28,'And Haran died before his father Terah in the land of his nativity, in Ur of the Chaldees.'),(373544,13,1,11,29,'And Abram and Nahor took them wives: The name of Abram\'s wife was Sarai; and the name of Nahor\'s wife, Milcah, the daughter of Haran, the father of Milcah, and the father of Iscah.'),(373545,13,1,11,30,'And Sarai was barren; She had no child.'),(373546,13,1,11,31,'And Terah took Abram his son, and Lot the son of Haran, his son\'s son, and Sarai his daughter-in-law, his son Abram\'s wife; and they went forth with them from Ur of the Chaldees, to go into the land of Canaan; and they came unto Haran, and dwelt there.'),(373547,13,1,11,32,'And the days of Terah were two hundred and five years: and Terah died in Haran.'),(373548,13,1,12,1,'Now Jehovah said unto Abram, Get thee out of thy country, and from thy kindred, and from thy father\'s house, unto the land that I will show thee:'),(373549,13,1,12,2,'and I will make of thee a great nation, and I will bless thee, and make they name great; and be thou a blessing;'),(373550,13,1,12,3,'and I will bless them that bless thee, and him that curseth thee will I curse: and in thee shall all the families of the earth be blessed.'),(373551,13,1,12,4,'So Abram went, as Jehovah had spoken unto him; and Lot went with him: and Abram was seventy and five years old when he departed out of Haran.'),(373552,13,1,12,5,'And Abram took Sarai his wife, and Lot his brother\'s son, and all their substance that they had gathered, and the souls that they had gotten in Haran; and they went forth to go into the land of Canaan; and into the land of Canaan they came.'),(373553,13,1,12,6,'And Abram passed through the land unto the place of Shechem, unto the oak of Moreh. And the Canaanite was then in the land.'),(373554,13,1,12,7,'And Jehovah appeared unto Abram, and said, Unto thy seed will I give this land: and there builded he an altar unto Jehovah, who appeared unto him.'),(373555,13,1,12,8,'And he removed from thence unto the mountain on the east of Beth-el, and pitched his tent, having Beth-el on the west, and Ai on the east: and there he builded an altar unto Jehovah, and called upon the name of Jehovah.'),(373556,13,1,12,9,'And Abram journeyed, going on still toward the South.'),(373557,13,1,12,10,'And there was a famine in the land: and Abram went down into Egypt to sojourn there; for the famine was sore in the land.'),(373558,13,1,12,11,'And it came to pass, when he was come near to enter into Egypt, that he said unto Sarai his wife, Behold now, I know that thou art a fair woman to look upon:'),(373559,13,1,12,12,'and it will come to pass, when the Egyptians shall see thee, that they will say, This is his wife: and they will kill me, but they will save thee alive.'),(373560,13,1,12,13,'Say, I pray thee, thou art my sister; that it may be well with me for thy sake, and that my soul may live because of thee.'),(373561,13,1,12,14,'And it came to pass, that, when Abram was come into Egypt, the Egyptians beheld the woman that she was very fair.'),(373562,13,1,12,15,'And the princes of Pharaoh saw her, and praised her to Pharaoh: and the woman was taken into Pharaoh\'s house.'),(373563,13,1,12,16,'And he dealt well with Abram for her sake: and he had sheep, and oxen, and he-asses, and men-servants, and maid-servants, and she-asses, and camels.'),(373564,13,1,12,17,'And Jehovah plagued Pharaoh and his house with great plagues because of Sarai, Abram\'s wife.'),(373565,13,1,12,18,'And Pharaoh called Abram, and said, What is this that thou hast done unto me? why didst thou not tell me that she was thy wife?'),(373566,13,1,12,19,'why saidst thou, She is my sister, so that I took her to be my wife? now therefore behold thy wife, take her, and go thy way.'),(373567,13,1,12,20,'And Pharaoh gave men charge concerning him: and they brought him on the way, and his wife, and all that he had.'),(373568,13,1,13,1,'And Abram went up out of Egypt, he, and his wife, and all that he had, and Lot with him, into the South.'),(373569,13,1,13,2,'And Abram was very rich in cattle, in silver, and in gold.'),(373570,13,1,13,3,'And he went on his journeys from the South even to Beth-el, unto the place where his tent had been at the beginning, between Beth-el and Ai,'),(373571,13,1,13,4,'unto the place of the altar, which he had made there at the first: and there Abram called on the name of Jehovah.'),(373572,13,1,13,5,'And Lot also, who went with Abram, had flocks, and herds, and tents.'),(373573,13,1,13,6,'And the land was not able to bear them, that they might dwell together: for their substance was great, so that they could not dwell together.'),(373574,13,1,13,7,'And there was a strife between the herdsmen of Abram\'s cattle and the herdsmen of Lot\'s cattle: and the Canaanite and the Perizzite dwelt then in the land.'),(373575,13,1,13,8,'And Abram said unto Lot, Let there be no strife, I pray thee, between me and thee, and between my herdsmen and thy herdsmen; for we are brethren.'),(373576,13,1,13,9,'Is not the whole land before thee? separate thyself, I pray thee, from me. If [thou wilt take] the left hand, then I will go to the right. Or if [thou take] the right hand, then I will go to the left.'),(373577,13,1,13,10,'And Lot lifted up his eyes, and beheld all the Plain of the Jordan, that it was well watered every where, before Jehovah destroyed Sodom and Gomorrah, like the garden of Jehovah, like the land of Egypt, as thou goest unto Zoar.'),(373578,13,1,13,11,'So Lot chose him all the Plain of the Jordan; and Lot journeyed east: and they separated themselves the one from the other.'),(373579,13,1,13,12,'Abram dwelt in the land of Canaan, and Lot dwelt in the cities of the Plain, and moved his tent as far as Sodom.'),(373580,13,1,13,13,'Now the men of Sodom were wicked and sinners against Jehovah exceedingly.'),(373581,13,1,13,14,'And Jehovah said unto Abram, after that Lot was separated from him, Lift up now thine eyes, and look from the place where thou art, northward and southward and eastward and westward:'),(373582,13,1,13,15,'for all the land which thou seest, to thee will I give it, and to thy seed for ever.'),(373583,13,1,13,16,'And I will make thy seed as the dust of the earth: So that if a man can number the dust of the earth, then may thy seed also be numbered.'),(373584,13,1,13,17,'Arise, walk through the land in the length of it and in the breadth of it; for unto thee will I give it.'),(373585,13,1,13,18,'And Abram moved his tent, and came and dwelt by the oaks of Mamre, which are in Hebron, and built there an altar unto Jehovah.'),(373586,13,1,14,1,'And it came to pass in the days of Amraphel king of Shinar, Arioch king of Ellasar, Chedorlaomer king of Elam, and Tidal king of Goiim,'),(373587,13,1,14,2,'that they made war with Bera king of Sodom, and with Birsha king of Gomorrah, Shinab king of Admah, and Shemeber king of Zeboiim, and the king of Bela (the same is Zoar).'),(373588,13,1,14,3,'All these joined together in the vale of Siddim (the same is the Salt Sea).'),(373589,13,1,14,4,'Twelve years they served Chedorlaomer, and in the thirteenth year they rebelled.'),(373590,13,1,14,5,'And in the fourteenth year came Chedorlaomer, and the kings that were with him, and smote the Rephaim in Ashteroth-karnaim, and the Zuzim in Ham, and the Emim in Shaveh-kiriathaim,'),(373591,13,1,14,6,'and the Horites in their mount Seir, unto Elparan, which is by the wilderness.'),(373592,13,1,14,7,'And they returned, and came to En-mishpat (the same is Kadesh), and smote all the country of the Amalekites, and also the Amorites, that dwelt in Hazazon-tamar.'),(373593,13,1,14,8,'And there went out the king of Sodom, and the king of Gomorrah, and the king of Admah, and the king of Zeboiim, and the king of Bela (the same is Zoar); and they set the battle in array against them in the vale of Siddim;'),(373594,13,1,14,9,'against Chedorlaomer king of Elam, and Tidal king of Goiim, and Amraphel king of Shinar, and Arioch king of Ellasar; four kings against the five.'),(373595,13,1,14,10,'Now the vale of Siddim was full of slime pits; and the kings of Sodom and Gomorrah fled, and they fell there, and they that remained fled to the mountain.'),(373596,13,1,14,11,'And they took all the goods of Sodom and Gomorrah, and all their victuals, and went their way.'),(373597,13,1,14,12,'And they took Lot, Abram\'s brother\'s son, who dwelt in Sodom, and his goods, and departed.'),(373598,13,1,14,13,'And there came one that had escaped, and told Abram the Hebrew: now he dwelt by the oaks of Mamre, the Amorite, brother of Eshcol, and brother of Aner; and these were confederate with Abram.'),(373599,13,1,14,14,'And when Abram heard that his brother was taken captive, he led forth his trained men, born in his house, three hundred and eighteen, and pursued as far as Dan.'),(373600,13,1,14,15,'And he divided himself against them by night, he and his servants, and smote them, and pursued them unto Hobah, which is on the left hand of Damascus.'),(373601,13,1,14,16,'And he brought back all the goods, and also brought back his brother Lot, and his goods, and the women also, and the people.'),(373602,13,1,14,17,'And the king of Sodom went out to meet him, after his return from the slaughter of Chedorlaomer and the kings that were with him, at the vale of Shaveh (the same is the King\'s Vale).'),(373603,13,1,14,18,'And Melchizedek king of Salem brought forth bread and wine: and he was priest of God Most High.'),(373604,13,1,14,19,'And he blessed him, and said, Blessed be Abram of God Most High, possessor of heaven and earth:'),(373605,13,1,14,20,'and blessed be God Most High, who hath delivered thine enemies into thy hand. And he gave him a tenth of all.'),(373606,13,1,14,21,'And the king of Sodom said unto Abram, Give me the persons, and take the goods to thyself.'),(373607,13,1,14,22,'And Abram said to the king of Sodom, I have lifted up my hand unto Jehovah, God Most High, possessor of heaven and earth,'),(373608,13,1,14,23,'that I will not take a thread nor a shoe-latchet nor aught that is thine, lest thou shouldest say, I have made Abram rich:'),(373609,13,1,14,24,'save only that which the young men have eaten, and the portion of the men that went with me, Aner, Eshcol, and Mamre. Let them take their portion.'),(373610,13,1,15,1,'After these things the word of Jehovah came unto Abram in a vision, saying, Fear not, Abram: I am thy shield, [and] thy exceeding great reward.'),(373611,13,1,15,2,'And Abram said, O Lord Jehovah, what wilt thou give me, seeing I go childless, and he that shall be possessor of my house is Eliezer of Damascus?'),(373612,13,1,15,3,'And Abram said, Behold, to me thou hast given no seed: and, lo, one born in my house is mine heir.'),(373613,13,1,15,4,'And, behold, the word of Jehovah came unto him, saying, This man shall not be thine heir; But he that shall come forth out of thine own bowels shall be thine heir.'),(373614,13,1,15,5,'And he brought him forth abroad, and said, Look now toward heaven, and number the stars, if thou be able to number them: and he said unto him, So shall thy seed be.'),(373615,13,1,15,6,'And he believed in Jehovah; and he reckoned it to him for righteousness.'),(373616,13,1,15,7,'And he said unto him, I am Jehovah that brought thee out of Ur of the Chaldees, to give thee this land to inherit it.'),(373617,13,1,15,8,'And he said, O Lord Jehovah, whereby shall I know that I shall inherit it?'),(373618,13,1,15,9,'And he said unto him, Take me a heifer three years old, and a she-goat three years old, and a ram three years old, and a turtle-dove, and a young pigeon.'),(373619,13,1,15,10,'And he took him all these, and divided them in the midst, and laid each half over against the other: but the birds divided he not.'),(373620,13,1,15,11,'And the birds of prey came down upon the carcasses, and Abram drove them away.'),(373621,13,1,15,12,'And when the sun was going down, a deep sleep fell upon Abram; and, lo, a horror of great darkness fell upon him.'),(373622,13,1,15,13,'And he said unto Abram, Know of a surety that thy seed shall be sojourners in a land that is not theirs, and shall serve them; and they shall afflict them four hundred years;'),(373623,13,1,15,14,'and also that nation, whom they shall serve, will I judge: and afterward shall they come out with great substance.'),(373624,13,1,15,15,'But thou shalt go to thy fathers in peace; thou shalt be buried in a good old age.'),(373625,13,1,15,16,'And in the fourth generation they shall come hither again; for the iniquity of the Amorite is not yet full.'),(373626,13,1,15,17,'And it came to pass, that, when the sun went down, and it was dark, behold, a smoking furnace, and a flaming torch that passed between these pieces.'),(373627,13,1,15,18,'In that day Jehovah made a covenant with Abram, saying, Unto thy seed have I given this land, from the river of Egypt unto the great river, the river Euphrates:'),(373628,13,1,15,19,'the Kenite, and the Kenizzite, and the Kadmonite,'),(373629,13,1,15,20,'and the Hittite, and the Perizzite, and the Rephaim,'),(373630,13,1,15,21,'and the Amorite, and the Canaanite, and the Girgashite, and the Jebusite.'),(373631,13,1,16,1,'Now Sarai, Abram\'s wife, bare him no children: and she had a handmaid, an Egyptian, whose name was Hagar.'),(373632,13,1,16,2,'And Sarai said unto Abram, Behold now, Jehovah hath restrained me from bearing; go in, I pray thee, unto my handmaid; it may be that I shall obtain children by her. And Abram hearkened to the voice of Sarai.'),(373633,13,1,16,3,'And Sarai, Abram\'s wife, took Hagar the Egyptian, her handmaid, after Abram had dwelt ten years in the land of Canaan, and gave her to Abram her husband to be his wife.'),(373634,13,1,16,4,'And he went in unto Hagar, and she conceived: and when she saw that she had conceived, her mistress was despised in her eyes.'),(373635,13,1,16,5,'And Sarai said unto Abram, My wrong be upon thee: I gave my handmaid into they bosom; and when she saw that she had conceived, I was despised in her eyes: Jehovah judge between me and thee.'),(373636,13,1,16,6,'But Abram said unto Sarai, Behold, thy maid is in thy hand; do to her that which is good in thine eyes. And Sarai dealt hardly with her, and she fled from her face.'),(373637,13,1,16,7,'And the angel of Jehovah found her by a fountain of water in the wilderness, by the fountain in the way to Shur.'),(373638,13,1,16,8,'And he said, Hagar, Sarai\'s handmaid, whence camest thou? and whither goest thou? And she said, I am fleeing from the face of my mistress Sarai.'),(373639,13,1,16,9,'And the angel of Jehovah said unto her, Return to thy mistress, and submit thyself under her hands.'),(373640,13,1,16,10,'And the angel of Jehovah said unto her, I will greatly multiply thy seed, that it shall not be numbered for multitude.'),(373641,13,1,16,11,'And the angel of Jehovah said unto her, Behold, thou art with child, and shalt bear a son; and thou shalt call his name Ishmael, because Jehovah hath heard thy affliction.'),(373642,13,1,16,12,'And he shall be [as] a wild ass among men; his hand [shall be] against every man, and every man\'s hand against him; and he shall dwell over against all his brethren.'),(373643,13,1,16,13,'And she called the name of Jehovah that spake unto her, Thou art a God that seeth: for she said, Have I even here looked after him that seeth me?'),(373644,13,1,16,14,'Wherefore the well was called Beer-lahai-roi; behold, it is between Kadesh and Bered.'),(373645,13,1,16,15,'And Hagar bare Abram a son: and Abram called the name of his son, whom Hagar bare, Ishmael.'),(373646,13,1,16,16,'And Abram was fourscore and six years old, when Hagar bare Ishmael to Abram.'),(373647,13,1,17,1,'And when Abram was ninety years old and nine, Jehovah appeared to Abram, and said unto him, I am God Almighty; walk before me, and be thou perfect.'),(373648,13,1,17,2,'And I will make my covenant between me and thee, and will multiply thee exceedingly.'),(373649,13,1,17,3,'And Abram fell on his face: and God talked with him, saying,'),(373650,13,1,17,4,'As for me, behold, my covenant is with thee, and thou shalt be the father of a multitude of nations.'),(373651,13,1,17,5,'Neither shall thy name any more be called Abram, but thy name shall be Abraham; for the father of a multitude of nations have I made thee.'),(373652,13,1,17,6,'And I will make thee exceeding fruitful, and I will make nations of thee, and kings shall come out of thee.'),(373653,13,1,17,7,'And I will establish my covenant between me and thee and thy seed after thee throughout their generations for an everlasting covenant, to be a God unto thee and to thy seed after thee.'),(373654,13,1,17,8,'And I will give unto thee, and to thy seed after thee, the land of thy sojournings, all the land of Canaan, for an everlasting possession; and I will be their God.'),(373655,13,1,17,9,'And God said unto Abraham, And as for thee, thou shalt keep my covenant, thou, and thy seed after thee throughout their generations.'),(373656,13,1,17,10,'This is my covenant, which ye shall keep, between me and you and thy seed after thee: every male among you shall be circumcised.'),(373657,13,1,17,11,'And ye shall be circumcised in the flesh of your foreskin; and it shall be a token of a covenant betwixt me and you.'),(373658,13,1,17,12,'And he that is eight days old shall be circumcised among you, every male throughout your generations, he that is born in the house, or bought with money of any foreigner that is not of thy seed.'),(373659,13,1,17,13,'He that is born in thy house, and he that is bought with thy money, must needs be circumcised: and my covenant shall be in your flesh for an everlasting covenant.'),(373660,13,1,17,14,'And the uncircumcised male who is not circumcised in the flesh of his foreskin, that soul shall be cut off from his people; he hath broken my covenant.'),(373661,13,1,17,15,'And God said unto Abraham, As for Sarai thy wife, thou shalt not call her name Sarai, but Sarah shall her name be.'),(373662,13,1,17,16,'And I will bless her, and moreover I will give thee a son of her: yea, I will bless her, and she shall be [a mother of] nations; kings of peoples shall be of her.'),(373663,13,1,17,17,'Then Abraham fell upon his face, and laughed, and said in his heart, Shall a child be born unto him that is a hundred years old? and shall Sarah, that is ninety years old, bear?'),(373664,13,1,17,18,'And Abraham said unto God, Oh that Ishmael might live before thee!'),(373665,13,1,17,19,'And God said, Nay, but Sarah thy wife shall bear thee a son; and thou shalt call his name Isaac: and I will establish my covenant with him for an everlasting covenant for his seed after him.'),(373666,13,1,17,20,'And as for Ishmael, I have heard thee: behold, I have blessed him, and will make him fruitful, and will multiply him exceedingly; twelve princes shall he beget, and I will make him a great nation.'),(373667,13,1,17,21,'But my covenant will I establish with Isaac, whom Sarah shall bear unto thee at this set time in the next year.'),(373668,13,1,17,22,'And he left off talking with him, and God went up from Abraham.'),(373669,13,1,17,23,'And Abraham took Ishmael his son, and all that were born in his house, and all that were bought with his money, every male among the men of Abraham\'s house, and circumcised the flesh of their foreskin in the selfsame day, as God had said unto him.'),(373670,13,1,17,24,'And Abraham was ninety years old and nine, when he was circumcised in the flesh of his foreskin.'),(373671,13,1,17,25,'And Ishmael his son was thirteen years old, when he was circumcised in the flesh of his foreskin.'),(373672,13,1,17,26,'In the selfsame day was Abraham circumcised, and Ishmael his son.'),(373673,13,1,17,27,'And all the men of his house, those born in the house, and those bought with money of a foreigner, were circumcised with him.'),(373674,13,1,18,1,'And Jehovah appeared unto him by the oaks of Mamre, as he sat in the tent door in the heat of the day;'),(373675,13,1,18,2,'and he lifted up his eyes and looked, and, lo, three men stood over against him: and when he saw them, he ran to meet them from the tent door, and bowed himself to the earth,'),(373676,13,1,18,3,'and said, My lord, if now I have found favor in thy sight, pass not away, I pray thee, from thy servant:'),(373677,13,1,18,4,'let now a little water be fetched, and wash your feet, and rest yourselves under the tree:'),(373678,13,1,18,5,'and I will fetch a morsel of bread, and strengthen ye your heart; after that ye shall pass on: forasmuch as ye are come to your servant. And they said, So do, as thou hast said.'),(373679,13,1,18,6,'And Abraham hastened into the tent unto Sarah, and said, Make ready quickly three measures of fine meal, knead it, and make cakes.'),(373680,13,1,18,7,'And Abraham ran unto the herd, and fetched a calf tender and good, and gave it unto the servant; and he hasted to dress it.'),(373681,13,1,18,8,'And he took butter, and milk, and the calf which he had dressed, and set it before them; and he stood by them under the tree, and they did eat.'),(373682,13,1,18,9,'And they said unto him, Where is Sarah thy wife? And he said, Behold, in the tent.'),(373683,13,1,18,10,'And he said, I will certainly return unto thee when the season cometh round; and, lo, Sarah thy wife shall have a son. And Sarah heard in the tent door, which was behind him.'),(373684,13,1,18,11,'Now Abraham and Sarah were old, [and] well stricken in age; it had ceased to be with Sarah after the manner of women.'),(373685,13,1,18,12,'And Sarah laughed within herself, saying, After I am waxed old shall I have pleasure, my lord being old also?'),(373686,13,1,18,13,'And Jehovah said unto Abraham, Wherefore did Sarah laugh, saying, Shall I of a surety bear a child, who am old?'),(373687,13,1,18,14,'Is anything too hard for Jehovah? At the set time I will return unto thee, when the season cometh round, and Sarah shall have a son.'),(373688,13,1,18,15,'Then Sarah denied, saying, I laughed not; for she was afraid. And he said, Nay; but thou didst laugh.'),(373689,13,1,18,16,'And the men rose up from thence, and looked toward Sodom: and Abraham went with them to bring them on the way.'),(373690,13,1,18,17,'And Jehovah said, Shall I hide from Abraham that which I do;'),(373691,13,1,18,18,'seeing that Abraham had surely become a great and mighty nation, and all the nations of the earth shall be blessed in him?'),(373692,13,1,18,19,'For I have known him, to the end that he may command his children and his household after him, that they may keep the way of Jehovah, to do righteousness and justice; to the end that Jehovah may bring upon Abraham that which he hath spoken of him.'),(373693,13,1,18,20,'And Jehovah said, Because the cry of Sodom and Gomorrah is great, and because their sin is very grievous;'),(373694,13,1,18,21,'I will go down now, and see whether they have done altogether according to the cry of it, which is come unto me; and if not, I will know.'),(373695,13,1,18,22,'And the men turned from thence, and went toward Sodom: but Abraham stood yet before Jehovah.'),(373696,13,1,18,23,'And Abraham drew near, and said, Wilt thou consume the righteous with the wicked?'),(373697,13,1,18,24,'Peradventure there are fifty righteous within the city: wilt thou consume and not spare the place for the fifty righteous that are therein?'),(373698,13,1,18,25,'That be far from thee to do after this manner, to slay the righteous with the wicked, that so the righteous should be as the wicked; that be far from thee: shall not the Judge of all the earth do right?'),(373699,13,1,18,26,'And Jehovah said, If I find in Sodom fifty righteous within the city, then I will spare all the place for their sake.'),(373700,13,1,18,27,'And Abraham answered and said, Behold now, I have taken upon me to speak unto the Lord, who am but dust and ashes:'),(373701,13,1,18,28,'peradventure there shall lack five of the fifty righteous: wilt thou destroy all the city for lack of five? And he said, I will not destroy it, if I find there forty and five.'),(373702,13,1,18,29,'And he spake unto him yet again, and said, Peradventure there shall be forty found there. And he said, I will not do it for the forty\'s sake.'),(373703,13,1,18,30,'And he said, Oh let not the Lord be angry, and I will speak: peradventure there shall thirty be found there. And he said, I will not do it, if I find thirty there.'),(373704,13,1,18,31,'And he said, Behold now, I have taken upon me to speak unto the Lord: peradventure there shall be twenty found there. And he said, I will not destroy it for the twenty\'s sake.'),(373705,13,1,18,32,'And he said, Oh let not the Lord be angry, and I will speak yet but this once: peradventure ten shall be found there. And he said, I will not destroy it for the ten\'s sake.'),(373706,13,1,18,33,'And Jehovah went his way, as soon as he had left off communing with Abraham: and Abraham returned unto his place.'),(373707,13,1,19,1,'And the two angels came to Sodom at even; and Lot sat in the gate of Sodom: and Lot saw them, and rose up to meet them; and he bowed himself with his face to the earth;'),(373708,13,1,19,2,'and he said, Behold now, my lords, turn aside, I pray you, into your servant\'s house, and tarry all night, and wash your feet, and ye shall rise up early, and go on your way. And they said, Nay; but we will abide in the street all night.'),(373709,13,1,19,3,'And he urged them greatly; and they turned in unto him, and entered into his house; and he made them a feast, and did bake unleavened bread, and they did eat.'),(373710,13,1,19,4,'But before they lay down, the men of the city, [even] the men of Sodom, compassed the house round, both young and old, all the people from every quarter;'),(373711,13,1,19,5,'and they called unto Lot, and said unto him, Where are the men that came in to thee this night? bring them out unto us, that we may know them.'),(373712,13,1,19,6,'And Lot went out unto them to the door, and shut the door after him.'),(373713,13,1,19,7,'And he said, I pray you, my brethren, do not so wickedly.'),(373714,13,1,19,8,'Behold now, I have two daughters that have not known man; let me, I pray you, bring them out unto you, and do ye to them as is good in your eyes: only unto these men do nothing, forasmuch as they are come under the shadow of my roof.'),(373715,13,1,19,9,'And they said, Stand back. And they said, This one fellow came in to sojourn, and he will needs be a judge: now will we deal worse with thee, than with them. And they pressed sore upon the man, even Lot, and drew near to break the door.'),(373716,13,1,19,10,'But the men put forth their hand, and brought Lot into the house to them, and shut to the door.'),(373717,13,1,19,11,'And they smote the men that were at the door of the house with blindness, both small and great, so that they wearied themselves to find the door.'),(373718,13,1,19,12,'And the men said unto Lot, Hast thou here any besides? son-in-law, and thy sons, and thy daughters, and whomsoever thou hast in the city, bring them out of the place:'),(373719,13,1,19,13,'for we will destroy this place, because the cry of them is waxed great before Jehovah: and Jehovah hath sent us to destroy it.'),(373720,13,1,19,14,'And Lot went out, and spake unto his sons-in-law, who married his daughters, and said, Up, get you out of this place; for Jehovah will destroy the city. But he seemed unto his sons-in-law as one that mocked.'),(373721,13,1,19,15,'And when the morning arose, then the angels hastened Lot, saying, Arise, take thy wife, and thy two daughters that are here, lest thou be consumed in the iniquity of the city.'),(373722,13,1,19,16,'But he lingered; and the men laid hold upon his hand, and upon the hand of his wife, and upon the hand of his two daughters, Jehovah being merciful unto him; and they brought him forth, and set him without the city.'),(373723,13,1,19,17,'And it came to pass, when they had brought them forth abroad, that he said, Escape for thy life; look not behind thee, neither stay thou in all the Plain; escape to the mountain, lest thou be consumed.'),(373724,13,1,19,18,'And Lot said unto them, Oh, not so, my lord:'),(373725,13,1,19,19,'behold now, thy servant hath found favor in thy sight, and thou hast magnified thy lovingkindness, which thou hast showed unto me in saving my life; and I cannot escape to the mountain, lest evil overtake me, and I die:'),(373726,13,1,19,20,'behold now, this city is near to flee unto, and it is a little one. Oh let me escape thither (is it not a little one?), and my soul shall live.'),(373727,13,1,19,21,'And he said unto him, See, I have accepted thee concerning this thing also, that I will not overthrow the city of which thou hast spoken.'),(373728,13,1,19,22,'Haste thee, escape thither; for I cannot do anything till thou be come thither. Therefore the name of the city was called Zoar.'),(373729,13,1,19,23,'The sun was risen upon the earth when Lot came unto Zoar.'),(373730,13,1,19,24,'Then Jehovah rained upon Sodom and upon Gomorrah brimstone and fire from Jehovah out of heaven;'),(373731,13,1,19,25,'and he overthrew those cities, and all the Plain, and all the inhabitants of the cities, and that which grew upon the ground.'),(373732,13,1,19,26,'But his wife looked back from behind him, and she became a pillar of salt.'),(373733,13,1,19,27,'And Abraham gat up early in the morning to the place where he had stood before Jehovah:'),(373734,13,1,19,28,'and he looked toward Sodom and Gomorrah, and toward all the land of the Plain, and beheld, and, lo, the smoke of the land went up as the smoke of a furnace.'),(373735,13,1,19,29,'And it came to pass, when God destroyed the cities of the Plain, that God remembered Abraham, and sent Lot out of the midst of the overthrow, when he overthrew the cities in which Lot dwelt.'),(373736,13,1,19,30,'And Lot went up out of Zoar, and dwelt in the mountain, and his two daughters with him; for he feared to dwell in Zoar: and he dwelt in a cave, he and his two daughters.'),(373737,13,1,19,31,'And the first-born said unto the younger, Our father is old, and there is not a man in the earth to come in unto us after the manner of all the earth:'),(373738,13,1,19,32,'come, let us make our father drink wine, and we will lie with him, that we may preserve seed of our father.'),(373739,13,1,19,33,'And they made their father drink wine that night: and the first-born went in, and lay with her father; and he knew not when she lay down, nor when she arose.'),(373740,13,1,19,34,'And it came to pass on the morrow, that the first-born said unto the younger, Behold, I lay yesternight with my father: let us make him drink wine this night also; and go thou in, and lie with him, that we may preserve seed of our father.'),(373741,13,1,19,35,'And they made their father drink wine that night also: and the younger arose, and lay with him; and he knew not when she lay down, nor when she arose.'),(373742,13,1,19,36,'Thus were both the daughters of Lot with child by their father.'),(373743,13,1,19,37,'And the first-born bare a son, and called his name Moab: the same is the father of the Moabites unto this day.'),(373744,13,1,19,38,'And the younger, she also bare a son, and called his name Ben-ammi: the same is the father of the children of Ammon unto this day.'),(373745,13,1,20,1,'And Abraham journeyed from thence toward the land of the South, and dwelt between Kadesh and Shur. And he sojourned in Gerar.'),(373746,13,1,20,2,'And Abraham said of Sarah his wife, She is my sister. And Abimelech king of Gerar sent, and took Sarah.'),(373747,13,1,20,3,'But God came to Abimelech in a dream of the night, and said to him, Behold, thou art but a dead man, because of the woman whom thou hast taken. For she is a man\'s wife.'),(373748,13,1,20,4,'Now Abimelech had not come near her. And he said, Lord, wilt thou slay even a righteous nation?'),(373749,13,1,20,5,'Said he not himself unto me, She is my sister? And she, even she herself said, He is my brother. In the integrity of my heart and the innocency of my hands have I done this.'),(373750,13,1,20,6,'And God said unto him in the dream, Yea, I know that in the integrity of thy heart thou has done this, and I also withheld thee from sinning against me. Therefore suffered I thee not to touch her.'),(373751,13,1,20,7,'Now therefore restore the man\'s wife. For he is a prophet, and he shall pray for thee, and thou shalt live. And if thou restore her not, know thou that thou shalt surely die, thou, and all that are thine.'),(373752,13,1,20,8,'And Abimelech rose early in the morning, and called all his servants, and told all these things in their ear. And the men were sore afraid.'),(373753,13,1,20,9,'Then Abimelech called Abraham, and said unto him, What hast thou done unto us? And wherein have I sinned against thee, that thou hast brought on me and on my kingdom a great sin? Thou hast done deeds unto me that ought not to be done.'),(373754,13,1,20,10,'And Abimelech said unto Abraham, What sawest thou, that thou hast done this thing?'),(373755,13,1,20,11,'And Abraham said, Because I thought, Surely the fear of God is not in this place. And they will slay me for my wife\'s sake.'),(373756,13,1,20,12,'And moreover she is indeed my sister, the daughter of my father, but not the daughter of my mother; and she became my wife:'),(373757,13,1,20,13,'and it came to pass, when God caused me to wander from my father\'s house, that I said unto her, This is thy kindness which thou shalt show unto me. At every place whither we shall come, say of me, He is my brother.'),(373758,13,1,20,14,'And Abimelech took sheep and oxen, and men-servants and women-servants, and gave them unto Abraham, and restored him Sarah his wife.'),(373759,13,1,20,15,'And Abimelech said, Behold, my land is before thee. Dwell where it pleaseth thee.'),(373760,13,1,20,16,'And unto Sarah he said, Behold, I have given thy brother a thousand pieces of silver. Behold, it is for thee a covering of the eyes to all that are with thee. And in respect of all thou art righted.'),(373761,13,1,20,17,'And Abraham prayed unto God. And God healed Abimelech, and his wife, and his maid-servants. And they bare children.'),(373762,13,1,20,18,'For Jehovah had fast closed up all the wombs of the house of Abimelech, because of Sarah, Abraham\'s wife.'),(373763,13,1,21,1,'And Jehovah visited Sarah as he had said, and Jehovah did unto Sarah as he had spoken.'),(373764,13,1,21,2,'And Sarah conceived, and bare Abraham a son in his old age, at the set time of which God had spoken to him.'),(373765,13,1,21,3,'And Abraham called the name of his son that was born unto him, whom Sarah bare to him, Isaac.'),(373766,13,1,21,4,'And Abraham circumcised his son Isaac when he was eight days old, as God had commanded him.'),(373767,13,1,21,5,'And Abraham was a hundred years old, when his son Isaac was born unto him.'),(373768,13,1,21,6,'And Sarah said, God hath made me to laugh. Every one that heareth will laugh with me.'),(373769,13,1,21,7,'And she said, Who would have said unto Abraham, that Sarah should give children suck? For I have borne him a son in his old age.'),(373770,13,1,21,8,'And the child grew, and was weaned. And Abraham made a great feast on the day that Isaac was weaned.'),(373771,13,1,21,9,'And Sarah saw the son of Hagar the Egyptian, whom she had borne unto Abraham, mocking.'),(373772,13,1,21,10,'Wherefore she said unto Abraham, Cast out this handmaid and her son. For the son of this handmaid shall not be heir with my son, even with Isaac.'),(373773,13,1,21,11,'And the thing was very grievous in Abraham\'s sight on account of his son.'),(373774,13,1,21,12,'And God said unto Abraham, Let it not be grievous in thy sight because of the lad, and because of thy handmaid. In all that Sarah saith unto thee, hearken unto her voice. For in Isaac shall thy seed be called.'),(373775,13,1,21,13,'And also of the son of the handmaid will I make a nation, because he is thy seed.'),(373776,13,1,21,14,'And Abraham rose up early in the morning, and took bread and a bottle of water, and gave it unto Hagar, putting it on her shoulder, and [gave her] the child, and sent her away. And she departed, and wandered in the wilderness of Beer-sheba.'),(373777,13,1,21,15,'And the water in the bottle was spent, and she cast the child under one of the shrubs.'),(373778,13,1,21,16,'And she went, and sat her down over against him a good way off, as it were a bowshot. For she said, Let me not look upon the death of the child. And she sat over against him, and lifted up her voice, and wept.'),(373779,13,1,21,17,'And God heard the voice of the lad. And the angel of God called to Hagar out of heaven, and said unto her, What aileth thee, Hagar? Fear not. For God hath heard the voice of the lad where he is.'),(373780,13,1,21,18,'Arise, lift up the lad, and hold him in thy hand. For I will make him a great nation.'),(373781,13,1,21,19,'And God opened her eyes, and she saw a well of water. And she went, and filled the bottle with water, and gave the lad drink.'),(373782,13,1,21,20,'And God was with the lad, and he grew. And he dwelt in the wilderness, and became, as he grew up, an archer.'),(373783,13,1,21,21,'And he dwelt in the wilderness of Paran. And his mother took him a wife out of the land of Egypt.'),(373784,13,1,21,22,'And it came to pass at that time, that Abimelech and Phicol the captain of his host spake unto Abraham, saying, God is with thee in all that thou doest.'),(373785,13,1,21,23,'Now therefore swear unto me here by God that thou wilt not deal falsely with me, nor with my son, nor with my son\'s son. But according to the kindness that I have done unto thee, thou shalt do unto me, and to the land wherein thou hast sojourned.'),(373786,13,1,21,24,'And Abraham said, I will swear.'),(373787,13,1,21,25,'And Abraham reproved Abimelech because of the well of water, which Abimelech\'s servants had violently taken away.'),(373788,13,1,21,26,'And Abimelech said, I know not who hath done this thing. Neither didst thou tell me, neither yet heard I of it, but to-day.'),(373789,13,1,21,27,'And Abraham took sheep and oxen, and gave them unto Abimelech. And they two made a covenant.'),(373790,13,1,21,28,'And Abraham set seven ewe lambs of the flock by themselves.'),(373791,13,1,21,29,'And Abimelech said unto Abraham, What mean these seven ewe lambs which thou hast set by themselves?'),(373792,13,1,21,30,'And he said, These seven ewe lambs shalt thou take of my hand, that it may be a witness unto me, that I have digged this well.'),(373793,13,1,21,31,'Wherefore he called that place Beer-sheba. Because there they sware both of them.'),(373794,13,1,21,32,'So they made a covenant at Beer-sheba. And Abimelech rose up, and Phicol the captain of his host, and they returned into the land of the Philistines.'),(373795,13,1,21,33,'And [Abraham] planted a tamarisk tree in Beer-sheba, and called there on the name of Jehovah, the Everlasting God.'),(373796,13,1,21,34,'And Abraham sojourned in the land of the Philistines many days.'),(373797,13,1,22,1,'And it came to pass after these things, that God did prove Abraham, and said unto him, Abraham. And he said, Here am I.'),(373798,13,1,22,2,'And he said, Take now thy son, thine only son, whom thou lovest, even Isaac, and get thee into the land of Moriah. And offer him there for a burnt-offering upon one of the mountains which I will tell thee of.'),(373799,13,1,22,3,'And Abraham rose early in the morning, and saddled his ass, and took two of his young men with him, and Isaac his son. And he clave the wood for the burnt-offering, and rose up, and went unto the place of which God had told him.'),(373800,13,1,22,4,'On the third day Abraham lifted up his eyes, and saw the place afar off.'),(373801,13,1,22,5,'And Abraham said unto his young men, Abide ye here with the ass, and I and the lad will go yonder; and we will worship, and come again to you.'),(373802,13,1,22,6,'And Abraham took the wood of the burnt-offering, and laid it upon Isaac his son. And he took in his hand the fire and the knife. And they went both of them together.'),(373803,13,1,22,7,'And Isaac spake unto Abraham his father, and said, My father. And he said, Here am I, my son. And he said, Behold, the fire and the wood. But where is the lamb for a burnt-offering?'),(373804,13,1,22,8,'And Abraham said, God will provide himself the lamb for a burnt-offering, my son. So they went both of them together.'),(373805,13,1,22,9,'And they came to the place which God had told him of. And Abraham built the altar there, and laid the wood in order, and bound Isaac his son, and laid him on the altar, upon the wood.'),(373806,13,1,22,10,'And Abraham stretched forth his hand, and took the knife to slay his son.'),(373807,13,1,22,11,'And the angel of Jehovah called unto him out of heaven, and said, Abraham, Abraham. And he said, Here I am.'),(373808,13,1,22,12,'And he said, Lay not thy hand upon the lad, neither do thou anything unto him. For now I know that thou fearest God, seeing thou hast not withheld thy son, thine only son, from me.'),(373809,13,1,22,13,'And Abraham lifted up his eyes, and looked, and behold, behind [him] a ram caught in the thicket by his horns. And Abraham went and took the ram, and offered him up for a burnt-offering in the stead of his son.'),(373810,13,1,22,14,'And Abraham called the name of that place Jehovah-jireh. As it is said to this day, In the mount of Jehovah it shall be provided.'),(373811,13,1,22,15,'And the angel of Jehovah called unto Abraham a second time out of heaven,'),(373812,13,1,22,16,'and said, By myself have I sworn, saith Jehovah, because thou hast done this thing, and hast not withheld thy son, thine only son,'),(373813,13,1,22,17,'that in blessing I will bless thee, and in multiplying I will multiply thy seed as the stars of the heavens, and as the sand which is upon the seashore. And thy seed shall possess the gate of his enemies.'),(373814,13,1,22,18,'And in thy seed shall all the nations of the earth be blessed. Because thou hast obeyed my voice.'),(373815,13,1,22,19,'So Abraham returned unto his young men, and they rose up and went together to Beer-sheba. And Abraham dwelt at Beer-sheba.'),(373816,13,1,22,20,'And it came to pass after these things, that it was told Abraham, saying, Behold, Milcah, she also hath borne children unto they brother Nahor.'),(373817,13,1,22,21,'Uz his first-born, and Buz his brother, and Kemuel the father of Aram.'),(373818,13,1,22,22,'And Chesed, and Hazo, and Pildash, and Jidlaph, and Bethuel.'),(373819,13,1,22,23,'And Bethuel begat Rebekah. These eight did Milcah bear to Nahor, Abraham\'s brother.'),(373820,13,1,22,24,'And his concubine, whose name was Reumah, she also bare Tebah, and Gaham, and Tahash, and Maacah.'),(373821,13,1,23,1,'And the life of Sarah was a hundred and seven and twenty years. These were the years of the life of Sarah.'),(373822,13,1,23,2,'And Sarah died in Kiriath-arba (the same is Hebron), in the land of Canaan. And Abraham came to mourn for Sarah, and to weep for her.'),(373823,13,1,23,3,'And Abraham rose up from before his dead, and spake unto the children of Heth, saying,'),(373824,13,1,23,4,'I am a stranger and a sojourner with you. Give me a possession of a burying-place with you, that I may bury my dead out of my sight.'),(373825,13,1,23,5,'And the children of Heth answered Abraham, saying unto him,'),(373826,13,1,23,6,'Hear us, my lord. Thou art a prince of God among us. In the choice of our sepulchres bury thy dead. None of us shall withhold from thee his sepulchre, but that thou mayest bury thy dead.'),(373827,13,1,23,7,'And Abraham rose up, and bowed himself to the people of the land, even to the children of Heth.'),(373828,13,1,23,8,'And he communed with them, saying, If it be your mind that I should bury my dead out of my sight, hear me, and entreat for me to Ephron the son of Zohar,'),(373829,13,1,23,9,'that he may give me the cave of Machpelah, which he hath, which is in the end of his field. For the full price let him give it to me in the midst of you for a possession of a burying-place.'),(373830,13,1,23,10,'Now Ephron was sitting in the midst of the children of Heth. And Ephron the Hittite answered Abraham in the audience of the children of Heth, even of all that went in at the gate of his city, saying,'),(373831,13,1,23,11,'Nay, my lord, hear me. The field give I thee, and the cave that is therein, I give it thee. In the presence of the children of my people give I it thee. Bury thy dead.'),(373832,13,1,23,12,'And Abraham bowed himself down before the people of the land.'),(373833,13,1,23,13,'And he spake unto Ephron in the audience of the people of the land, saying, But if thou wilt, I pray thee, hear me. I will give the price of the field. Take it of me, and I will bury my dead there.'),(373834,13,1,23,14,'And Ephron answered Abraham, saying unto him,'),(373835,13,1,23,15,'My lord, hearken unto me. A piece of land worth four hundred shekels of silver, what is that betwixt me and thee? Bury therefore thy dead.'),(373836,13,1,23,16,'And Abraham hearkened unto Ephron. And Abraham weighed to Ephron the silver which he had named in the audience of the children of Heth, four hundred shekels of silver, current [money] with the merchant.'),(373837,13,1,23,17,'So the field of Ephron, which was in Machpelah, which was before Mamre, the field, and the cave which was therein, and all the trees that were in the field, that were in all the border thereof round about, were made sure'),(373838,13,1,23,18,'unto Abraham for a possession in the presence of the children of Heth, before all that went in at the gate of his city.'),(373839,13,1,23,19,'And after this, Abraham buried Sarah his wife in the cave of the field of Machpelah before Mamre (the same is Hebron), in the land of Canaan.'),(373840,13,1,23,20,'And the field, and the cave that is therein, were made sure unto Abraham for a possession of a burying-place by the children of Heth.'),(373841,13,1,24,1,'And Abraham was old, [and] well stricken in age. And Jehovah had blessed Abraham in all things.'),(373842,13,1,24,2,'And Abraham said unto his servant, the elder of his house, that ruled over all that he had, Put, I pray thee, thy hand under my thigh.'),(373843,13,1,24,3,'And I will make thee swear by Jehovah, the God of heaven and the God of the earth, that thou wilt not take a wife for my son of the daughters of the Canaanites, among whom I dwell.'),(373844,13,1,24,4,'But thou shalt go unto my country, and to my kindred, and take a wife for my son Isaac.'),(373845,13,1,24,5,'And the servant said unto him, Peradventure the woman will not be willing to follow me unto this land. Must I needs bring thy son again unto the land from whence thou camest?'),(373846,13,1,24,6,'And Abraham said unto him, Beware thou that thou bring not my son thither again.'),(373847,13,1,24,7,'Jehovah, the God of heaven, who took me from my father\'s house, and from the land of my nativity, and who spake unto me, and who sware unto me, saying, Unto thy seed will I give this land. He will send his angel before thee, and thou shalt take a wife for my son from thence.'),(373848,13,1,24,8,'And if the woman be not willing to follow thee, then thou shalt be clear from this my oath. Only thou shalt not bring my son thither again.'),(373849,13,1,24,9,'And the servant put his hand under the thigh of Abraham his master, and sware to him concerning this matter.'),(373850,13,1,24,10,'And the servant took ten camels, of the camels of his master, and departed, having all goodly things of his master\'s in his hand. And he arose, and went to Mesopotamia, unto the city of Nahor.'),(373851,13,1,24,11,'And he made the camels to kneel down without the city by the well of water at the time of evening, the time that women go out to draw water.'),(373852,13,1,24,12,'And he said, O Jehovah, the God of my master Abraham, send me, I pray thee, good speed this day, and show kindness unto my master Abraham.'),(373853,13,1,24,13,'Behold, I am standing by the fountain of water. And the daughters of the men of the city are coming out to draw water.'),(373854,13,1,24,14,'And let it come to pass, that the damsel to whom I shall say, Let down thy pitcher, I pray thee, that I may drink. And she shall say, Drink, and I will give thy camels drink also. Let the same be she that thou hast appointed for thy servant Isaac. And thereby shall I know that thou hast showed kindness unto my master.'),(373855,13,1,24,15,'And it came to pass, before he had done speaking, that, behold, Rebekah came out, who was born to Bethuel the son of Milcah, the wife of Nahor, Abraham\'s brother, with her pitcher upon her shoulder.'),(373856,13,1,24,16,'And the damsel was very fair to look upon, a virgin, neither had any man known her. And she went down to the fountain, and filled her pitcher, and came up.'),(373857,13,1,24,17,'And the servant ran to meet her, and said, Give me to drink, I pray thee, a little water from thy pitcher.'),(373858,13,1,24,18,'And she said, Drink, my lord. And she hasted, and let down her pitcher upon her hand, and gave him drink.'),(373859,13,1,24,19,'And when she had done giving him drink, she said, I will draw for thy camels also, until they have done drinking.'),(373860,13,1,24,20,'And she hasted, and emptied her pitcher into the trough, and ran again unto the well to draw, and drew for all his camels.'),(373861,13,1,24,21,'And the man looked stedfastly on her, holding his peace, to know whether Jehovah had made his journey prosperous or not.'),(373862,13,1,24,22,'And it came to pass, as the camels had done drinking, that the man took a golden ring of half a shekel weight, and two bracelets for her hands of ten shekels weight of gold,'),(373863,13,1,24,23,'and said, Whose daughter art thou? Tell me, I pray thee. Is there room in thy father\'s house for us to lodge in?'),(373864,13,1,24,24,'And she said unto him, I am the daughter of Bethuel the son of Milcah, whom she bare unto Nahor.'),(373865,13,1,24,25,'She said moreover unto him, We have both straw and provender enough, and room to lodge in.'),(373866,13,1,24,26,'And the man bowed his head, and worshipped Jehovah.'),(373867,13,1,24,27,'And he said, Blessed be Jehovah, the God of my master Abraham, who hath not forsaken his lovingkindness and his truth toward my master. As for me, Jehovah hath led me in the way to the house of my master\'s brethren.'),(373868,13,1,24,28,'And the damsel ran, and told her mother\'s house according to these words.'),(373869,13,1,24,29,'And Rebekah had a brother, and his name was Laban: and Laban ran out unto the man, unto the fountain.'),(373870,13,1,24,30,'And it came to pass, when he saw the ring, and the bracelets upon his sister\'s hands, and when he heard the words of Rebekah his sister, saying, Thus spake the man unto me. That he came unto the man. And, behold, he was standing by the camels at the fountain.'),(373871,13,1,24,31,'And he said, Come in, thou blessed of Jehovah. Wherefore standest thou without? For I have prepared the house, and room for the camels.'),(373872,13,1,24,32,'And the man came into the house, and he ungirded the camels. And he gave straw and provender for the camels, and water to wash his feet and the feet of the men that were with him.'),(373873,13,1,24,33,'And there was set food before him to eat. But he said, I will not eat, until I have told mine errand. And he said, Speak on.'),(373874,13,1,24,34,'And he said, I am Abraham\'s servant.'),(373875,13,1,24,35,'And Jehovah hath blessed my master greatly. And he is become great. And he hath given him flocks and herds, and silver and gold, and men-servants and maid-servants, and camels and asses.'),(373876,13,1,24,36,'And Sarah my master\'s wife bare a son to my master when she was old. And unto him hath he given all that he hath.'),(373877,13,1,24,37,'And my master made me swear, saying, Thou shalt not take a wife for my son of the daughters of the Canaanites, in whose land I dwell.'),(373878,13,1,24,38,'But thou shalt go unto my father\'s house, and to my kindred, and take a wife for my son.'),(373879,13,1,24,39,'And I said unto my master, Peradventure the woman will not follow me.'),(373880,13,1,24,40,'And he said unto me, Jehovah, before whom I walk, will send his angel with thee, and prosper thy way. And thou shalt take a wife for my son of my kindred, and of my father\'s house.'),(373881,13,1,24,41,'Then shalt thou be clear from my oath, when thou comest to my kindred. And if they give her not to thee, thou shalt be clear from my oath.'),(373882,13,1,24,42,'And I came this day unto the fountain, and said, O Jehovah, the God of my master Abraham, if now thou do prosper my way which I go.'),(373883,13,1,24,43,'Behold, I am standing by the fountain of water. And let it come to pass, that the maiden that cometh forth to draw, to whom I shall say, Give me, I pray thee, a little water from thy pitcher to drink.'),(373884,13,1,24,44,'And she shall say to me, Both drink thou, and I will also draw for thy camels. Let the same be the woman whom Jehovah hath appointed for my master\'s son.'),(373885,13,1,24,45,'And before I had done speaking in my heart, behold, Rebekah came forth with her pitcher on her shoulder. And she went down unto the fountain, and drew. And I said unto her, Let me drink, I pray thee.'),(373886,13,1,24,46,'And she made haste, and let down her pitcher from her shoulder, and said, Drink, and I will give thy camels drink also. So I drank, and she made the camels drink also.'),(373887,13,1,24,47,'And I asked her, and said, Whose daughter art thou? And she said, The daughter of Bethuel, Nahor\'s son, whom Milcah bare unto him. And I put the ring upon her nose, and the bracelets upon her hands.'),(373888,13,1,24,48,'And I bowed my head, and worshipped Jehovah, and blessed Jehovah, the God of my master Abraham, who had led me in the right way to take my master\'s brother\'s daughter for his son.'),(373889,13,1,24,49,'And now if ye will deal kindly and truly with my master, tell me. And if not, tell me. That I may turn to the right hand, or to the left.'),(373890,13,1,24,50,'Then Laban and Bethuel answered and said, The thing proceedeth from Jehovah. We cannot speak unto thee bad or good.'),(373891,13,1,24,51,'Behold, Rebekah is before thee, take her, and go, and let her be thy master\'s son\'s wife, as Jehovah hath spoken.'),(373892,13,1,24,52,'And it came to pass, that, when Abraham\'s servant heard their words, he bowed himself down to the earth unto Jehovah.'),(373893,13,1,24,53,'And the servant brought forth jewels of silver, and jewels of gold, and raiment, and gave them to Rebekah. He gave also to her brother and to her mother precious things.'),(373894,13,1,24,54,'And they did eat and drink, he and the men that were with him, and tarried all night. And they rose up in the morning, and he said, Send me away unto my master.'),(373895,13,1,24,55,'And her brother and her mother said, Let the damsel abide with us [a few] days, at the least ten. After that she shall go.'),(373896,13,1,24,56,'And he said unto them, Hinder me not, seeing Jehovah hath prospered my way. Send me away that I may go to my master.'),(373897,13,1,24,57,'And they said, We will call the damsel, and inquire at her mouth.'),(373898,13,1,24,58,'And they called Rebekah, and said unto her, Wilt thou go with this man? And she said, I will go.'),(373899,13,1,24,59,'And they sent away Rebekah their sister, and her nurse, and Abraham\'s servant, and his men.'),(373900,13,1,24,60,'And they blessed Rebekah, and said unto her, Our sister, be thou [the mother] of thousands of ten thousands, and let thy seed possess the gate of those that hate them.'),(373901,13,1,24,61,'And Rebekah arose, and her damsels, and they rode upon the camels, and followed the man. And the servant took Rebekah, and went his way.'),(373902,13,1,24,62,'And Isaac came from the way of Beer-lahai-roi. For he dwelt in the land of the South.'),(373903,13,1,24,63,'And Isaac went out to meditate in the field at the eventide. And he lifted up his eyes, and saw, and, behold, there were camels coming.'),(373904,13,1,24,64,'And Rebekah lifted up her eyes, and when she saw Isaac, she alighted from the camel.'),(373905,13,1,24,65,'And she said unto the servant, What man is this that walketh in the field to meet us? And the servant said, It is my master. And she took her veil, and covered herself.'),(373906,13,1,24,66,'And the servant told Isaac all the things that he had done.'),(373907,13,1,24,67,'And Isaac brought her into his mother Sarah\'s tent, and took Rebekah, and she became his wife. And he loved her. And Isaac was comforted after his mother\'s death.'),(373908,13,1,25,1,'And Abraham took another wife, and her name was Keturah.'),(373909,13,1,25,2,'And she bare him Zimran, and Jokshan, and Medan, and Midian, and Ishbak, and Shuah.'),(373910,13,1,25,3,'And Jokshan begat Sheba, and Dedan. And the sons of Dedan were Asshurim, and Letushim, and Leummim.'),(373911,13,1,25,4,'And the sons of Midian: Ephah, and Epher, and Hanoch, and Abida, and Eldaah. All these were the children of Keturah.'),(373912,13,1,25,5,'And Abraham gave all that he had unto Isaac.'),(373913,13,1,25,6,'But unto the sons of the concubines, that Abraham had, Abraham gave gifts. And he sent them away from Isaac his son, while he yet lived, eastward, unto the east country.'),(373914,13,1,25,7,'And these are the days of the years of Abraham\'s life which he lived, a hundred threescore and fifteen years.'),(373915,13,1,25,8,'And Abraham gave up the ghost, and died in a good old age, an old man, and full [of years], and was gathered to his people.'),(373916,13,1,25,9,'And Isaac and Ishmael his sons buried him in the cave of Machpelah, in the field of Ephron the son of Zohar the Hittite, which is before Mamre.'),(373917,13,1,25,10,'The field which Abraham purchased of the children of Heth. There was Abraham buried, and Sarah his wife.'),(373918,13,1,25,11,'And it came to pass after the death of Abraham, that God blessed Isaac his son. And Isaac dwelt by Beer-lahai-roi.'),(373919,13,1,25,12,'Now these are the generations of Ishmael, Abraham\'s son, whom Hagar the Egyptian, Sarah\'s handmaid, bare unto Abraham.'),(373920,13,1,25,13,'And these are the names of the sons of Ishmael, by their names, according to their generations: the first-born of Ishmael, Nebaioth, and Kedar, and Adbeel, and Mibsam,'),(373921,13,1,25,14,'and Mishma, and Dumah, and Massa,'),(373922,13,1,25,15,'Hadad, and Tema, Jetur, Naphish, and Kedemah.'),(373923,13,1,25,16,'These are the sons of Ishmael, and these are their names, by their villages, and by their encampments. Twelve princes according to their nations.'),(373924,13,1,25,17,'And these are the years of the life of Ishmael, a hundred and thirty and seven years. And he gave up the ghost and died, and was gathered unto his people.'),(373925,13,1,25,18,'And they dwelt from Havilah unto Shur that is before Egypt, as thou goest toward Assyria. He abode over against all his brethren.'),(373926,13,1,25,19,'And these are the generations of Isaac, Abraham\'s son. Abraham begat Isaac.'),(373927,13,1,25,20,'And Isaac was forty years old when he took Rebekah, the daughter of Bethuel the Syrian of Paddan-aram, the sister of Laban the Syrian, to be his wife.'),(373928,13,1,25,21,'And Isaac entreated Jehovah for his wife, because she was barren. And Jehovah was entreated of him, and Rebekah his wife conceived.'),(373929,13,1,25,22,'And the children struggled together within her. And she said, If it be so, wherefore do I live? And she went to inquire of Jehovah.'),(373930,13,1,25,23,'And Jehovah said unto her, Two nations are in thy womb, And two peoples shall be separated from thy bowels. And the one people shall be stronger than the other people. And the elder shall serve the younger.'),(373931,13,1,25,24,'And when her days to be delivered were fulfilled, behold, there were twins in her womb.'),(373932,13,1,25,25,'And the first came forth red, all over like a hairy garment. And they called his name Esau.'),(373933,13,1,25,26,'And after that came forth his brother, and his hand had hold on Esau\'s heel. And his name was called Jacob. And Isaac was threescore years old when she bare them.'),(373934,13,1,25,27,'And the boys grew. And Esau was a skilful hunter, a man of the field. And Jacob was a quiet man, dwelling in tents.'),(373935,13,1,25,28,'Now Isaac loved Esau, because he did eat of his venison. And Rebekah loved Jacob.'),(373936,13,1,25,29,'And Jacob boiled pottage. And Esau came in from the field, and he was faint.'),(373937,13,1,25,30,'And Esau said to Jacob, Feed me, I pray thee, with that same red [pottage]. For I am faint. Therefore was his name called Edom.'),(373938,13,1,25,31,'And Jacob said, Sell me first thy birthright.'),(373939,13,1,25,32,'And Esau said, Behold, I am about to die. And what profit shall the birthright do to me?'),(373940,13,1,25,33,'And Jacob said, Swear to me first. And he sware unto him. And he sold his birthright unto Jacob.'),(373941,13,1,25,34,'And Jacob gave Esau bread and pottage of lentils. And he did eat and drink, and rose up, and went his way. So Esau despised his birthright.'),(373942,13,1,26,1,'And there was a famine in the land, besides the first famine that was in the days of Abraham. And Isaac went unto Abimelech king of the Philistines, unto Gerar.'),(373943,13,1,26,2,'And Jehovah appeared unto him, and said, Go not down into Egypt. Dwell in the land which I shall tell thee of.'),(373944,13,1,26,3,'Sojourn in this land, and I will be with thee, and will bless thee. For unto thee, and unto thy seed, I will give all these lands, and I will establish the oath which I sware unto Abraham thy father.'),(373945,13,1,26,4,'And I will multiply thy seed as the stars of heaven, and will give unto thy seed all these lands. And in thy seed shall all the nations of the earth be blessed.'),(373946,13,1,26,5,'Because that Abraham obeyed my voice, and kept my charge, my commandments, my statutes, and my laws.'),(373947,13,1,26,6,'And Isaac dwelt in Gerar.'),(373948,13,1,26,7,'And the men of the place asked him of his wife. And he said, She is my sister. For he feared to say, My wife. Lest, [said he], the men of the place should kill me for Rebekah. Because she was fair to look upon.'),(373949,13,1,26,8,'And it came to pass, when he had been there a long time, that Abimelech king of the Philistines looked out at a window, and saw, and, behold, Isaac was sporting with Rebekah his wife.'),(373950,13,1,26,9,'And Abimelech called Isaac, and said, Behold, of a surety she is thy wife. And how saidst thou, She is my sister? And Isaac said unto him, Because I said, Lest I die because of her.'),(373951,13,1,26,10,'And Abimelech said, What is this thou hast done unto us? One of the people might easily have lain with thy wife, and thou wouldest have brought guiltiness upon us.'),(373952,13,1,26,11,'And Abimelech charged all the people, saying, He that toucheth this man or his wife shall surely be put to death.'),(373953,13,1,26,12,'And Isaac sowed in that land, and found in the same year a hundredfold. And Jehovah blessed him.'),(373954,13,1,26,13,'And the man waxed great, and grew more and more until he became very great.'),(373955,13,1,26,14,'And he had possessions of flocks, and possessions of herds, and a great household. And the Philistines envied him.'),(373956,13,1,26,15,'Now all the wells which his father\'s servants had digged in the days of Abraham his father, the Philistines had stopped, and filled with earth.'),(373957,13,1,26,16,'And Abimelech said unto Isaac, Go from us. For thou art much mightier than we.'),(373958,13,1,26,17,'And Isaac departed thence, and encamped in the valley of Gerar, and dwelt there.'),(373959,13,1,26,18,'And Isaac digged again the wells of water, which they had digged in the days of Abraham his father. For the Philistines had stopped them after the death of Abraham. And he called their names after the names by which his father had called them.'),(373960,13,1,26,19,'And Isaac\'s servants digged in the valley, and found there a well of springing water.'),(373961,13,1,26,20,'And the herdsmen of Gerar strove with Isaac\'s herdsmen, saying, The water is ours. And he called the name of the well Esek, because they contended with him.'),(373962,13,1,26,21,'And they digged another well, and they strove for that also. And he called the name of it Sitnah.'),(373963,13,1,26,22,'And he removed from thence, and digged another well. And for that they strove not. And he called the name of it Rehoboth. And he said, For now Jehovah hath made room for us, and we shall be fruitful in the land.'),(373964,13,1,26,23,'And he went up from thence to Beer-sheba.'),(373965,13,1,26,24,'And Jehovah appeared unto him the same night, and said, I am the God of Abraham thy father. Fear not, for I am with thee, and will bless thee, and multiply thy seed for my servant Abraham\'s sake.'),(373966,13,1,26,25,'And he builded an altar there, and called upon the name of Jehovah, and pitched his tent there. And there Isaac\'s servants digged a well.'),(373967,13,1,26,26,'Then Abimelech went to him from Gerar, and Ahuzzath his friend, and Phicol the captain of his host.'),(373968,13,1,26,27,'And Isaac said unto them, Wherefore are ye come unto me, seeing ye hate me, and have sent me away from you?'),(373969,13,1,26,28,'And they said, We saw plainly that Jehovah was with thee. And we said, Let there now be an oath betwixt us, even betwixt us and thee, and let us make a covenant with thee,'),(373970,13,1,26,29,'that thou wilt do us no hurt, as we have not touched thee, and as we have done unto thee nothing but good, and have sent thee away in peace. Thou art now the blessed of Jehovah.'),(373971,13,1,26,30,'And he made them a feast, and they did eat and drink.'),(373972,13,1,26,31,'And they rose up betimes in the morning, and sware one to another. And Isaac sent them away, and they departed from him in peace.'),(373973,13,1,26,32,'And it came to pass the same day, that Isaac\'s servants came, and told him concerning the well which they had digged, and said unto him, We have found water.'),(373974,13,1,26,33,'And he called it Shibah. Therefore the name of the city is Beer-sheba unto this day.'),(373975,13,1,26,34,'And when Esau was forty years old he took to wife Judith the daughter of Beeri the Hittite, and Basemath the daughter of Elon the Hittite.'),(373976,13,1,26,35,'And they were a grief of mind unto Isaac and to Rebekah.'),(373977,13,1,27,1,'And it came to pass, that when Isaac was old, and his eyes were dim, so that he could not see, he called Esau his elder son, and said unto him, My son. And he said unto him, Here am I.'),(373978,13,1,27,2,'And he said, Behold now, I am old, I know not the day of my death.'),(373979,13,1,27,3,'Now therefore take, I pray thee, thy weapons, thy quiver and thy bow, and go out to the field, and take me venison.'),(373980,13,1,27,4,'And make me savory food, such as I love, and bring it to me, that I may eat. That my soul may bless thee before I die.'),(373981,13,1,27,5,'And Rebekah heard when Isaac spake to Esau his son. And Esau went to the field to hunt for venison, and to bring it.'),(373982,13,1,27,6,'And Rebekah spake unto Jacob her son, saying, Behold, I heard thy father speak unto Esau thy brother, saying,'),(373983,13,1,27,7,'Bring me venison, and make me savory food, that I may eat, and bless thee before Jehovah before my death.'),(373984,13,1,27,8,'Now therefore, my son, obey my voice according to that which I command thee.'),(373985,13,1,27,9,'Go now to the flock, and fetch me from thence two good kids of the goats. And I will make them savory food for thy father, such as he loveth.'),(373986,13,1,27,10,'And thou shalt bring it to thy father, that he may eat, so that he may bless thee before his death.'),(373987,13,1,27,11,'And Jacob said to Rebekah his mother, Behold, Esau my brother is a hairy man, and I am a smooth man.'),(373988,13,1,27,12,'My father peradventure will feel me, and I shall seem to him as a deceiver. And I shall bring a curse upon me, and not a blessing.'),(373989,13,1,27,13,'And his mother said unto him, Upon me be thy curse, my son. Only obey my voice, and go fetch me them.'),(373990,13,1,27,14,'And he went, and fetched, and brought them to his mother. And his mother made savory food, such as his father loved.'),(373991,13,1,27,15,'And Rebekah took the goodly garments of Esau her elder son, which were with her in the house, and put them upon Jacob her younger son.'),(373992,13,1,27,16,'And she put the skins of the kids of the goats upon his hands, and upon the smooth of his neck.'),(373993,13,1,27,17,'And she gave the savory food and the bread, which she had prepared, into the hand of her son Jacob.'),(373994,13,1,27,18,'And he came unto his father, and said, My father. And he said, Here am I. Who art thou, my son?'),(373995,13,1,27,19,'And Jacob said unto his father, I am Esau thy first-born; I have done according as thou badest me: arise, I pray thee, sit and eat of my venison, that thy soul may bless me.'),(373996,13,1,27,20,'And Isaac said unto his son, How is it that thou hast found it so quickly, my son? And he said, Because Jehovah thy God sent me good speed.'),(373997,13,1,27,21,'And Isaac said unto Jacob, Come near, I pray thee, that I may feel thee, my son, whether thou be my very son Esau or not.'),(373998,13,1,27,22,'And Jacob went near unto Isaac his father. And he felt him, and said, The voice is Jacob\'s voice, but the hands are the hands of Esau.'),(373999,13,1,27,23,'And he discerned him not, because his hands were hairy, as his brother Esau\'s hands. So he blessed him.'),(374000,13,1,27,24,'And he said, Art thou my very son Esau? And he said, I am.'),(374001,13,1,27,25,'And he said, Bring it near to me, and I will eat of my son\'s venison, that my soul may bless thee. And he brought it near to him, and he did eat. And he brought him wine, and he drank.'),(374002,13,1,27,26,'And his father Isaac said unto him, Come near now, and kiss me, my son.'),(374003,13,1,27,27,'And he came near, and kissed him. And he smelled the smell of his raiment, and blessed him, and said, See, the smell of my son Is as the smell of a field which Jehovah hath blessed.'),(374004,13,1,27,28,'And God five thee of the dew of heaven, And of the fatness of the earth, And plenty of grain and new wine.'),(374005,13,1,27,29,'Let peoples serve thee, And nations bow down to thee. Be lord over thy brethren, And let thy mother\'s sons bow down to thee. Cursed be every one that curseth thee, And blessed be every one that blesseth thee.'),(374006,13,1,27,30,'And it came to pass, as soon as Isaac had made an end of blessing Jacob, and Jacob was yet scarce gone out from the presence of Isaac his father, that Esau his brother came in from his hunting.'),(374007,13,1,27,31,'And he also made savory food, and brought it unto his father. And he said unto his father, Let my father arise, and eat of his son\'s venison, that thy soul may bless me.'),(374008,13,1,27,32,'And Isaac his father said unto him, Who art thou? And he said, I am thy son, thy first-born, Esau.'),(374009,13,1,27,33,'And Isaac trembled very exceedingly, and said, Who then is he that hath taken venison, and brought it me, and I have eaten of all before thou camest, and have blessed him? Yea, [and] he shall be blessed.'),(374010,13,1,27,34,'When Esau heard the words of his father, he cried with an exceeding great and bitter cry, and said unto his father, Bless me, even me also, O my father.'),(374011,13,1,27,35,'And he said, Thy brother came with guile, and hath taken away thy blessing.'),(374012,13,1,27,36,'And he said, Is not he rightly name Jacob? for he hath supplanted me these two time. He took away my birthright. And, behold, now he hath taken away my blessing. And he said, Hast thou not reserved a blessing for me?'),(374013,13,1,27,37,'And Isaac answered and said unto Esau, Behold, I have made him thy lord, and all his brethren have I given to him for servants. And with grain and new wine have I sustained him. And what then shall I do for thee, my son?'),(374014,13,1,27,38,'And Esau said unto his father, Hast thou but one blessing, my father? Bless me, even me also, O my father. And Esau lifted up his voice, and wept.'),(374015,13,1,27,39,'And Isaac his father answered and said unto him, Behold, of the fatness of the earth shall be thy dwelling, And of the dew of heaven from above.'),(374016,13,1,27,40,'And by thy sword shalt thou live, and thou shalt serve thy brother. And it shall come to pass, when thou shalt break loose, That thou shalt shake his yoke from off thy neck.'),(374017,13,1,27,41,'And Esau hated Jacob because of the blessing wherewith his father blessed him. And Esau said in his heart, The days of mourning for my father are at hand. Then will I slay my brother Jacob.'),(374018,13,1,27,42,'And the words of Esau her elder son were told to Rebekah. And she sent and called Jacob her younger son, and said unto him, Behold, thy brother Esau, as touching thee, doth comfort himself, [purposing] to kill thee.'),(374019,13,1,27,43,'Now therefore, my son, obey my voice. And arise, flee thou to Laban my brother to Haran.'),(374020,13,1,27,44,'And tarry with him a few days, until thy brother\'s fury turn away.'),(374021,13,1,27,45,'Until thy brother\'s anger turn away from thee, and he forget that which thou hast done to him. Then I will send, and fetch thee from thence. Why should I be bereaved of you both in one day?'),(374022,13,1,27,46,'And Rebekah said to Isaac, I am weary of my life because of the daughters of Heth. If Jacob take a wife of the daughters of Heth, such as these, of the daughters of the land, what good shall my life do me?'),(374023,13,1,28,1,'And Isaac called Jacob, and blessed him, and charged him, and said unto him, Thou shalt not take a wife of the daughters of Canaan.'),(374024,13,1,28,2,'Arise, go to Paddan-aram, to the house of Bethuel thy mother\'s father. And take thee a wife from thence of the daughters of Laban thy mother\'s brother.'),(374025,13,1,28,3,'And God Almighty bless thee, and make thee fruitful, and multiply thee, that thou mayest be a company of peoples.'),(374026,13,1,28,4,'And give thee the blessing of Abraham, to thee, and to thy seed with thee. That thou mayest inherit the land of thy sojournings, which God gave unto Abraham.'),(374027,13,1,28,5,'And Isaac sent away Jacob. And he went to Paddan-aram unto Laban, son of Bethuel the Syrian, the brother of Rebekah, Jacob\'s and Esau\'s mother.'),(374028,13,1,28,6,'Now Esau saw that Isaac had blessed Jacob and sent him away to Paddan-aram, to take him a wife from thence. And that as he blessed him he gave him a charge, saying, Thou shalt not take a wife of the daughters of Canaan.'),(374029,13,1,28,7,'And that Jacob obeyed his father and his mother, and was gone to Paddan-aram.'),(374030,13,1,28,8,'And Esau saw that the daughters of Canaan pleased not Isaac his father.'),(374031,13,1,28,9,'And Esau went unto Ishmael, and took, besides the wives that he had, Mahalath the daughter of Ishmael Abraham\'s son, the sister of Nebaioth, to be his wife.'),(374032,13,1,28,10,'And Jacob went out from Beer-sheba, and went toward Haran.'),(374033,13,1,28,11,'And he lighted upon a certain place, and tarried there all night, because the sun was set. And he took one of the stones of the place, and put it under his head, and lay down in that place to sleep.'),(374034,13,1,28,12,'And he dreamed. And behold, a ladder set up on the earth, and the top of it reached to heaven. And behold, the angels of God ascending and descending on it.'),(374035,13,1,28,13,'And, behold, Jehovah stood above it, and said, I am Jehovah, the God of Abraham thy father, and the God of Isaac. The land whereon thou liest, to thee will I give it, and to thy seed.'),(374036,13,1,28,14,'And thy seed shall be as the dust of the earth, and thou shalt spread abroad to the west, and to the east, and to the north, and to the south. And in thee and in thy seed shall all the families of the earth be blessed.'),(374037,13,1,28,15,'And, behold, I am with thee, and will keep thee, whithersoever thou goest, and will bring thee again into this land. For I will not leave thee, until I have done that which I have spoken to thee of.'),(374038,13,1,28,16,'And Jacob awaked out of his sleep, and he said, Surely Jehovah is in this place. And I knew it not.'),(374039,13,1,28,17,'And he was afraid, and said, How dreadful is this place! This is none other than the house of God, and this is the gate of heaven.'),(374040,13,1,28,18,'And Jacob rose up early in the morning, and took the stone that he had put under his head, and set it up for a pillar, and poured oil upon the top of it.'),(374041,13,1,28,19,'And he called the name of that place Beth-el. But the name of the city was Luz at the first.'),(374042,13,1,28,20,'And Jacob vowed a vow, saying, If God will be with me, and will keep me in this way that I go, and will give me bread to eat, and raiment to put on,'),(374043,13,1,28,21,'so that I come again to my father\'s house in peace, and Jehovah will be my God,'),(374044,13,1,28,22,'then this stone, which I have set up for a pillar, shall be God\'s house. And of all that thou shalt give me I will surely give the tenth unto thee.'),(374045,13,1,29,1,'Then Jacob went on his journey, and came to the land of the children of the east.'),(374046,13,1,29,2,'And he looked, and behold, a well in the field, and, lo, three flocks of sheep lying there by it. For out of that well they watered the flocks. And the stone upon the well\'s mouth was great.'),(374047,13,1,29,3,'And thither were all the flocks gathered. And they rolled the stone from the well\'s mouth, and watered the sheep, and put the stone again upon the well\'s mouth in its place.'),(374048,13,1,29,4,'And Jacob said unto them, My brethren, whence are ye? And they said, Of Haran are we.'),(374049,13,1,29,5,'And he said unto them, Know ye Laban the son of Nahor? And they said, We know him.'),(374050,13,1,29,6,'And he said unto them, Is it well with him? And they said, It is well. And, behold, Rachel his daughter cometh with the sheep.'),(374051,13,1,29,7,'And he said, Lo, it is yet high day, neither is it time that the cattle should be gathered together. Water ye the sheep, and go and feed them.'),(374052,13,1,29,8,'And they said, We cannot, until all the flocks be gathered together, and they roll the stone from the well\'s mouth. Then we water the sheep.'),(374053,13,1,29,9,'While he was yet speaking with them, Rachel came with her father\'s sheep. For she kept them.'),(374054,13,1,29,10,'And it came to pass, when Jacob saw Rachel the daughter of Laban his mother\'s brother, and the sheep of Laban his mother\'s brother, that Jacob went near, and rolled the stone from the well\'s mouth, and watered the flock of Laban his mother\'s brother.'),(374055,13,1,29,11,'And Jacob kissed Rachel, and lifted up his voice, and wept.'),(374056,13,1,29,12,'And Jacob told Rachel that he was her father\'s brother, and that he was Rebekah\'s son. And she ran and told her father.'),(374057,13,1,29,13,'And it came to pass, when Laban heard the tidings of Jacob his sister\'s son, that he ran to meet him, and embraced him, and kissed him, and brought him to his house. And he told Laban all these things.'),(374058,13,1,29,14,'And Laban said to him, Surely thou art my bone and my flesh. And he abode with him the space of a month.'),(374059,13,1,29,15,'And Laban said unto Jacob, Because thou art my brother, shouldest thou therefore serve me for nought? Tell me, what shall thy wages be?'),(374060,13,1,29,16,'And Laban had two daughters. The name of the elder was Leah, and the name of the younger was Rachel.'),(374061,13,1,29,17,'And Leah\'s eyes were tender. But Rachel was beautiful and well favored.'),(374062,13,1,29,18,'And Jacob loved Rachel. And he said, I will serve thee seven years for Rachel thy younger daughter.'),(374063,13,1,29,19,'And Laban said, It is better that I give her to thee, than that I should give her to another man. Abide with me.'),(374064,13,1,29,20,'And Jacob served seven years for Rachel. And they seemed unto him but a few days, for the love he had to her.'),(374065,13,1,29,21,'And Jacob said unto Laban, Give me my wife, for my days are fulfilled, that I may go in unto her.'),(374066,13,1,29,22,'And Laban gathered together all the men of the place, and made a feast.'),(374067,13,1,29,23,'And it came to pass in the evening, that he took Leah his daughter, and brought her to him. And he went in unto her.'),(374068,13,1,29,24,'And Laban gave Zilpah his handmaid unto his daughter Leah for a handmaid.'),(374069,13,1,29,25,'And it came to pass in the morning that, behold, it was Leah. And he said to Laban, What is this thou hast done unto me? Did not I serve with thee for Rachel? Wherefore then hast thou beguiled me?'),(374070,13,1,29,26,'And Laban said, It is not so done in our place, to give the younger before the first-born.'),(374071,13,1,29,27,'Fulfil the week of this one, and we will give thee the other also for the service which thou shalt serve with me yet seven other years.'),(374072,13,1,29,28,'And jacob did so, and fulfilled her week. And he gave him Rachel his daughter to wife.'),(374073,13,1,29,29,'And Laban gave to Rachel his daughter Bilhah his handmaid to be her handmaid.'),(374074,13,1,29,30,'And he went in also unto Rachel, and he loved also Rachel more than Leah, and served with him yet seven other years.'),(374075,13,1,29,31,'And Jehovah saw that Leah was hated, and he opened her womb. But Rachel was barren.'),(374076,13,1,29,32,'And Leah conceived, and bare a son, and she called his name Reuben. For she said, Because Jehovah hath looked upon my affliction. For now my husband will love me.'),(374077,13,1,29,33,'And she conceived again, and bare a son: and said, Because Jehovah hath heard that I am hated, he hath therefore given me this [son] also. And she called his name Simeon.'),(374078,13,1,29,34,'And she conceived again, and bare a son. And said, Now this time will my husband be joined unto me, because I have borne him three sons. Therefore was his name called Levi.'),(374079,13,1,29,35,'And she conceived again, and bare a son. And she said, This time will I praise Jehovah. Therefore she called his name Judah. And she left off bearing.'),(374080,13,1,30,1,'And when Rachel saw that she bare Jacob no children, Rachel envied her sister; and she said unto Jacob, Give me children, or else I die.'),(374081,13,1,30,2,'And Jacob\'s anger was kindled against Rachel: and he said, Am I in God\'s stead, who hath withheld from thee the fruit of the womb?'),(374082,13,1,30,3,'And she said, Behold, my maid Bilhah, go in unto her; that she may bear upon my knees, and I also may obtain children by her.'),(374083,13,1,30,4,'And she gave him Bilhah her handmaid to wife: and Jacob went in unto her.'),(374084,13,1,30,5,'And Bilhah conceived, and bare Jacob a son.'),(374085,13,1,30,6,'And Rachel said, God hath judged me, and hath also heard my voice, and hath given me a son: therefore called she his name Dan.'),(374086,13,1,30,7,'And Bilhah Rachel\'s handmaid conceived again, and bare Jacob a second son.'),(374087,13,1,30,8,'And Rachel said, With mighty wrestlings have I wrestled with my sister, and have prevailed: and she called his name Naphtali.'),(374088,13,1,30,9,'When Leah saw that she had left off bearing, she took Zilpah her handmaid, and gave her to Jacob to wife.'),(374089,13,1,30,10,'And Zilpah Leah\'s handmaid bare Jacob a son.'),(374090,13,1,30,11,'And Leah said, Fortunate! and she called his name Gad.'),(374091,13,1,30,12,'And Zilpah Leah\'s handmaid bare Jacob a second son.'),(374092,13,1,30,13,'And Leah said, Happy am I! for the daughters will call me happy: and she called his name Asher.'),(374093,13,1,30,14,'And Reuben went in the days of wheat harvest, and found mandrakes in the field, and brought them unto his mother Leah. Then Rachel said to Leah, Give me, I pray thee, of thy son\'s mandrakes.'),(374094,13,1,30,15,'And she said unto her, Is it a small matter that thou hast taken away my husband? and wouldest thou take away my son\'s mandrakes also? And Rachel said, Therefore he shall lie with thee to-night for thy son\'s mandrakes.'),(374095,13,1,30,16,'And Jacob came from the field in the evening, and Leah went out to meet him, and said, Thou must come in unto me; for I have surely hired thee with my son\'s mandrakes. And he lay with her that night.'),(374096,13,1,30,17,'And God hearkened unto Leah, and she conceived, and bare Jacob a fifth son.'),(374097,13,1,30,18,'And Leah said, God hath given me my hire, because I gave my handmaid to my husband: and she called his name Issachar.'),(374098,13,1,30,19,'And Leah conceived again, and bare a sixth son to Jacob.'),(374099,13,1,30,20,'And Leah said, God hath endowed me with a good dowry; now will my husband dwell with me, because I have borne him six sons: and she called his name Zebulun.'),(374100,13,1,30,21,'And afterwards she bare a daughter, and called her name Dinah.'),(374101,13,1,30,22,'And God remembered Rachel, and God hearkened to her, and opened her womb.'),(374102,13,1,30,23,'And she conceived, and bare a son: and said, God hath taken away my reproach:'),(374103,13,1,30,24,'and she called his name Joseph, saying, Jehovah add to me another son.'),(374104,13,1,30,25,'And it came to pass, when Rachel had borne Joseph, that Jacob said unto Laban, Send me away, that I may go unto mine own place, and to my country.'),(374105,13,1,30,26,'Give me my wives and my children for whom I have served thee, and let me go: for thou knowest my service wherewith I have served thee.'),(374106,13,1,30,27,'And Laban said unto him, If now I have found favor in thine eyes, [tarry]: [for] I have divined that Jehovah hath blessed me for thy sake.'),(374107,13,1,30,28,'And he said, Appoint me thy wages, and I will give it.'),(374108,13,1,30,29,'And he said unto him, Thou knowest how I have served thee, and how thy cattle have fared with me.'),(374109,13,1,30,30,'For it was little which thou hadst before I came, and it hath increased unto a multitude; and Jehovah hath blessed thee whithersoever I turned: and now when shall I provide for mine own house also?'),(374110,13,1,30,31,'And he said, What shall I give thee? And Jacob said, Thou shalt not give me aught: if thou wilt do this thing for me, I will again feed thy flock and keep it.'),(374111,13,1,30,32,'I will pass through all thy flock to-day, removing from thence every speckled and spotted one, and every black one among the sheep, and the spotted and speckled among the goats: and [of such] shall be my hire.'),(374112,13,1,30,33,'So shall my righteousness answer for me hereafter, when thou shalt come concerning my hire that is before thee: every one that is not speckled and spotted among the goats, and black among the sheep, that [if found] with me, shall be counted stolen.'),(374113,13,1,30,34,'And Laban said, Behold, I would it might be according to thy word.'),(374114,13,1,30,35,'And he removed that day the he-goats that were ringstreaked and spotted, and all the she-goats that were speckled and spotted, every one that had white in it, and all the black ones among the sheep, and gave them into the hand of his sons;'),(374115,13,1,30,36,'and he set three days\' journey betwixt himself and Jacob: and Jacob fed the rest of Laban\'s flocks.'),(374116,13,1,30,37,'And Jacob took him rods of fresh poplar, and of the almond and of the plane-tree. And peeled white streaks in them, and made the white appear which was in the rods.'),(374117,13,1,30,38,'And he set the rods which he had peeled over against the flocks in the gutters in the watering-troughs where the flocks came to drink; and they conceived when they came to drink.'),(374118,13,1,30,39,'And the flocks conceived before the rods, and the flocks brought forth ringstreaked, speckled, and spotted.'),(374119,13,1,30,40,'And Jacob separated the lambs, and set the faces of the flocks toward the ringstreaked and all the black in the flock of Laban: and he put his own droves apart, and put them not unto Laban\'s flock.'),(374120,13,1,30,41,'And it came to pass, whensoever the stronger of the flock did conceive, that Jacob laid the rods before the eyes of the flock in the gutters, that they might conceive among the rods;'),(374121,13,1,30,42,'but when the flock were feeble, he put them not in: so the feebler were Laban\'s, and the stronger Jacob\'s.'),(374122,13,1,30,43,'And the man increased exceedingly, and had large flocks, and maid-servants and men-servants, and camels and asses.'),(374123,13,1,31,1,'And he heard the words of Laban\'s sons, saying, Jacob hath taken away all that was our father\'s; and of that which was our father\'s hath he gotten all this glory.'),(374124,13,1,31,2,'And Jacob beheld the countenance of Laban, and, behold, it was not toward him as beforetime.'),(374125,13,1,31,3,'And Jehovah said unto Jacob, Return unto the land of thy fathers, and to thy kindred; and I will be with thee.'),(374126,13,1,31,4,'And Jacob sent and called Rachel and Leah to the field unto his flock,'),(374127,13,1,31,5,'and said unto them, I see your father\'s countenance, that it is not toward me as beforetime; but the God of my father hath been with me.'),(374128,13,1,31,6,'And ye know that will all my power I have served your father.'),(374129,13,1,31,7,'And your father hath deceived me, and changed my wages ten times; but God suffered him not to hurt me.'),(374130,13,1,31,8,'If he said thus, The speckled shall be thy wages; then all the flock bare speckled: and if he said thus, The ringstreaked shall be thy wages; then bare all the flock ringstreaked.'),(374131,13,1,31,9,'Thus God hath taken away the cattle of your father, and given them to me.'),(374132,13,1,31,10,'And it came to pass at the time that the flock conceive, that I lifted up mine eyes, and saw in a dream, and, behold, the he-goats which leaped upon the flock were ringstreaked, speckled, and grizzled.'),(374133,13,1,31,11,'And the angel of God said unto me in the dream, Jacob: and I said, Here am I.'),(374134,13,1,31,12,'And he said, Lift up now thine eyes, and see, all the he-goats which leap upon the flock are ringstreaked, speckled, and grizzled: for I have seen all that Laban doeth unto thee.'),(374135,13,1,31,13,'I am the God of Beth-el, where thou anointedst a pillar, where thou vowedst a vow unto me: now arise, get thee out from this land, and return unto the land of thy nativity.'),(374136,13,1,31,14,'And Rachel and Leah answered and said unto him, Is there yet any portion or inheritance for us in our father\'s house?'),(374137,13,1,31,15,'Are we not accounted by him as foreigners? for he hath sold us, and hath also quite devoured our money.'),(374138,13,1,31,16,'For all the riches which God hath taken away from our father, that is ours and our children\'s: now then, whatsoever God hath said unto thee, do.'),(374139,13,1,31,17,'Then Jacob rose up, and set his sons and his wives upon the camels;'),(374140,13,1,31,18,'and he carried away all his cattle, and all his substance which he had gathered, the cattle of his getting, which he had gathered in Paddan-aram, to go to Isaac his father unto the land of Canaan.'),(374141,13,1,31,19,'Now Laban was gone to shear his sheep: and Rachel stole the teraphim that were her father\'s.'),(374142,13,1,31,20,'And Jacob stole away unawares to Laban the Syrian, in that he told him not that he fled.'),(374143,13,1,31,21,'So he fled with all that he had; and he rose up, and passed over the River, and set his face toward the mountain of Gilead.'),(374144,13,1,31,22,'And it was told Laban on the third day that Jacob was fled.'),(374145,13,1,31,23,'And he took his brethren with him, and pursued after him seven days\' journey; and he overtook him in the mountain of Gilead.'),(374146,13,1,31,24,'And God came to Laban the Syrian in a dream of the night, and said unto him, Take heed to thyself that thou speak not to Jacob either good or bad.'),(374147,13,1,31,25,'And Laban came up with Jacob. Now Jacob had pitched his tent in the mountain: and Laban with his brethren encamped in the mountain of Gilead.'),(374148,13,1,31,26,'And Laban said to Jacob, What hast thou done, that thou hast stolen away unawares to me, and carried away my daughters as captives of the sword?'),(374149,13,1,31,27,'Wherefore didst thou flee secretly, and steal away from me, and didst not tell me, that I might have sent thee away with mirth and with songs, with tabret and with harp;'),(374150,13,1,31,28,'and didst not suffer me to kiss my sons and my daughters? now hast thou done foolishly.'),(374151,13,1,31,29,'It is in the power of my hand to do you hurt: but the God of your father spake unto me yesternight, saying, Take heed to thyself that thou speak not to Jacob either good or bad.'),(374152,13,1,31,30,'And now, [though] thou wouldest needs be gone, because thou sore longedst after thy father\'s house, [yet] wherefore hast thou stolen my gods?'),(374153,13,1,31,31,'And Jacob answered and said to Laban, Because I was afraid: for I said, Lest thou shouldest take thy daughters from me by force.'),(374154,13,1,31,32,'With whomsoever thou findest thy gods, he shall not live: before our brethren discern thou what is thine with me, and take it to thee. For Jacob knew not that Rachel had stolen them.'),(374155,13,1,31,33,'And Laban went into Jacob\'s tent, and into Leah\'s tent, and into the tent of the two maid-servants; but he found them not. And he went out of Leah\'s tent, and entered into Rachel\'s tent.'),(374156,13,1,31,34,'Now Rachel had taken the teraphim, and put them in the camel\'s saddle, and sat upon them. And Laban felt about all the tent, but found them not.'),(374157,13,1,31,35,'And she said to her father, Let not my lord be angry that I cannot rise up before thee; for the manner of women is upon me. And he searched, but found not the teraphim.'),(374158,13,1,31,36,'And Jacob was wroth, and chode with Laban: and Jacob answered and said to Laban, What is my trespass? what is my sin, that thou hast hotly pursued after me?'),(374159,13,1,31,37,'Whereas thou hast felt about all my stuff, what hast thou found of all thy household stuff? Set it here before my brethren and thy brethren, that they may judge betwixt us two.'),(374160,13,1,31,38,'These twenty years have I been with thee; thy ewes and thy she-goats have not cast their young, and the rams of thy flocks have I not eaten.'),(374161,13,1,31,39,'That which was torn of beasts I brought not unto thee; I bare the loss of it; of my hand didst thou require it, whether stolen by day or stolen by night.'),(374162,13,1,31,40,'Thus I was; in the day the drought consumed me, and the frost by night; and my sleep fled from mine eyes.'),(374163,13,1,31,41,'These twenty years have I been in thy house; I served thee fourteen years for thy two daughters, and six years for thy flock: and thou hast changed my wages ten times.'),(374164,13,1,31,42,'Except the God of my father, the God of Abraham, and the Fear of Isaac, had been with me, surely now hadst thou sent me away empty. God hath seen mine affliction and the labor of my hands, and rebuked thee yesternight.'),(374165,13,1,31,43,'And Laban answered and said unto Jacob, The daughters are my daughters, and the children are my children, and the flocks are my flocks, and all that thou seest is mine: and what can I do this day unto these my daughters, or unto their children whom they have borne?'),(374166,13,1,31,44,'And now come, let us make a covenant, I and thou; and let it be for a witness between me and thee.'),(374167,13,1,31,45,'And Jacob took a stone, and set it up for a pillar.'),(374168,13,1,31,46,'And Jacob said unto his brethren, Gather stones; and they took stones, and made a heap: and they did eat there by the heap.'),(374169,13,1,31,47,'And Laban called it Jegar-saha-dutha: but Jacob called it Galeed.'),(374170,13,1,31,48,'And Laban said, This heap is witness between me and thee this day. Therefore was the name of it called Galeed:'),(374171,13,1,31,49,'and Mizpah, for he said, Jehovah watch between me and thee, when we are absent one from another.'),(374172,13,1,31,50,'If thou shalt afflict my daughters, and if thou shalt take wives besides my daughters, no man is with us; see, God is witness betwixt me and thee.'),(374173,13,1,31,51,'And Laban said to Jacob, Behold this heap, and behold the pillar, which I have set betwixt me and thee.'),(374174,13,1,31,52,'This heap be witness, and the pillar be witness, that I will not pass over this heap to thee, and that thou shalt not pass over this heap and this pillar unto me, for harm.'),(374175,13,1,31,53,'The God of Abraham, and the God of Nahor, the God of their father, judge betwixt us. And Jacob sware by the Fear of his father Isaac.'),(374176,13,1,31,54,'And Jacob offered a sacrifice in the mountain, and called his brethren to eat bread: and they did eat bread, and tarried all night in the mountain.'),(374177,13,1,31,55,'And early in the morning Laban rose up, and kissed his sons and his daughters, and blessed them: and Laban departed and returned unto his place.'),(374178,13,1,32,1,'And Jacob went on his way, and the angels of God met him.'),(374179,13,1,32,2,'And Jacob said when he saw them, This is God\'s host: and he called the name of that place Mahanaim.'),(374180,13,1,32,3,'And Jacob sent messengers before him to Esau his brother unto the land of Seir, the field of Edom.'),(374181,13,1,32,4,'And he commanded them, saying, Thus shall ye say unto my lord Esau: Thus saith thy servant Jacob, I have sojourned with Laban, and stayed until now:'),(374182,13,1,32,5,'and I have oxen, and asses, [and] flocks, and men-servants, and maid-servants: and I have sent to tell my lord, that I may find favor in thy sight.'),(374183,13,1,32,6,'And the messengers returned to Jacob, saying, We came to thy brother Esau, and moreover he cometh to meet thee, and four hundred men with him.'),(374184,13,1,32,7,'Then Jacob was greatly afraid and was distressed: and he divided the people that were with him, and the flocks, and the herds, and the camels, into two companies;'),(374185,13,1,32,8,'and he said, If Esau come to the one company, and smite it, then the company which is left shall escape.'),(374186,13,1,32,9,'And Jacob said, O God of my father Abraham, and God of my father Isaac, O Jehovah, who saidst unto me, Return unto thy country, and to thy kindred, and I will do thee good:'),(374187,13,1,32,10,'I am not worthy of the least of all the lovingkindnesses, and of all the truth, which thou hast showed unto thy servant; for with my staff I passed over this Jordan; and now I am become two companies.'),(374188,13,1,32,11,'Deliver me, I pray thee, from the hand of my brother, from the hand of Esau: for I fear him, lest he come and smite me, the mother with the children.'),(374189,13,1,32,12,'And thou saidst, I will surely do thee good, and make thy seed as the sand of the sea, which cannot be numbered for multitude.'),(374190,13,1,32,13,'And he lodged there that night, and took of that which he had with him a present for Esau his brother:'),(374191,13,1,32,14,'two hundred she-goats and twenty he-goats, two hundred ewes and twenty rams,'),(374192,13,1,32,15,'thirty milch camels and their colts, forty cows and ten bulls, twenty she-asses and ten foals.'),(374193,13,1,32,16,'And he delivered them into the hand of his servants, every drove by itself, and said unto his servants, Pass over before me, and put a space betwixt drove and drove.'),(374194,13,1,32,17,'And he commanded the foremost, saying, When Esau my brother meeteth thee, and asketh thee, saying, Whose art thou? and whither goest thou? and whose are these before thee?'),(374195,13,1,32,18,'then thou shalt say [They are] thy servant Jacob\'s; it is a present sent unto my lord Esau: and, behold, he also is behind us.'),(374196,13,1,32,19,'And he commanded also the second, and the third, and all that followed the droves, saying, On this manner shall ye speak unto Esau, when ye find him;'),(374197,13,1,32,20,'and ye shall say, Moreover, behold, thy servant Jacob is behind us. For he said, I will appease him with the present that goeth before me, and afterward I will see his face; peradventure he will accept me.'),(374198,13,1,32,21,'So the present passed over before him: and he himself lodged that night in the company.'),(374199,13,1,32,22,'And he rose up that night, and took his two wives, and his two handmaids, and his eleven children, and passed over the ford of the Jabbok.'),(374200,13,1,32,23,'And he took them, and sent them over the stream, and sent over that which he had.'),(374201,13,1,32,24,'And Jacob was left alone; and there wrestled a man with him until the breaking of the day.'),(374202,13,1,32,25,'And when he saw that he prevailed not against him, he touched the hollow of his thigh; and the hollow of Jacob\'s thigh was strained, as he wrestled with him.'),(374203,13,1,32,26,'And he said, Let me go, for the day breaketh. And he said, I will not let thee go, except thou bless me.'),(374204,13,1,32,27,'And he said unto him, What is thy name? And he said, Jacob.'),(374205,13,1,32,28,'And he said, Thy name shall be called no more Jacob, but Israel: for thou hast striven with God and with men, and hast prevailed.'),(374206,13,1,32,29,'And Jacob asked him, and said, Tell me, I pray thee, thy name. And he said, Wherefore is it that thou dost ask after my name? And he blessed him there.'),(374207,13,1,32,30,'And Jacob called the name of the place Peniel: for, [said he], I have seen God face to face, and my life is preserved.'),(374208,13,1,32,31,'And the sun rose upon him as he passed over Penuel, and he limped upon his thigh.'),(374209,13,1,32,32,'Therefore the children of Israel eat not the sinew of the hip which is upon the hollow of the thigh, unto this day: because he touched the hollow of Jacob\'s thigh in the sinew of the hip.'),(374210,13,1,33,1,'And Jacob lifted up his eyes, and looked, and, behold, Esau was coming, and with him four hundred men. And he divided the children unto Leah, and unto Rachel, and unto the two handmaids.'),(374211,13,1,33,2,'And he put the handmaids and their children foremost, and Leah and her children after, and Rachel and Joseph hindermost.'),(374212,13,1,33,3,'And he himself passed over before them, and bowed himself to the ground seven times, until he came near to his brother.'),(374213,13,1,33,4,'And Esau ran to meet him, and embraced him, and fell on his neck, and kissed him: and they wept.'),(374214,13,1,33,5,'And he lifted up his eyes, and saw the women and the children; and said, Who are these with thee? And he said, The children whom God hath graciously given thy servant.'),(374215,13,1,33,6,'Then the handmaids came near, they and their children, and they bowed themselves.'),(374216,13,1,33,7,'And Leah also and her children came near, and bowed themselves: and after came Joseph near and Rachel, and they bowed themselves.'),(374217,13,1,33,8,'And he said, What meanest thou by all this company which I met? And he said, To find favor in the sight of my lord.'),(374218,13,1,33,9,'And Esau said, I have enough, my brother; let that which thou hast be thine.'),(374219,13,1,33,10,'And Jacob said, Nay, I pray thee, if now I have found favor in thy sight, then receive my present at my hand; forasmuch as I have seen thy face, as one seeth the face of God, and thou wast pleased with me.'),(374220,13,1,33,11,'Take, I pray thee, my gift that is brought to thee; because God hath dealt graciously with me, and because I have enough. And he urged him, and he took it.'),(374221,13,1,33,12,'And he said, Let us take our journey, and let us go, and I will go before thee.'),(374222,13,1,33,13,'And he said unto him, My lord knoweth that the children are tender, and that the flocks and herds with me have their young: and if they overdrive them one day, all the flocks will die.'),(374223,13,1,33,14,'Let my lord, I pray thee, pass over before his servant: and I will lead on gently, according to the pace of the cattle that are before me and according to the pace of the children, until I come unto my lord unto Seir.'),(374224,13,1,33,15,'And Esau said, Let me now leave with thee some of the folk that are with me. And he said, What needeth it? let me find favor in the sight of my lord.'),(374225,13,1,33,16,'So Esau returned that day on his way unto Seir.'),(374226,13,1,33,17,'And Jacob journeyed to Succoth, and built him a house, and made booths for his cattle: therefore the name of the place is called Succoth.'),(374227,13,1,33,18,'And Jacob came in peace to the city of Shechem, which is in the land of Canaan, when he came from Paddan-aram; and encamped before the city.'),(374228,13,1,33,19,'And he bought the parcel of ground, where he had spread his tent, at the hand of the children of Hamor, Shechem\'s father, for a hundred pieces of money.'),(374229,13,1,33,20,'And he erected there an altar, and called it El-elohe-israel.'),(374230,13,1,34,1,'And Dinah the daughter of Leah, whom she bare unto Jacob, went out to see the daughters of the land.'),(374231,13,1,34,2,'And Shechem the son of Hamor the Hivite, the prince of the land, saw her; And he took her, and lay with her, and humbled her.'),(374232,13,1,34,3,'And his soul clave unto Dinah the daughter of Jacob, and he loved the damsel, and spake kindly unto the damsel.'),(374233,13,1,34,4,'And Shechem spake unto his father Hamor, saying, Get me this damsel to wife.'),(374234,13,1,34,5,'Now Jacob heard that he had defiled Dinah his daughter; and his sons were with his cattle in the field: and Jacob held his peace until they came.'),(374235,13,1,34,6,'And Hamor the father of Shechem went out unto Jacob to commune with him.'),(374236,13,1,34,7,'And the sons of Jacob came in from the field when they heard it: and the men were grieved, and they were very wroth, because he had wrought folly in Israel in lying with Jacob\'s daughter; which thing ought not to be done.'),(374237,13,1,34,8,'And Hamor communed with them, saying, The soul of my son Shechem longeth for your daughter: I pray you, give her unto him to wife.'),(374238,13,1,34,9,'And make ye marriages with us; give your daughters unto us, and take our daughters unto you.'),(374239,13,1,34,10,'And ye shall dwell with us: and the land shall be before you; dwell and trade ye therein, and get you possessions therein.'),(374240,13,1,34,11,'And Shechem said unto her father and unto her brethren, Let me find favor in your eyes, and what ye shall say unto me I will give.'),(374241,13,1,34,12,'Ask me never so much dowry and gift, and I will give according as ye shall say unto me: but give me the damsel to wife.'),(374242,13,1,34,13,'And the sons of Jacob answered Shechem and Hamor his father with guile, and spake, because he had defiled Dinah their sister,'),(374243,13,1,34,14,'and said unto them, We cannot do this thing, to give our sister to one that is uncircumcised; for that were a reproach unto us.'),(374244,13,1,34,15,'Only on this condition will we consent unto you: if ye will be as we are, that every male of you be circumcised;'),(374245,13,1,34,16,'then will we give our daughters unto you, and we will take your daughters to us, and we will dwell with you, and we will become one people.'),(374246,13,1,34,17,'But if ye will not hearken unto us, to be circumcised; then will we take our daughter, and we will be gone.'),(374247,13,1,34,18,'And their words pleased Hamor, and Shechem Hamor\'s son.'),(374248,13,1,34,19,'And the young man deferred not to do the thing, because he had delight in Jacob\'s daughter: and he was honored above all the house of his father.'),(374249,13,1,34,20,'And Hamor and Shechem his son came unto the gate of their city, and communed with the men of their city, saying,'),(374250,13,1,34,21,'These men are peaceable with us; therefore let them dwell in the land, and trade therein; for, behold, the land is large enough for them; let us take their daughters to us for wives, and let us give them our daughters.'),(374251,13,1,34,22,'Only on this condition will the men consent unto us to dwell with us, to become one people, if every male among us be circumcised, as they are circumcised.'),(374252,13,1,34,23,'Shall not their cattle and their substance and all their beasts be ours? only let us consent unto them, and they will dwell with us.'),(374253,13,1,34,24,'And unto Hamor and unto Shechem his son hearkened all that went out of the gate of his city; and every male was circumcised, all that went out of the gate of his city.'),(374254,13,1,34,25,'And it came to pass on the third day, when they were sore, that two of the sons of Jacob, Simeon and Levi, Dinah\'s brethren, took each man his sword, and came upon the city unawares, and slew all the males.'),(374255,13,1,34,26,'And they slew Hamor and Shechem his son with the edge of the sword, and took Dinah out of Shechem\'s house, and went forth.'),(374256,13,1,34,27,'The sons of Jacob came upon the slain, and plundered the city, because they had defiled their sister.'),(374257,13,1,34,28,'They took their flocks and their herds and their asses, and that which was in the city, and that which was in the field;'),(374258,13,1,34,29,'and all their wealth, and all their little ones and their wives, took they captive and made a prey, even all that was in the house.'),(374259,13,1,34,30,'And Jacob said to Simeon and Levi, Ye have troubled me, to make me odious to the inhabitants of the land, among the Canaanites and the Perizzites: and, I being few in number, they will gather themselves together against me and smite me; and I shall be destroyed, I and my house.'),(374260,13,1,34,31,'And they said, Should he deal with our sister as with a harlot?'),(374261,13,1,35,1,'And God said unto Jacob, Arise, go up to Beth-el, and dwell there: and make there an altar unto God, who appeared unto thee when thou fleddest from the face of Esau thy brother.'),(374262,13,1,35,2,'Then Jacob said unto his household, and to all that were with him, Put away the foreign gods that are among you, and purify yourselves, and change your garments:'),(374263,13,1,35,3,'and let us arise, and go up to Beth-el; and I will make there an altar unto God, who answered me in the day of my distress, and was with me in the way which I went.'),(374264,13,1,35,4,'And they gave unto Jacob all the foreign gods which were in their hand, and the rings which were in their ears; and Jacob hid them under the oak which was by Shechem.'),(374265,13,1,35,5,'And they journeyed: and a terror of God was upon the cities that were round about them, and they did not pursue after the sons of Jacob.'),(374266,13,1,35,6,'So Jacob came to Luz, which is in the land of Canaan (the same is Beth-el), he and all the people that were with him.'),(374267,13,1,35,7,'And he built there an altar, and called the place El-beth-el; because there God was revealed unto him, when he fled from the face of his brother.'),(374268,13,1,35,8,'And Deborah Rebekah\'s nurse died, and she was buried below Beth-el under the oak: and the name of it was called Allon-bacuth.'),(374269,13,1,35,9,'And God appeared unto Jacob again, when he came from Paddan-aram, and blessed him.'),(374270,13,1,35,10,'And God said unto him, Thy name is Jacob: thy name shall not be called any more Jacob, but Israel shall be thy name: and he called his name Israel.'),(374271,13,1,35,11,'And God said unto him, I am God Almighty: be fruitful and multiply; a nation and a company of nations shall be of thee, and kings shall come out of thy loins;'),(374272,13,1,35,12,'and the land which I gave unto Abraham and Isaac, to thee I will give it, and to thy seed after thee will I give the land.'),(374273,13,1,35,13,'And God went up from him in the place where he spake with him.'),(374274,13,1,35,14,'And Jacob set up a pillar in the place where he spake with him, a pillar of stone: and he poured out a drink-offering thereon, and poured oil thereon.'),(374275,13,1,35,15,'And Jacob called the name of the place where God spake with him, Beth-el.'),(374276,13,1,35,16,'And they journeyed from Beth-el; and there was still some distance to come to Ephrath: and Rachel travailed, and she had hard labor.'),(374277,13,1,35,17,'And it came to pass, when she was in hard labor, that the midwife said unto her, Fear not; for now thou shalt have another son.'),(374278,13,1,35,18,'And it came to pass, as her soul was departing (for she died), that she called his name Ben-oni: but his father called him Benjamin.'),(374279,13,1,35,19,'And Rachel died, and was buried in the way to Ephrath (the same is Beth-lehem).'),(374280,13,1,35,20,'And Jacob set up a pillar upon her grave: the same is the Pillar of Rachel\'s grave unto this day.'),(374281,13,1,35,21,'And Israel journeyed, and spread his tent beyond the tower of Eder.'),(374282,13,1,35,22,'And it came to pass, while Israel dwelt in that land, that Reuben went and lay with Bilhah his father\'s concubine: and Israel heard of it. Now the sons of Jacob were twelve:'),(374283,13,1,35,23,'The sons of Leah: Reuben, Jacob\'s first-born, and Simeon, and Levi, and Judah, and Issachar, and Zebulun;'),(374284,13,1,35,24,'the sons of Rachel: Joseph and Benjamin;'),(374285,13,1,35,25,'and the sons of Bilhah, Rachel\'s handmaid: Dan and Naphtali;'),(374286,13,1,35,26,'and the sons of Zilpah, Leah\'s handmaid: Gad and Asher: these are the sons of Jacob, that were born to him in Paddan-aram.'),(374287,13,1,35,27,'And Jacob came unto Isaac his father to Mamre, to Kiriath-arba (the same is Hebron), where Abraham and Isaac sojourned.'),(374288,13,1,35,28,'And the days of Isaac were a hundred and fourscore years.'),(374289,13,1,35,29,'And Isaac gave up the ghost, and died, and was gathered unto his people, old and full of days: and Esau and Jacob his sons buried him.'),(374290,13,1,36,1,'Now these are the generations of Esau (the same is Edom).'),(374291,13,1,36,2,'Esau took his wives of the daughters of Canaan: Adah the daughter of Elon the Hittite, and Oholibamah the daughter of Anah, the daughter of Zibeon the Hivite,'),(374292,13,1,36,3,'and Basemath Ishmael\'s daughter, sister of Nebaioth.'),(374293,13,1,36,4,'And Adah bare to Esau Eliphaz; and Basemath bare Reuel;'),(374294,13,1,36,5,'and Oholibamah bare Jeush, and Jalam, and Korah: these are the sons of Esau, that were born unto him in the land of Canaan.'),(374295,13,1,36,6,'And Esau took his wives, and his sons, and his daughters, and all the souls of his house, and his cattle, and all his beasts, and all his possessions, which he had gather in the land of Canaan; and went into a land away from his brother Jacob.'),(374296,13,1,36,7,'For their substance was too great for them to dwell together; and the land of their sojournings could not bear them because of their cattle.'),(374297,13,1,36,8,'And Esau dwelt in mount Seir: Esau is Edom.'),(374298,13,1,36,9,'And these are the generations of Esau the father of the Edomites in mount Seir:'),(374299,13,1,36,10,'these are the names of Esau\'s sons: Eliphaz the son of Adah the wife of Esau, Reuel the son of Basemath the wife of Esau.'),(374300,13,1,36,11,'And the sons of Eliphaz were Teman, Omar, Zepho, and Gatam, and Kenaz.'),(374301,13,1,36,12,'And Timna was concubine to Eliphaz Esau\'s son; and she bare to Eliphaz Amalek: these are the sons of Adah, Esau\'s wife.'),(374302,13,1,36,13,'And these are the sons of Reuel: Nahath, and Zerah, Shammah, and Mizzah: these were the sons of Basemath, Esau\'s wife.'),(374303,13,1,36,14,'And these were the sons of Oholibamah the daughter of Anah, the daughter of Zibeon, Esau\'s wife: and she bare to Esau Jeush, and Jalam, and Korah.'),(374304,13,1,36,15,'These are the chiefs of the sons of Esau: the sons of Eliphaz the first-born of Esau: chief Teman, chief Omar, chief Zepho, chief Kenaz,'),(374305,13,1,36,16,'chief Korah, chief Gatam, chief Amalek: these are the chiefs that came of Eliphaz in the land of Edom; these are the sons of Adah.'),(374306,13,1,36,17,'And these are the sons of Reuel, Esau\'s son: chief Nahath, chief Zerah, chief Shammah, chief Mizzah: these are the chiefs that came of Reuel in the land of Edom; these are the sons of Basemath, Esau\'s wife.'),(374307,13,1,36,18,'And these are the sons of Oholibamah, Esau\'s wife: chief Jeush, chief Jalam, chief Korah: these are the chiefs that came of Oholibamah the daughter of Anah, Esau\'s wife.'),(374308,13,1,36,19,'These are the sons of Esau, and these are their chiefs: the same is Edom.'),(374309,13,1,36,20,'These are the sons of Seir the Horite, the inhabitants of the land: Lotan and Shobal and Zibeon and Anah,'),(374310,13,1,36,21,'and Dishon and Ezer and Dishan: these are the chiefs that came of the Horites, the children of Seir in the land of Edom.'),(374311,13,1,36,22,'And the children of Lotan were Hori and Heman. And Lotan\'s sister was Timna.'),(374312,13,1,36,23,'And these are the children of Shobal: Alvan and Manahath and Ebal, Shepho and Onam.'),(374313,13,1,36,24,'And these are the children of Zibeon: Aiah and Anah; this is Anah who found the hot springs in the wilderness, as he fed the asses of Zibeon his father.'),(374314,13,1,36,25,'And these are the children of Anah: Dishon and Oholibamah the daughter of Anah.'),(374315,13,1,36,26,'And these are the children of Dishon: Hemdan and Eshban and Ithran and Cheran.'),(374316,13,1,36,27,'These are the children of Ezer: Bilhan and Zaavan and Akan.'),(374317,13,1,36,28,'These are the children of Dishan: Uz and Aran.'),(374318,13,1,36,29,'These are the chiefs that came of the Horites: chief Lotan, chief Shobal, chief Zibeon, chief Anah,'),(374319,13,1,36,30,'chief Dishon, chief Ezer, chief Dishan: these are the chiefs that came of the Horites, according to their chiefs in the land of Seir.'),(374320,13,1,36,31,'And these are the kings that reigned in the land of Edom, before there reigned any king over the children of Israel.'),(374321,13,1,36,32,'And Bela the son of Beor reigned in Edom; and the name of his city was Dinhabah.'),(374322,13,1,36,33,'And Bela died, and Jobab the son of Zerah of Bozrah reigned in his stead.'),(374323,13,1,36,34,'And Jobab died, and Husham of the land of the Temanites reigned in his stead.'),(374324,13,1,36,35,'And Husham died, and Hadad the son of Bedad, who smote Midian in the field of Moab, reigned in his stead: and the name of his city was Avith.'),(374325,13,1,36,36,'And Hadad died, and Samlah of Masrekah reigned in his stead.'),(374326,13,1,36,37,'And Samlah died, and Shaul of Rehoboth by the River reigned in his stead.'),(374327,13,1,36,38,'And Shaul died, and Baal-hanan the son of Achbor reigned in his stead.'),(374328,13,1,36,39,'And Baal-hanan the son of Achbor died, and Hadar reigned in his stead: and the name of his city was Pau; and his wife\'s name was Mehetabel, the daughter of Matred, the daughter of Me-zahab.'),(374329,13,1,36,40,'And these are the names of the chiefs that came of Esau, according to their families, after their places, by their names: chief Timna, chief Alvah, chief Jetheth,'),(374330,13,1,36,41,'chief Oholibamah, chief Elah, chief Pinon,'),(374331,13,1,36,42,'chief Kenaz, chief Teman, chief Mibzar,'),(374332,13,1,36,43,'chief Magdiel, chief Iram: these are the chiefs of Edom, according to their habitations in the land of their possession. This is Esau, the father of the Edomites.'),(374333,13,1,37,1,'And Jacob dwelt in the land of his father\'s sojournings, in the land of Canaan.'),(374334,13,1,37,2,'These are the generations of Jacob. Joseph, being seventeen years old, was feeding the flock with his brethren; and he was a lad with the sons of Bilhah, and with the sons of Zilpah, his father\'s wives: and Joseph brought the evil report of them unto their father.'),(374335,13,1,37,3,'Now Israel loved Joseph more than all his children, because he was the son of his old age: and he made him a coat of many colors.'),(374336,13,1,37,4,'And his brethren saw that their father loved him more than all his brethren; and they hated him, and could not speak peaceably unto him.'),(374337,13,1,37,5,'And Joseph dreamed a dream, and he told it to his brethren: and they hated him yet the more.'),(374338,13,1,37,6,'And he said unto them, Hear, I pray you, this dream which I have dreamed:'),(374339,13,1,37,7,'for, behold, we were binding sheaves in the field, and, lo, my sheaf arose, and also stood upright; and, behold, your sheaves came round about, and made obeisance to my sheaf.'),(374340,13,1,37,8,'And his brethren said to him, Shalt thou indeed reign over us? Or shalt thou indeed have dominion over us? And they hated him yet the more for his dreams, and for his words.'),(374341,13,1,37,9,'And he dreamed yet another dream, and told it to his brethren, and said, Behold, I have dreamed yet a dream: and, behold, the sun and the moon and eleven stars made obeisance to me.'),(374342,13,1,37,10,'And he told it to his father, and to his brethren; and his father rebuked him, and said unto him, What is this dream that thou hast dreamed? Shall I and thy mother and thy brethren indeed come to bow down ourselves to thee to the earth?'),(374343,13,1,37,11,'And his brethren envied him; but his father kept the saying in mind.'),(374344,13,1,37,12,'And his brethren went to feed their father\'s flock in Shechem.'),(374345,13,1,37,13,'And Israel said unto Joseph, Are not thy brethren feeding the flock in Shechem? Come, and I will send thee unto them. And he said to him, Here am I.'),(374346,13,1,37,14,'And he said to him, Go now, see whether it is well with thy brethren, and well with the flock; and bring me word again. So he sent him out of the vale of Hebron, and he came to Shechem.'),(374347,13,1,37,15,'And a certain man found him, and, behold, he was wandering in the field: and the man asked him, saying, What seekest thou?'),(374348,13,1,37,16,'And he said, I am seeking my brethren: tell me, I pray thee, where they are feeding [the flock].'),(374349,13,1,37,17,'And the man said, They are departed hence; for I heard them say, Let us go to Dothan. And Joseph went after his brethren, and found them in Dothan.'),(374350,13,1,37,18,'And they saw him afar off, and before he came near unto them, they conspired against him to slay him.'),(374351,13,1,37,19,'And they said one to another, Behold, this dreamer cometh.'),(374352,13,1,37,20,'Come now therefore, and let us slay him, and cast him into one of the pits, and we will say, And evil beast hath devoured him: and we shall see what will become of his dreams.'),(374353,13,1,37,21,'And Reuben heard it, and delivered him out of their hand, and said, Let us not take his life.'),(374354,13,1,37,22,'And Reuben said unto them, Shed no blood; cast him into this pit that is in the wilderness, but lay no hand upon him: that he might deliver him out of their hand, to restore him to his father.'),(374355,13,1,37,23,'And it came to pass, when Joseph was come unto his brethren, that they stripped Joseph of his coat, the coat of many colors that was on him;'),(374356,13,1,37,24,'and they took him, and cast him into the pit: and the pit was empty, there was no water in it.'),(374357,13,1,37,25,'And they sat down to eat bread: and they lifted up their eyes and looked, and, behold, a caravan of Ishmaelites was coming from Gilead, with their camels bearing spicery and balm and myrrh, going to carry it down to Egypt.'),(374358,13,1,37,26,'And Judah said unto his brethren, What profit is it if we slay our brother and conceal his blood?'),(374359,13,1,37,27,'Come, and let us sell him to the Ishmaelites, and let not our hand be upon him; for he is our brother, our flesh. And his brethren hearkened unto him.'),(374360,13,1,37,28,'And there passed by Midianites, merchantmen; and they drew and lifted up Joseph out of the pit, and sold Joseph to the Ishmaelites for twenty pieces of silver. And they brought Joseph into Egypt.'),(374361,13,1,37,29,'And Reuben returned unto the pit; and, behold, Joseph was not in the pit; and he rent his clothes.'),(374362,13,1,37,30,'And he returned unto his brethren, and said, The child is not; and I, whither shall I go?'),(374363,13,1,37,31,'And they took Joseph\'s coat, and killed a he-goat, and dipped the coat in the blood;'),(374364,13,1,37,32,'and they sent the coat of many colors, and they brought it to their father, and said, This have we found: know now whether it is thy son\'s coat or not.'),(374365,13,1,37,33,'And he knew it, and said, It is my son\'s coat: an evil beast hath devoured him; Joseph is without doubt torn in pieces.'),(374366,13,1,37,34,'And Jacob rent his garments, and put sackcloth upon his loins, and mourned for his son many days.'),(374367,13,1,37,35,'And all his sons and all his daughters rose up to comfort him; but he refused to be comforted; and he said, For I will go down to Sheol to my son mourning. And his father wept for him.'),(374368,13,1,37,36,'And the Midianites sold him into Egypt unto Potiphar, an officer of Pharaoh\'s, the captain of the guard.'),(374369,13,1,38,1,'And it came to pass at that time, that Judah went down from his brethren, and turned in to a certain Adullamite, whose name was Hirah.'),(374370,13,1,38,2,'And Judah saw there a daughter of a certain Canaanite whose name was Shua. And he took her, and went in unto her.'),(374371,13,1,38,3,'And she conceived, and bare a son; and he called his name Er.'),(374372,13,1,38,4,'And she conceived again, and bare a son; and she called his name Onan.'),(374373,13,1,38,5,'And she yet again bare a son, and called his name Shelah: and he was at Chezib, when she bare him.'),(374374,13,1,38,6,'And Judah took a wife for Er his first-born, and her name was Tamar.'),(374375,13,1,38,7,'And Er, Judah\'s first-born, was wicked in the sight of Jehovah. And Jehovah slew him.'),(374376,13,1,38,8,'And Judah said unto Onan, Go in unto thy brother\'s wife, and perform the duty of a husband\'s brother unto her, and raise up seed to thy brother.'),(374377,13,1,38,9,'And Onan knew that the seed would not be his; and it came to pass, when he went in unto his brother\'s wife, that he spilled it on the ground, lest he should give seed to his brother.'),(374378,13,1,38,10,'And the thing which he did was evil in the sight of Jehovah: and he slew him also.'),(374379,13,1,38,11,'Then said Judah to Tamar his daughter-in-law, Remain a widow in thy father\'s house, till Shelah my son be grown up; for he said, Lest he also die, like his brethren. And Tamar went and dwelt in her father\'s house.'),(374380,13,1,38,12,'And in process of time Shua\'s daughter, the wife of Judah, died; and Judah was comforted, and went up unto his sheep-shearers to Timnah, he and his friend Hirah the Adullamite.'),(374381,13,1,38,13,'And it was told Tamar, saying, Behold, thy father-in-law goeth up to Timnah to shear his sheep.'),(374382,13,1,38,14,'And she put off from her the garments of her widowhood, and covered herself with her veil, and wrapped herself, and sat in the gate of Enaim, which is by the way to Timnah; for she saw that Shelah was grown up, and she was not given unto him to wife.'),(374383,13,1,38,15,'When Judah saw her, he thought her to be a harlot; for she had covered her face.'),(374384,13,1,38,16,'And he turned unto her by the way, and said, Come, I pray thee, let me come in unto thee: for he knew not that she was his daughter-in-law. And she said, What wilt thou give me, that thou mayest come in unto me?'),(374385,13,1,38,17,'And he said, I will send thee a kid of the goats from the flock. And she said, Wilt thou give me a pledge, till thou send it?'),(374386,13,1,38,18,'And he said, What pledge shall I give thee? And she said, Thy signet and thy cord, and thy staff that is in thy hand. And he gave them to her, and came in unto her, and she conceived by him.'),(374387,13,1,38,19,'And she arose, and went away, and put off her veil from her, and put on the garments of her widowhood.'),(374388,13,1,38,20,'And Judah sent the kid of the goats by the hand of his friend the Adullamite, to receive the pledge from the woman\'s hand: but he found her not.'),(374389,13,1,38,21,'Then he asked the men of her place, saying, Where is the prostitute, that was at Enaim by the wayside? And they said, There hath been no prostitute here.'),(374390,13,1,38,22,'And he returned to Judah, and said, I have not found her; and also the men of the place said, There hath been no prostitute here.'),(374391,13,1,38,23,'And Judah said, Let her take it to her, lest we be put to shame: behold, I sent this kid, and thou hast not found her.'),(374392,13,1,38,24,'And it came to pass about three months after, that it was told Judah, saying, Tamar thy daughter-in-law hath played the harlot; and moreover, behold, she is with child by whoredom. And Judah said, Bring her forth, and let her be burnt.'),(374393,13,1,38,25,'When she was brought forth, she sent to her father-in-law, saying, By the man, whose these are, am I with child: and she said, Discern, I pray thee, whose are these, the signet, and the cords, and the staff.'),(374394,13,1,38,26,'And Judah acknowledged them, and said, She is more righteous than I; forasmuch as I gave her not to Shelah my son. And he knew her again no more.'),(374395,13,1,38,27,'And it came to pass in the time of her travail, that, behold, twins were in her womb.'),(374396,13,1,38,28,'And it came to pass, when she travailed, that one put out a hand: and the midwife took and bound upon his hand a scarlet thread, saying, This came out first.'),(374397,13,1,38,29,'And it came to pass, as he drew back his hand, that, behold, his brother came out: and she said, Wherefore hast thou made a breach for thyself? Therefore his name was called Perez.'),(374398,13,1,38,30,'And afterward came out his brother, that had the scarlet thread upon his hand: and his name was called Zerah.'),(374399,13,1,39,1,'And Joseph was brought down to Egypt; and Potiphar, an officer of Pharaoh\'s, the captain of the guard, an Egyptian, bought him of the hand of the Ishmaelites, that had brought him down thither.'),(374400,13,1,39,2,'And Jehovah was with Joseph, and he was a prosperous man; and he was in the house of his master the Egyptian.'),(374401,13,1,39,3,'And his master saw that Jehovah was with him, and that Jehovah made all that he did to prosper in his hand.'),(374402,13,1,39,4,'And Joseph found favor in his sight, and he ministered unto him: and he made him overseer over his house, and all that he had he put into his hand.'),(374403,13,1,39,5,'And it came to pass from the time that he made him overseer in his house, and over all that he had, that Jehovah blessed the Egyptian\'s house for Joseph\'s sake; and the blessing of Jehovah was upon all that he had, in the house and in the field.'),(374404,13,1,39,6,'And he left all that he had in Joseph\'s hand; and he knew not aught [that was] with him, save the bread which he did eat. And Joseph was comely, and well-favored.'),(374405,13,1,39,7,'And it came to pass after these things, that his master\'s wife cast her eyes upon Joseph; and she said, Lie with me.'),(374406,13,1,39,8,'But he refused, and said unto his master\'s wife, Behold, my master knoweth not what is with me in the house, and he hath put all that he hath into my hand:'),(374407,13,1,39,9,'he is not greater in this house than I; neither hath he kept back anything from me but thee, because thou art his wife: how then can I do this great wickedness, and sin against God?'),(374408,13,1,39,10,'And it came to pass, as she spake to Joseph day by day, that he hearkened not unto her, to lie by her, [or] to be with her.'),(374409,13,1,39,11,'And it came to pass about this time, that he went into the house to do his work; and there was none of the men of the house there within.'),(374410,13,1,39,12,'And she caught him by his garment, saying, Lie with me: and he left his garment in her hand, and fled, and got him out.'),(374411,13,1,39,13,'And it came to pass, when she saw that he had left his garment in her hand, and was fled forth,'),(374412,13,1,39,14,'that she called unto the men of her house, and spake unto them, saying, See, he hath brought in a Hebrew unto us to mock us: he came in unto me to lie with me, and I cried with a loud voice:'),(374413,13,1,39,15,'and it came to pass, when he heard that I lifted up my voice and cried, that he left his garment by me, and fled, and got him out.'),(374414,13,1,39,16,'And she laid up his garment by her, until his master came home.'),(374415,13,1,39,17,'And she spake unto him according to these words, saying, The Hebrew servant, whom thou hast brought unto us, came in unto me to mock me:'),(374416,13,1,39,18,'and it came to pass, as I lifted up my voice and cried, that he left his garment by me, and fled out.'),(374417,13,1,39,19,'And it came to pass, when his master heard the words of his wife, which she spake unto him, saying, After this manner did thy servant to me; that his wrath was kindled.'),(374418,13,1,39,20,'And Joseph\'s master took him, and put him into the prison, the place where the king\'s prisoners were bound: and he was there in the prison.'),(374419,13,1,39,21,'But Jehovah was with Joseph, and showed kindness unto him, and gave him favor in the sight of the keeper of the prison.'),(374420,13,1,39,22,'And the keeper of the prison committed to Joseph\'s hand all the prisoners that were in the prison; and whatsoever they did there, he was the doer of it.'),(374421,13,1,39,23,'The keeper of the prison looked not to anything that was under his hand, because Jehovah was with him; and that which he did, Jehovah made it prosper.'),(374422,13,1,40,1,'And it came to pass after these things, that the butler of the king of Egypt and his baker offended their lord the king of Egypt.'),(374423,13,1,40,2,'And Pharaoh was wroth against his two officers, against the chief of the butlers, and against the chief of the bakers.'),(374424,13,1,40,3,'And he put them in ward in the house of the captain of the guard, into the prison, the place where Joseph was bound.'),(374425,13,1,40,4,'And the captain of the guard charged Joseph with them, and he ministered unto them: and they continued a season in ward.'),(374426,13,1,40,5,'And they dreamed a dream both of them, each man his dream, in one night, each man according to the interpretation of his dream, the butler and the baker of the king of Egypt, who were bound in the prison.'),(374427,13,1,40,6,'And Joseph came in unto them in the morning, and saw them, and, behold, they were sad.'),(374428,13,1,40,7,'And he asked Pharaoh\'s officers that were with him in ward in his master\'s house, saying, Wherefore look ye so sad to-day?'),(374429,13,1,40,8,'And they said unto him, We have dreamed a dream, and there is none that can interpret it. And Joseph said unto them, Do not interpretations belong to God? tell it me, I pray you.'),(374430,13,1,40,9,'And the chief butler told his dream to Joseph, and said to him, In my dream, behold, a vine was before me;'),(374431,13,1,40,10,'and in the vine were three branches: and it was as though it budded, [and] its blossoms shot forth; [and] the clusters thereof brought forth ripe grapes:'),(374432,13,1,40,11,'and Pharaoh\'s cup was in my hand; and I took the grapes, and pressed them into Pharaoh\'s cup, and I gave the cup into Pharaoh\'s hand.'),(374433,13,1,40,12,'And Joseph said unto him, This is the interpretation of it: the three branches are three days;'),(374434,13,1,40,13,'within yet three days shall Pharaoh lift up thy head, and restore thee unto thine office: and thou shalt give Pharaoh\'s cup into his hand, after the former manner when thou wast his butler.'),(374435,13,1,40,14,'But have me in thy remembrance when it shall be well with thee, and show kindness, I pray thee, unto me, and make mention of me unto Pharaoh, and bring me out of this house:'),(374436,13,1,40,15,'for indeed I was stolen away out of the land of the Hebrews: and here also have I done nothing that they should put me into the dungeon.'),(374437,13,1,40,16,'When the chief baker saw that the interpretation was good, he said unto Joseph, I also was in my dream, and, behold, three baskets of white bread were on my head:'),(374438,13,1,40,17,'and in the uppermost basket there was of all manner of baked food for Pharaoh; and the birds did eat them out of the basket upon my head.'),(374439,13,1,40,18,'And Joseph answered and said, This is the interpretation thereof: the three baskets are three days;'),(374440,13,1,40,19,'within yet three days shall Pharaoh lift up thy head from off thee, and shall hang thee on a tree; and the birds shall eat thy flesh from off thee.'),(374441,13,1,40,20,'And it came to pass the third day, which was Pharaoh\'s birthday, that he made a feast unto all his servants: and he lifted up the head of the chief butler and the head of the chief baker among his servants.'),(374442,13,1,40,21,'And he restored the chief butler unto his butlership again; and he gave the cup into Pharaoh\'s hand:'),(374443,13,1,40,22,'but he hanged the chief baker: as Joseph had interpreted to them.'),(374444,13,1,40,23,'Yet did not the chief butler remember Joseph, but forgat him.'),(374445,13,1,41,1,'And it came to pass at the end of two full years, that Pharaoh dreamed: and, behold, he stood by the river.'),(374446,13,1,41,2,'And, behold, there came up out of the river seven kine, well-favored and fat-fleshed; and they fed in the reed-grass.'),(374447,13,1,41,3,'And, behold, seven other kine came up after them out of the river, ill-favored and lean-fleshed, and stood by the other kine upon the brink of the river.'),(374448,13,1,41,4,'And the ill-favored and lean-fleshed kine did eat up the seven well-favored and fat kine. So Pharaoh awoke.'),(374449,13,1,41,5,'And he slept and dreamed a second time: and, behold, seven ears of grain came up upon one stalk, rank and good.'),(374450,13,1,41,6,'And, behold, seven ears, thin and blasted with the east wind, sprung up after them.'),(374451,13,1,41,7,'And the thin ears swallowed up the seven rank and full ears. And Pharaoh awoke, and, behold, it was a dream.'),(374452,13,1,41,8,'And it came to pass in the morning that his spirit was troubled; and he sent and called for all the magicians of Egypt, and all the wise men thereof: and Pharaoh told them his dream; but there was none that could interpret them unto Pharaoh.'),(374453,13,1,41,9,'Then spake the chief butler unto Pharaoh, saying, I do remember my faults this day:'),(374454,13,1,41,10,'Pharaoh was wroth with his servants, and put me in ward in the house of the captain of the guard, me and the chief baker:'),(374455,13,1,41,11,'and we dreamed a dream in one night, I and he; we dreamed each man according to the interpretation of his dream.'),(374456,13,1,41,12,'And there was with us there a young man, a Hebrew, servant to the captain of the guard; and we told him, and he interpreted to us our dreams; to each man according to his dream he did interpret.'),(374457,13,1,41,13,'And it came to pass, as he interpreted to us, so it was; me he restored unto mine office, and him he hanged.'),(374458,13,1,41,14,'Then Pharaoh sent and called Joseph, and they brought him hastily out of the dungeon: and he shaved himself, and changed his raiment, and came in unto Pharaoh.'),(374459,13,1,41,15,'And Pharaoh said unto Joseph, I have dreamed a dream, and there is none that can interpret it: and I have heard say of thee, that when thou hearest a dream thou canst interpret it.'),(374460,13,1,41,16,'And Joseph answered Pharaoh, saying, It is not in me: God will give Pharaoh an answer of peace.'),(374461,13,1,41,17,'And Pharaoh spake unto Joseph, In my dream, behold, I stood upon the brink of the river:'),(374462,13,1,41,18,'and, behold, there came up out of the river seven kine, fat-fleshed and well-favored: and they fed in the reed-grass:'),(374463,13,1,41,19,'and, behold, seven other kine came up after them, poor and very ill-favored and lean-fleshed, such as I never saw in all the land of Egypt for badness:'),(374464,13,1,41,20,'and the lean and ill-favored kine did eat up the first seven fat kine:'),(374465,13,1,41,21,'and when they had eaten them up, it could not be known that they had eaten them; but they were still ill-favored, as at the beginning. So I awoke.'),(374466,13,1,41,22,'And I saw in my dream, and, behold, seven ears came up upon one stalk, full and good:'),(374467,13,1,41,23,'and, behold, seven ears, withered, thin, [and] blasted with the east wind, sprung up after them:'),(374468,13,1,41,24,'and the thin ears swallowed up the seven good ears: and I told it unto the magicians; but there was none that could declare it to me.'),(374469,13,1,41,25,'And Joseph said unto Pharaoh, The dream of Pharaoh is one: what God is about to do he hath declared unto Pharaoh.'),(374470,13,1,41,26,'The seven good kine are seven years; and the seven good ears are seven years: the dream is one.'),(374471,13,1,41,27,'And the seven lean and ill-favored kine that came up after them are seven years, and also the seven empty ears blasted with the east wind; they shall be seven years of famine.'),(374472,13,1,41,28,'That is the thing which I spake unto Pharaoh: what God is about to do he hath showed unto Pharaoh.'),(374473,13,1,41,29,'Behold, there come seven years of great plenty throughout all the land of Egypt:'),(374474,13,1,41,30,'and there shall arise after them seven years of famine; and all the plenty shall be forgotten in the land of Egypt; and the famine shall consume the land;'),(374475,13,1,41,31,'and the plenty shall not be known in the land by reason of that famine which followeth; for it shall be very grievous.'),(374476,13,1,41,32,'And for that the dream was doubled unto Pharaoh, it is because the thing is established by God, and God will shortly bring it to pass.'),(374477,13,1,41,33,'Now therefore let Pharaoh look out a man discreet and wise, and set him over the land of Egypt.'),(374478,13,1,41,34,'Let Pharaoh do [this], and let him appoint overseers over the land, and take up the fifth part of the land of Egypt in the seven plenteous years.'),(374479,13,1,41,35,'And let them gather all the food of these good years that come, and lay up grain under the hand of Pharaoh for food in the cities, and let them keep it.'),(374480,13,1,41,36,'And the food shall be for a store to the land against the seven years of famine, which shall be in the land of Egypt; that the land perish not through the famine.'),(374481,13,1,41,37,'And the thing was good in the eyes of Pharaoh, and in the eyes of all his servants.'),(374482,13,1,41,38,'And Pharaoh said unto his servants, Can we find such a one as this, a man in whom the spirit of God is?'),(374483,13,1,41,39,'And Pharaoh said unto Joseph, Forasmuch as God hath showed thee all of this, there is none so discreet and wise as thou:'),(374484,13,1,41,40,'thou shalt be over my house, and according unto thy word shall all my people be ruled: only in the throne will I be greater than thou.'),(374485,13,1,41,41,'And Pharaoh said unto Joseph, See, I have set thee over all the land of Egypt.'),(374486,13,1,41,42,'And Pharaoh took off his signet ring from his hand, and put it upon Joseph\'s hand, and arrayed him in vestures of fine linen, and put a gold chain about his neck;'),(374487,13,1,41,43,'and he made him to ride in the second chariot which he had; and they cried before him, Bow the knee: and he set him over all the land of Egypt.'),(374488,13,1,41,44,'And Pharaoh said unto Joseph, I am Pharaoh, and without thee shall no man lift up his hand or his foot in all the land of Egypt.'),(374489,13,1,41,45,'And Pharaoh called Joseph\'s name Zaphenath-paneah; and he gave him to wife Asenath, the daughter of Poti-phera priest of On. And Joseph went out over the land of Egypt.'),(374490,13,1,41,46,'And Joseph was thirty years old when he stood before Pharaoh king of Egypt. And Joseph went out from the presence of Pharaoh, and went throughout all the land of Egypt.'),(374491,13,1,41,47,'And in the seven plenteous years the earth brought forth by handfuls.'),(374492,13,1,41,48,'And he gathered up all the food of the seven years which were in the land of Egypt, and laid up the food in the cities: the food of the field, which was round about every city, laid he up in the same.'),(374493,13,1,41,49,'And Joseph laid up grain as the sand of the sea, very much, until he left off numbering; for it was without number.'),(374494,13,1,41,50,'And unto Joseph were born two sons before the year of famine came, whom Asenath, the daughter of Potiphera priest of On, bare unto him.'),(374495,13,1,41,51,'And Joseph called the name of the first-born Manasseh: For, [said he], God hath made me forget all my toil, and all my father\'s house.'),(374496,13,1,41,52,'And the name of the second called he Ephraim: For God hath made me fruitful in the land of my affliction.'),(374497,13,1,41,53,'And the seven years of plenty, that was in the land of Egypt, came to an end.'),(374498,13,1,41,54,'And the seven years of famine began to come, according as Joseph had said: and there was famine in all lands; but in all the land of Egypt there was bread.'),(374499,13,1,41,55,'And when all the land of Egypt was famished, the people cried to Pharaoh for bread: and Pharaoh said unto all the Egyptians, Go unto Joseph; what he saith to you, do.'),(374500,13,1,41,56,'And the famine was over all the face of the earth: and Joseph opened all the store-houses, and sold unto the Egyptians; and the famine was sore in the land of Egypt.'),(374501,13,1,41,57,'And all countries came into Egypt to Joseph to buy grain, because the famine was sore in all the earth.'),(374502,13,1,42,1,'Now Jacob saw that there was grain in Egypt, and Jacob said unto his sons, Why do ye look one upon another?'),(374503,13,1,42,2,'And he said, Behold, I have heard that there is grain in Egypt: get you down thither, and buy for us from thence; that we may live, and not die.'),(374504,13,1,42,3,'And Joseph\'s ten brethren went down to buy grain from Egypt.'),(374505,13,1,42,4,'But Benjamin, Joseph\'s brother, Jacob sent not with his brethren; for he said, Lest Peradventure harm befall him.'),(374506,13,1,42,5,'And the sons of Israel came to buy among those that came: for the famine was in the land of Canaan.'),(374507,13,1,42,6,'And Joseph was the governor over the land; he it was that sold to all the people of the land. And Joseph\'s brethren came, and bowed down themselves to him with their faces to the earth.'),(374508,13,1,42,7,'And Joseph saw his brethren, and he knew them, but made himself strange unto them, and spake roughly with them; and he said unto them. Whence come ye? And they said, From the land of Canaan to buy food.'),(374509,13,1,42,8,'And Joseph knew his brethren, but they knew not him.'),(374510,13,1,42,9,'And Joseph remembered the dreams which he dreamed of them, and said unto them, Ye are spies; to see the nakedness of the land ye are come.'),(374511,13,1,42,10,'And they said unto him, Nay, my lord, but to buy food are thy servants come.'),(374512,13,1,42,11,'We are all one man\'s sons; we are true men, thy servants are no spies.'),(374513,13,1,42,12,'And he said unto them, Nay, but to see the nakedness of the land ye are come.'),(374514,13,1,42,13,'And they said, We thy servants are twelve brethren, the sons of one man in the land of Canaan; and, behold, the youngest is this day with our father, and one is not.'),(374515,13,1,42,14,'And Joseph said unto them, That is it that I spake unto you, saying, Ye are spies:'),(374516,13,1,42,15,'hereby ye shall be proved: by the life of Pharaoh ye shall not go forth hence, except your youngest brother come hither.'),(374517,13,1,42,16,'Send one of you, and let him fetch your brother, and ye shall be bound, that your words may be proved, whether there be truth in you: or else by the life of Pharaoh surely ye are spies.'),(374518,13,1,42,17,'And he put them all together into ward three days.'),(374519,13,1,42,18,'And Joseph said unto them the third day, This do, and live: for I fear God:'),(374520,13,1,42,19,'if ye be true men, let one of your brethren be bound in your prison-house; but go ye, carry grain for the famine of your houses:'),(374521,13,1,42,20,'and bring your youngest brother unto me; so shall your words be verified, and ye shall not die. And they did so.'),(374522,13,1,42,21,'And they said one to another, We are verily guilty concerning our brother, in that we saw the distress of his soul, when he besought us, and we would not hear; therefore is this distress come upon us.'),(374523,13,1,42,22,'And Reuben answered them, saying, Spake I not unto you, saying, Do not sin against the child; and ye would not hear? therefore also, behold, his blood is required.'),(374524,13,1,42,23,'And they knew not that Joseph understood them; for there was an interpreter between them.'),(374525,13,1,42,24,'And he turned himself about from them, and wept; and he returned to them, and spake to them, and took Simeon from among them, and bound him before their eyes.'),(374526,13,1,42,25,'Then Joseph commanded to fill their vessels with grain, and to restore every man\'s money into his sack, and to give them provisions for the way: and thus was it done unto them.'),(374527,13,1,42,26,'And they laded their asses with their grain, and departed thence.'),(374528,13,1,42,27,'And as one of them opened his sack to give his ass provender in the lodging-place, he espied his money; and, behold, it was in the mouth of his sack.'),(374529,13,1,42,28,'And he said unto his brethren, My money is restored; and, lo, it is even in my sack: and their heart failed them, and they turned trembling one to another, saying, What is this that God hath done unto us?'),(374530,13,1,42,29,'And they came unto Jacob their father unto the land of Canaan, and told him all that had befallen them, saying,'),(374531,13,1,42,30,'The man, the lord of the land, spake roughly with us, and took us for spies of the country.'),(374532,13,1,42,31,'And we said unto him, We are true men; and we are no spies:'),(374533,13,1,42,32,'we are twelve brethren, sons of our father; one is not, and the youngest is this day with our father in the land of Canaan.'),(374534,13,1,42,33,'And the man, the lord of the land, said unto us, Hereby shall I know that ye are true men: leave one of your brethren with me, and take [grain for] the famine of your houses, and go your way;'),(374535,13,1,42,34,'and bring your youngest brother unto me: then shall I know that ye are no spies, but that ye are true men: so will I deliver you your brother, and ye shall traffic in the land.'),(374536,13,1,42,35,'And it came to pass as they emptied their sacks, that, behold, every man\'s bundle of money was in his sack: and when they and their father saw their bundles of money, they were afraid.'),(374537,13,1,42,36,'And Jacob their father said unto them, Me have ye bereaved of my children: Joseph is not, and Simeon is not, and ye will take Benjamin away: all these things are against me.'),(374538,13,1,42,37,'And Reuben spake unto his father, saying, Slay my two sons, if I bring him not to thee: deliver him into my hand, and I will bring him to thee again.'),(374539,13,1,42,38,'And he said, My son shall not go down with you; for his brother is dead, and he only is left: if harm befall him by the way in which ye go, then will ye bring down my gray hairs with sorrow to Sheol.'),(374540,13,1,43,1,'And the famine was sore in the land.'),(374541,13,1,43,2,'And it came to pass, when they had eaten up the grain which they had brought out of Egypt, their father said unto them, Go again, buy us a little food.'),(374542,13,1,43,3,'And Judah spake unto him, saying, The man did solemnly protest unto us, saying, Ye shall not see my face, except your brother be with you.'),(374543,13,1,43,4,'If thou wilt send our brother with us, we will go down and buy thee food:'),(374544,13,1,43,5,'but if thou wilt not send him, we will not go down; for the man said unto us, Ye shall not see my face, except your brother be with you.'),(374545,13,1,43,6,'And Israel said, Wherefore dealt ye so ill with me, as to tell the man whether ye had yet a brother?'),(374546,13,1,43,7,'And they said, The man asked straitly concerning ourselves, and concerning our kindred, saying, Is your father yet alive? have ye [another] brother? and we told him according to the tenor of these words: could we in any wise know that he would say, Bring your brother down?'),(374547,13,1,43,8,'And Judah said unto Israel his father, Send the lad with me, and we will arise and go; that we may live, and not die, both we, and thou, and also our little ones.'),(374548,13,1,43,9,'I will be surety for him; of my hand shalt thou require him: if I bring him not unto thee, and set him before thee, then let me bear the blame for ever:'),(374549,13,1,43,10,'for except we had lingered, surely we had now returned a second time.'),(374550,13,1,43,11,'And their father Israel said unto them, If it be so now, do this: take of the choice fruits of the land in your vessels, and carry down the man a present, a little balm, and a little honey, spicery and myrrh, nuts, and almonds;'),(374551,13,1,43,12,'and take double money in your hand; and the money that was returned in the mouth of your sacks carry again in your hand; peradventure it was an oversight:'),(374552,13,1,43,13,'take also your brother, and arise, go again unto the man:'),(374553,13,1,43,14,'and God Almighty give you mercy before the man, that he may release unto you your other brother and Benjamin. And if I be bereaved of my children, I am bereaved.'),(374554,13,1,43,15,'And the men took that present, and they took double money in their hand, and Benjamin; and rose up, and went down to Egypt, and stood before Joseph.'),(374555,13,1,43,16,'And when Joseph saw Benjamin with them, he said to the steward of his house, Bring the men into the house, and slay, and make ready; for the men shall dine with me at noon.'),(374556,13,1,43,17,'And the man did as Joseph bade; and the man brought the men to Joseph\'s house.'),(374557,13,1,43,18,'And the men were afraid, because they were brought to Joseph\'s house; and they said, Because of the money that was returned in our sacks at the first time are we brought in; that he may seek occasion against us, and fall upon us, and take us for bondmen, and our asses.'),(374558,13,1,43,19,'And they came near to the steward of Joseph\'s house, and they spake unto him at the door of the house,'),(374559,13,1,43,20,'and said, Oh, my lord, we came indeed down at the first time to buy food:'),(374560,13,1,43,21,'and it came to pass, when we came to the lodging-place, that we opened our sacks, and, behold, every man\'s money was in the mouth of his sack, our money in full weight: and we have brought it again in our hand.'),(374561,13,1,43,22,'And other money have we brought down in our hand to buy food: we know not who put our money in our sacks.'),(374562,13,1,43,23,'And he said, Peace be to you, fear not: your God, and the God of your father, hath given you treasure in your sacks: I had your money. And he brought Simeon out unto them.'),(374563,13,1,43,24,'And the man brought the men into Joseph\'s house, and gave them water, and they washed their feet. And he gave their asses provender.'),(374564,13,1,43,25,'And they made ready the present against Joseph\'s coming at noon: for they heard that they should eat bread there.'),(374565,13,1,43,26,'And when Joseph came home, they brought him the present which was in their hand into the house, and bowed down themselves to him to the earth.'),(374566,13,1,43,27,'And he asked them of their welfare, and said, Is your father well, the old man of whom ye spake? Is he yet alive?'),(374567,13,1,43,28,'And they said, Thy servant our father is well, he is yet alive. And they bowed the head, and made obeisance.'),(374568,13,1,43,29,'And he lifted up his eyes, and saw Benjamin his brother, his mother\'s son, and said, Is this your youngest brother, of whom ye spake unto me? And he said, God be gracious unto thee, my son.'),(374569,13,1,43,30,'And Joseph made haste; for his heart yearned over his brother: and he sought where to weep; and he entered into his chamber, and wept there.'),(374570,13,1,43,31,'And he washed his face, and came out; and he refrained himself, and said, Set on bread.'),(374571,13,1,43,32,'And they set on for him by himself, and for them by themselves, and for the Egyptians, that did eat with him, by themselves: because the Egyptians might not eat bread with the Hebrews; for that is an abomination unto the Egyptians.'),(374572,13,1,43,33,'And they sat before him, the first-born according to his birthright, and the youngest according to his youth: and the men marvelled one with another.'),(374573,13,1,43,34,'And he took [and sent] messes unto them from before him: but Benjamin\'s mess was five times so much as any of theirs. And they drank, and were merry with him.'),(374574,13,1,44,1,'And he commanded the steward of his house, saying, Fill the men\'s sacks with food, as much as they can carry, and put every man\'s money in his sack\'s mouth.'),(374575,13,1,44,2,'And put my cup, the silver cup, in the sack\'s mouth of the youngest, and his grain money. And he did according to the word that Joseph had spoken.'),(374576,13,1,44,3,'As soon as the morning was light, the men were sent away, they and their asses.'),(374577,13,1,44,4,'[And] when they were gone out of the city, and were not yet far off, Joseph said unto his steward, Up, follow after the men; and when thou dost overtake them, say unto them, Wherefore have ye rewarded evil for good?'),(374578,13,1,44,5,'Is not this that in which my lord drinketh, and whereby he indeed divineth? ye have done evil in so doing.'),(374579,13,1,44,6,'And he overtook them, and he spake unto them these words.'),(374580,13,1,44,7,'And they said unto him, Wherefore speaketh my lord such words as these? Far be it from thy servants that they should do such a thing.'),(374581,13,1,44,8,'Behold, the money, which we found in our sacks\' mouths, we brought again unto thee out of the land of Canaan: how then should we steal out of thy lord\'s house silver or gold?'),(374582,13,1,44,9,'With whomsoever of thy servants it be found, let him die, and we also will be my lord\'s bondmen.'),(374583,13,1,44,10,'And he said, Now also let it be according unto your words: he with whom it is found shall be my bondman; and ye shall be blameless.'),(374584,13,1,44,11,'Then they hasted, and took down every man his sack to the ground, and opened every man his sack.'),(374585,13,1,44,12,'And he searched, [and] began at the eldest, and left off at the youngest: and the cup was found in Benjamin\'s sack.'),(374586,13,1,44,13,'Then they rent their clothes, and laded every man his ass, and returned to the city.'),(374587,13,1,44,14,'And Judah and his brethren came to Joseph\'s house; and he was yet there: and they fell before him on the ground.'),(374588,13,1,44,15,'And Joseph said unto them, What deed is this that ye have done? know ye not that such a man as I can indeed divine?'),(374589,13,1,44,16,'And Judah said, What shall we say unto my lord? what shall we speak? or how shall we clear ourselves? God hath found out the iniquity of thy servants: behold, we are my lord\'s bondmen, both we, and he also in whose hand the cup is found.'),(374590,13,1,44,17,'And he said, Far be it from me that I should do so: the man in whose hand the cup is found, he shall be my bondman; but as for you, get you up in peace unto your father.'),(374591,13,1,44,18,'Then Judah came near unto him, and said, Oh, my lord, let thy servant, I pray thee, speak a word in my lord\'s ears, and let not thine anger burn against thy servant; for thou art even as Pharaoh.'),(374592,13,1,44,19,'My lord asked his servants, saying, Have ye a father, or a brother?'),(374593,13,1,44,20,'And we said unto my lord, We have a father, an old man, and a child of his old age, a little one; and his brother is dead, and he alone is left of his mother; and his father loveth him.'),(374594,13,1,44,21,'And thou saidst unto thy servants, Bring him down unto me, that I may set mine eyes upon him.'),(374595,13,1,44,22,'And we said unto my lord, The lad cannot leave his father: for if he should leave his father, his father would die.'),(374596,13,1,44,23,'And thou saidst unto thy servants, Except your youngest brother come down with you, ye shall see my face no more.'),(374597,13,1,44,24,'And it came to pass when we came up unto thy servant my father, we told him the words of my lord.'),(374598,13,1,44,25,'And our father said, Go again, buy us a little food.'),(374599,13,1,44,26,'And we said, We cannot go down: if our youngest brother be with us, then will we go down: for we may not see the man\'s face, expect our youngest brother be with us.'),(374600,13,1,44,27,'And thy servant my father said unto us, Ye know that my wife bare me two sons:'),(374601,13,1,44,28,'and the one went out from me, and I said, Surely he is torn in pieces; and I have not seen him since:'),(374602,13,1,44,29,'and if ye take this one also from me, and harm befall him, ye will bring down my gray hairs with sorrow to Sheol.'),(374603,13,1,44,30,'Now therefore when I come to thy servant my father, and the lad is not with us; seeing that his life is bound up in the lad\'s life;'),(374604,13,1,44,31,'it will come to pass, when he seeth that the lad is not [with us], that he will die: and thy servants will bring down the gray hairs of thy servant our father with sorrow to Sheol.'),(374605,13,1,44,32,'For thy servant became surety for the lad unto my father, saying, If I bring him not unto thee, then shall I bear the blame to my father for ever.'),(374606,13,1,44,33,'Now therefore, let thy servant, I pray thee, abide instead of the lad a bondman to my lord; and let the lad go up with his brethren.'),(374607,13,1,44,34,'For how shall I go up to my father, if the lad be not with me? lest I see the evil that shall come on my father.'),(374608,13,1,45,1,'Then Joseph could not refrain himself before all them that stood before him; and he cried, Cause every man to go out from me. And there stood no man with him, while Joseph made himself known unto his brethren.'),(374609,13,1,45,2,'And he wept aloud: and the Egyptians heard, and the house of Pharaoh heard.'),(374610,13,1,45,3,'And Joseph said unto his brethren, I am Joseph; doth my father yet live? And his brethren could not answer him; for they were troubled at his presence.'),(374611,13,1,45,4,'And Joseph said unto his brethren, Come near to me, I pray you. And they came near. And he said, I am Joseph your brother, whom ye sold into Egypt.'),(374612,13,1,45,5,'And now be not grieved, nor angry with yourselves, that ye sold me hither: for God did send me before you to preserve life.'),(374613,13,1,45,6,'For these two years hath the famine been in the land: and there are yet five years, in which there shall be neither plowing nor harvest.'),(374614,13,1,45,7,'And God sent me before you to preserve you a remnant in the earth, and to save you alive by a great deliverance.'),(374615,13,1,45,8,'So now it was not you that sent me hither, but God: and he hath made me a father to Pharaoh, and lord of all his house, and ruler over all the land of Egypt.'),(374616,13,1,45,9,'Haste ye, and go up to my father, and say unto him, Thus saith thy son Joseph, God hath made me lord of all Egypt: come down unto me, tarry not;'),(374617,13,1,45,10,'and thou shalt dwell in the land of Goshen, and thou shalt be near unto me, thou, and thy children, and thy children\'s children, and thy flocks, and thy herds, and all that thou hast:'),(374618,13,1,45,11,'and there will I nourish thee; for there are yet five years of famine; lest thou come to poverty, thou, and thy household, and all that thou hast.'),(374619,13,1,45,12,'And, behold, your eyes see, and the eyes of my brother Benjamin, that it is my mouth that speaketh unto you.'),(374620,13,1,45,13,'And ye shall tell my father of all my glory in Egypt, and of all that ye have seen: and ye shall haste and bring down my father hither.'),(374621,13,1,45,14,'And he fell upon his brother Benjamin\'s neck, and wept; and Benjamin wept upon his neck.'),(374622,13,1,45,15,'And he kissed all his brethren, and wept upon them: and after that his brethren talked with him.'),(374623,13,1,45,16,'And the report thereof was heard in Pharaoh\'s house, saying, Joseph\'s brethren are come: and it pleased Pharaoh well, and his servants.'),(374624,13,1,45,17,'And Pharaoh said unto Joseph, Say unto thy brethren, This do ye: lade your beasts, and go, get you unto the land of Canaan;'),(374625,13,1,45,18,'and take your father and your households, and come unto me: and I will give you the good of the land of Egypt, and ye shall eat the fat of the land.'),(374626,13,1,45,19,'Now thou art commanded, this do ye: take you wagons out of the land of Egypt for your little ones, and for your wives, and bring your father, and come.'),(374627,13,1,45,20,'Also regard not your stuff; for the good of all the land of Egypt is yours.'),(374628,13,1,45,21,'And the sons of Israel did so: and Joseph gave them wagons, according to the commandment of Pharaoh, and gave them provision for the way.'),(374629,13,1,45,22,'To all of them he gave each man changes of raiment; but to Benjamin he gave three hundred pieces of silver, and five changes of raiment.'),(374630,13,1,45,23,'And to his father he sent after this manner: ten asses laden with the good things of Egypt, and ten she-asses laden with grain and bread and provision for his father by the way.'),(374631,13,1,45,24,'So he sent his brethren away, and they departed: and he said unto them, See that ye fall not out by the way.'),(374632,13,1,45,25,'And they went up out of Egypt, and came into the land of Canaan unto Jacob their father.'),(374633,13,1,45,26,'And they told him, saying, Joseph is yet alive, and he is ruler over all the land of Egypt. And his heart fainted, for he believed them not.'),(374634,13,1,45,27,'And they told him all the words of Joseph, which he had said unto them: and when he saw the wagons which Joseph had sent to carry him, the spirit of Jacob their father revived:'),(374635,13,1,45,28,'and Israel said, It is enough; Joseph my son is yet alive: I will go and see him before I die.'),(374636,13,1,46,1,'And Israel took his journey with all that he had, and came to Beer-sheba, and offered sacrifices unto the God of his father Isaac.'),(374637,13,1,46,2,'And God spake unto Israel in the visions of the night, and said, Jacob, Jacob. And he said, Here am I.'),(374638,13,1,46,3,'And he said, I am God, the God of thy father: fear not to go down into Egypt; for I will there make of thee a great nation:'),(374639,13,1,46,4,'I will go down with thee into Egypt; and I will also surely bring thee up again: and Joseph shall put his hand upon thine eyes.'),(374640,13,1,46,5,'And Jacob rose up from Beer-sheba: and the sons of Israel carried Jacob their father, and their little ones, and their wives, in the wagons which Pharaoh had sent to carry him.'),(374641,13,1,46,6,'And they took their cattle, and their goods, which they had gotten in the land of Canaan, and came into Egypt, Jacob, and all his seed with him:'),(374642,13,1,46,7,'his sons, and his sons\' sons with him, his daughters, and his sons\'s daughters, and all his seed brought he with him into Egypt.'),(374643,13,1,46,8,'And these are the names of the children of Israel, who came into Egypt, Jacob and his sons: Reuben, Jacob\'s first-born.'),(374644,13,1,46,9,'And the sons of Reuben: Hanoch, and Pallu, and Hezron, and Carmi.'),(374645,13,1,46,10,'And the sons of Simeon: Jemuel, and Jamin, and Ohad, and Jachin, and Zohar, and Shaul the son of a Canaanitish woman.'),(374646,13,1,46,11,'And the sons of Levi: Gershon, Kohath, and Merari.'),(374647,13,1,46,12,'And the sons of Judah: Er, and Onan, and Shelah, and Perez, and Zerah; but Er and Onan died in the land of Canaan. And the sons of Perez were Hezron and Hamul.'),(374648,13,1,46,13,'And the sons of Issachar: Tola, and Puvah, and Iob, and Shimron.'),(374649,13,1,46,14,'And the sons of Zebulun: Sered, and Elon, and Jahleel.'),(374650,13,1,46,15,'These are the sons of Leah, whom she bare unto Jacob in Paddan-aram, with his daughter Dinah: all the souls of his sons and his daughters were thirty and three.'),(374651,13,1,46,16,'And the sons of Gad: Ziphion, and Haggi, Shuni, and Ezbon, Eri, and Arodi, and Areli.'),(374652,13,1,46,17,'And the sons of Asher: Imnah, and Ishvah, and Ishvi, and Beriah, and Serah their sister; and the sons of Beriah: Heber, and Malchiel.'),(374653,13,1,46,18,'These are the sons of Zilpah, whom Laban gave to Leah his daughter; and these she bare unto Jacob, even sixteen souls.'),(374654,13,1,46,19,'The sons of Rachel Jacob\'s wife: Joseph and Benjamin.'),(374655,13,1,46,20,'And unto Joseph in the land of Egypt were born Manasseh and Ephraim, whom Asenath, the daughter of Poti-phera priest of On, bare unto him.'),(374656,13,1,46,21,'And the sons of Benjamin: Bela, and Becher, and Ashbel, Gera, and Naaman, Ehi, and Rosh, Muppim, and Huppim, and Ard.'),(374657,13,1,46,22,'These are the sons of Rachel, who were born to Jacob: all the souls were fourteen.'),(374658,13,1,46,23,'And the sons of Dan: Hushim.'),(374659,13,1,46,24,'And the sons of Naphtali: Jahzeel, and Guni, and Jezer, and Shillem.'),(374660,13,1,46,25,'These are the sons of Bilhah, whom Laban gave unto Rachel his daughter, and these she bare unto Jacob: all the souls were seven.'),(374661,13,1,46,26,'All the souls that came with Jacob into Egypt, that came out of his loins, besides Jacob\'s sons\' wives, all the souls were threescore and six;'),(374662,13,1,46,27,'and the sons of Joseph, who were born to him in Egypt, were two souls: all the souls of the house of Jacob, that came into Egypt, were threescore and ten.'),(374663,13,1,46,28,'And he sent Judah before him unto Joseph, to show the way before him unto Goshen; and they came into the land of Goshen.'),(374664,13,1,46,29,'And Joseph made ready his chariot, and went up to meet Israel his father, to Goshen; and he presented himself unto him, and fell on his neck, and wept on his neck a good while.'),(374665,13,1,46,30,'And Israel said unto Joseph, Now let me die, since I have seen thy face, that thou art yet alive.'),(374666,13,1,46,31,'And Joseph said unto his brethren, and unto his father\'s house, I will go up, and tell Pharaoh, and will say unto him, My brethren, and my father\'s house, who were in the land of Canaan, are come unto me;'),(374667,13,1,46,32,'and the men are shepherds, for they have been keepers of cattle; and they have brought their flocks, and their herds, and all that they have.'),(374668,13,1,46,33,'And it shall come to pass, when Pharaoh shall call you, and shall say, What is your occupation?'),(374669,13,1,46,34,'that ye shall say, Thy servants have been keepers of cattle from our youth even until now, both we, and our fathers: that ye may dwell in the land of Goshen; for every shepherd is an abomination unto the Egyptians.'),(374670,13,1,47,1,'Then Joseph went in and told Pharaoh, and said, My father and my brethren, and their flocks, and their herds, and all that they have, are come out of the land of Canaan; and, behold, they are in the land of Goshen.'),(374671,13,1,47,2,'And from among his brethren he took five men, and presented them unto Pharaoh.'),(374672,13,1,47,3,'And Pharaoh said unto his brethren, What is your occupation? And they said unto Pharaoh, Thy servants are shepherds, both we, and our fathers.'),(374673,13,1,47,4,'And they said unto Pharaoh, To sojourn in the land are we come; for there is no pasture for thy servants\' flocks; for the famine is sore in the land of Canaan: now therefore, we pray thee, let thy servants dwell in the land of Goshen.'),(374674,13,1,47,5,'And Pharaoh spake unto Joseph, saying, Thy father and thy brethren are come unto thee:'),(374675,13,1,47,6,'the land of Egypt is before thee; in the best of the land make thy father and thy brethren to dwell; in the land of Goshen let them dwell: and if thou knowest any able men among them, then make them rulers over my cattle.'),(374676,13,1,47,7,'And Joseph brought in Jacob his father, and set him before Pharaoh: and Jacob blessed Pharaoh.'),(374677,13,1,47,8,'And Pharaoh said unto Jacob, How many are the days of the years of thy life?'),(374678,13,1,47,9,'And Jacob said unto Pharaoh, The days of the years of my pilgrimage are a hundred and thirty years: few and evil have been the days of the years of my life, and they have not attained unto the days of the years of the life of my fathers in the days of their pilgrimage.'),(374679,13,1,47,10,'And Jacob blessed Pharaoh, and went out from the presence of Pharaoh.'),(374680,13,1,47,11,'And Joseph placed his father and his brethren, and gave them a possession in the land of Egypt, in the best of the land, in the land of Rameses, as Pharaoh had commanded.'),(374681,13,1,47,12,'And Joseph nourished his father, and his brethren, and all his father\'s household, with bread, according to their families.'),(374682,13,1,47,13,'And there was no bread in all the land; for the famine was very sore, so that the land of Egypt and the land of Canaan fainted by reason of the famine.'),(374683,13,1,47,14,'And Joseph gathered up all the money that was found in the land of Egypt, and in the land of Canaan, for the grain which they bought: and Joseph brought the money into Pharaoh\'s house.'),(374684,13,1,47,15,'And when the money was all spent in the land of Egypt, and in the land of Canaan, all the Egyptians came unto Joseph, and said, Give us bread: for why should we die in thy presence? for [our] money faileth.'),(374685,13,1,47,16,'And Joseph said, Give your cattle; and I will give you for your cattle, if money fail.'),(374686,13,1,47,17,'And they brought their cattle unto Joseph; and Joseph gave them bread in exchange for the horses, and for the flocks, and for the herds, and for the asses: and he fed them with bread in exchange for all their cattle for that year.'),(374687,13,1,47,18,'And when that year was ended, they came unto him the second year, and said unto him, We will not hide from my lord, how that our money is all spent; and the herds of cattle are my lord\'s; there is nought left in the sight of my lord, but our bodies, and our lands:'),(374688,13,1,47,19,'wherefore should we die before thine eyes, both we and our land? buy us and our land for bread, and we and our land will be servants unto Pharaoh: and give us seed, that we may live, and not die, and that the land be not desolate.'),(374689,13,1,47,20,'So Joseph bought all the land of Egypt for Pharaoh; for the Egyptians sold every man his field, because the famine was sore upon them: and the land became Pharaoh\'s.'),(374690,13,1,47,21,'And as for the people, he removed them to the cities from one end of the border of Egypt even to the other end thereof.'),(374691,13,1,47,22,'Only the land of the priests bought he not: for the priests had a portion from Pharaoh, and did eat their portion which Pharaoh gave them; wherefore they sold not their land.'),(374692,13,1,47,23,'Then Joseph said unto the people, Behold, I have bought you this day and your land for Pharaoh: lo, here is seed for you, and ye shall sow the land.'),(374693,13,1,47,24,'And it shall come to pass at the ingatherings, that ye shall give a fifth unto Pharaoh, and four parts shall be your own, for seed of the field, and for your food, and for them of your households, and for food for your little ones.'),(374694,13,1,47,25,'And they said, Thou hast saved our lives: let us find favor in the sight of my lord, and we will be Pharaoh\'s servants.'),(374695,13,1,47,26,'And Joseph made it a statute concerning the land of Egypt unto this day, that Pharaoh should have the fifth; only the land of the priests alone became not Pharaoh\'s.'),(374696,13,1,47,27,'And Israel dwelt in the land of Egypt, in the land of Goshen; and they gat them possessions therein, and were fruitful, and multiplied exceedingly.'),(374697,13,1,47,28,'And Jacob lived in the land of Egypt seventeen years: so the days of Jacob, the years of his life, were a hundred forty and seven years.'),(374698,13,1,47,29,'And the time drew near that Israel must die: and he called his son Joseph, and said unto him, If now I have found favor in thy sight, put, I pray thee, thy hand under my thigh, and deal kindly and truly with me: bury me not, I pray thee, in Egypt;'),(374699,13,1,47,30,'but when I sleep with my fathers, thou shalt carry me out of Egypt, and bury me in their burying-place. And he said, I will do as thou hast said.'),(374700,13,1,47,31,'And he said, Swear unto me: and he sware unto him. And Israel bowed himself upon the bed\'s head.'),(374701,13,1,48,1,'And it came to pass after these things, that one said to Joseph, Behold, thy father is sick: and he took with him his two sons, Manasseh and Ephraim.'),(374702,13,1,48,2,'And one told Jacob, and said, Behold, thy son Joseph cometh unto thee: and Israel strengthened himself, and sat upon the bed.'),(374703,13,1,48,3,'And Jacob said unto Joseph, God Almighty appeared unto me at Luz in the land of Canaan, and blessed me,'),(374704,13,1,48,4,'and said unto me, Behold, I will make thee fruitful, and multiply thee, and I will make of thee a company of peoples, and will give this land to thy seed after thee for an everlasting possession.'),(374705,13,1,48,5,'And now thy two sons, who were born unto thee in the land of Egypt before I came unto thee into Egypt, are mine; Ephraim and Manasseh, even as Reuben and Simeon, shall be mine.'),(374706,13,1,48,6,'And thy issue, that thou begettest after them, shall be thine; they shall be called after the name of their brethren in their inheritance.'),(374707,13,1,48,7,'And as for me, when I came from Paddan, Rachel died by me in the land of Canaan in the way, when there was still some distance to come unto Ephrath: and I buried her there in the way to Ephrath (the same is Beth-lehem).'),(374708,13,1,48,8,'And Israel beheld Joseph\'s sons, and said, Who are these?'),(374709,13,1,48,9,'And Joseph said unto his father, They are my sons, whom God hath given me here. And he said, Bring them, I pray thee, unto me, and I will bless them.'),(374710,13,1,48,10,'Now the eyes of Israel were dim for age, so that he could not see. And he brought them near unto him; and he kissed them, and embraced them.'),(374711,13,1,48,11,'And Israel said unto Joseph, I had not thought to see thy face: and, lo, God hath let me see thy seed also.'),(374712,13,1,48,12,'And Joseph brought them out from between his knees; and he bowed himself with his face to the earth.'),(374713,13,1,48,13,'And Joseph took them both, Ephraim in his right hand toward Israel\'s left hand, and Manasseh in his left hand toward Israel\'s right hand, and brought them near unto him.'),(374714,13,1,48,14,'And Israel stretched out his right hand, and laid it upon Ephraim\'s head, who was the younger, and his left hand upon Manasseh\'s head, guiding his hands wittingly; for Manasseh was the first-born.'),(374715,13,1,48,15,'And he blessed Joseph, and said, The God before whom my fathers Abraham and Isaac did walk, the God who hath fed me all my life long unto this day,'),(374716,13,1,48,16,'the angel who hath redeemed me from all evil, bless the lads; and let my name be named on them, and the name of my fathers Abraham and Isaac; and let them grow into a multitude in the midst of the earth.'),(374717,13,1,48,17,'And when Joseph saw that his father laid his right hand upon the head of Ephraim, it displeased him: and he held up his father\'s hand, to remove it from Ephraim\'s head unto Manasseh\'s head.'),(374718,13,1,48,18,'And Joseph said unto his father, Not so, my father; for this is the first-born; put thy right hand upon his head.'),(374719,13,1,48,19,'And his father refused, and said, I know [it], my son, I know [it]. He also shall become a people, and he also shall be great: howbeit his younger brother shall be greater than he, and his seed shall become a multitude of nations.'),(374720,13,1,48,20,'And he blessed them that day, saying, In thee will Israel bless, saying, God make thee as Ephraim and as Manasseh: and he set Ephraim before Manasseh.'),(374721,13,1,48,21,'And Israel said unto Joseph, Behold, I die: but God will be with you, and bring you again unto the land of your fathers.'),(374722,13,1,48,22,'Moreover I have given to thee one portion above thy brethren, which I took out of the hand of the Amorite with my sword and with my bow.'),(374723,13,1,49,1,'And Jacob called unto his sons, and said: gather yourselves together, that I may tell you that which shall befall you in the latter days.'),(374724,13,1,49,2,'Assemble yourselves, and hear, ye sons of Jacob; And hearken unto Israel your father.'),(374725,13,1,49,3,'Reuben, thou art my first-born, my might, and the beginning of my strength; The pre-eminence of dignity, and the pre-eminence of power.'),(374726,13,1,49,4,'Boiling over as water, thou shalt not have the pre-eminence; Because thou wentest up to thy father\'s bed; Then defiledst thou it: he went up to my couch.'),(374727,13,1,49,5,'Simeon and Levi are brethren; Weapons of violence are their swords.'),(374728,13,1,49,6,'O my soul, come not thou into their council; Unto their assembly, my glory, be not thou united; For in their anger they slew a man, And in their self-will they hocked an ox.'),(374729,13,1,49,7,'Cursed be their anger, for it was fierce; And their wrath, for it was cruel: I will divide them in Jacob, And scatter them in Israel.'),(374730,13,1,49,8,'Judah, thee shall thy brethren praise: Thy hand shall be on the neck of thine enemies; Thy father\'s sons shall bow down before thee.'),(374731,13,1,49,9,'Judah is a lion\'s whelp; From the prey, my son, thou art gone up: He stooped down, he couched as a lion, And as a lioness; who shall rouse him up?'),(374732,13,1,49,10,'The sceptre shall not depart from Judah, Nor the ruler\'s staff from between his feet, Until Shiloh come: And unto him shall the obedience of the peoples be.'),(374733,13,1,49,11,'Binding his foal unto the vine, And his ass\'s colt unto the choice vine; He hath washed his garments in wine, And his vesture in the blood of grapes:'),(374734,13,1,49,12,'His eyes shall be red with wine, And his teeth white with milk.'),(374735,13,1,49,13,'Zebulun shall dwell at the haven of the sea; And he shall be for a haven of ships; And his border shall be upon Sidon.'),(374736,13,1,49,14,'Issachar is a strong ass, Couching down between the sheepfolds:'),(374737,13,1,49,15,'And he saw a resting-place that it was good, And the land that it was pleasant; And he bowed his shoulder to bear, And became a servant under taskwork.'),(374738,13,1,49,16,'Dan shall judge his people, As one of the tribes of Israel.'),(374739,13,1,49,17,'Dan shall be a serpent in the way, An adder in the path, That biteth the horse\'s heels, So that his rider falleth backward.'),(374740,13,1,49,18,'I have waited for thy salvation, O Jehovah.'),(374741,13,1,49,19,'Gad, a troop shall press upon him; But he shall press upon their heel.'),(374742,13,1,49,20,'Out of the Asher his bread shall be fat, And he shall yield royal dainties.'),(374743,13,1,49,21,'Naphtali is a hind let loose: He giveth goodly words.'),(374744,13,1,49,22,'Joseph is a fruitful bough, A fruitful bough by a fountain; His branches run over the wall.'),(374745,13,1,49,23,'The archers have sorely grieved him, And shot at him, and persecute him:'),(374746,13,1,49,24,'But his bow abode in strength, And the arms of his hands were made strong, By the hands of the Mighty One of Jacob, (From thence is the shepherd, the stone of Israel),'),(374747,13,1,49,25,'Even by the God of thy father, who shall help thee, And by the Almighty, who shall bless thee, With blessings of heaven above, Blessings of the deep that coucheth beneath, Blessings of the breasts, and of the womb.'),(374748,13,1,49,26,'The blessings of thy father Have prevailed above the blessings of my progenitors Unto the utmost bound of the everlasting hills: They shall be on the head of Joseph, And on the crown of the head of him that was separate from his brethren.'),(374749,13,1,49,27,'Benjamin is a wolf that raveneth: In the morning she shall devour the prey, And at even he shall divide the spoil.'),(374750,13,1,49,28,'All these are the twelve tribes of Israel: and this is it that their father spake unto them and blessed them; every one according to his blessing he blessed them.'),(374751,13,1,49,29,'And he charged them, and said unto them, I am to be gathered unto my people: bury me with my fathers in the cave that is in the field of Ephron the Hittite,'),(374752,13,1,49,30,'in the cave that is in the field of Machpelah, which is before Mamre, in the land of Canaan, which Abraham bought with the field from Ephron the Hittite for a possession of a burying-place.'),(374753,13,1,49,31,'there they buried Abraham and Sarah his wife; there they buried Isaac and Rebekah his wife; and there I buried Leah:'),(374754,13,1,49,32,'the field and the cave that is therein, which was purchased from the children of Heth.'),(374755,13,1,49,33,'And when Jacob made an end of charging his sons, he gathered up his feet into the bed, and yielded up the ghost, and was gathered unto his people.'),(374756,13,1,50,1,'And Joseph fell upon his father\'s face, and wept upon him, and kissed him.'),(374757,13,1,50,2,'And Joseph commanded his servants the physicians to embalm his father: and the physicians embalmed Israel.'),(374758,13,1,50,3,'And forty days were fulfilled for him; for so are fulfilled the days of embalming: and the Egyptians wept for him three-score and ten days.'),(374759,13,1,50,4,'And when the days of weeping for him were past, Joseph spake unto the house of Pharaoh, saying, If now I have found favor in your eyes, speak, I pray you, in the ears of Pharaoh, saying,'),(374760,13,1,50,5,'My father made me swear, saying, Lo, I die: in my grave which I have digged for me in the land of Canaan, there shalt thou bury me. Now therefore let me go up, I pray thee, and bury my father, and I will come again.'),(374761,13,1,50,6,'And Pharaoh said, Go up, and bury thy father, according as he made thee swear.'),(374762,13,1,50,7,'And Joseph went up to bury his father; and with him went up all the servants of Pharaoh, the elders of his house, and all the elders of the land of Egypt,'),(374763,13,1,50,8,'and all the house of Joseph, and his brethren, and his father\'s house: only their little ones, and their flocks, and their herds, they left in the land of Goshen.'),(374764,13,1,50,9,'And there went up with him both chariots and horsemen: and it was a very great company.'),(374765,13,1,50,10,'And they came to the threshing-floor of Atad, which is beyond the Jordan, and there they lamented with a very great and sore lamentation: and he made a mourning for his father seven days.'),(374766,13,1,50,11,'And when the inhabitants of the land, the Canaanites, saw the mourning in the floor of Atad, they said, This is a grievous mourning to the Egyptians: wherefore the name of it was called Abel-mizraim, which is beyond the Jordan.'),(374767,13,1,50,12,'And his sons did unto him according as he commanded them:'),(374768,13,1,50,13,'for his sons carried him into the land of Canaan, and buried him in the cave of the field of Machpelah, which Abraham bought with the field, for a possession of a burying-place, of Ephron the Hittite, before Mamre.'),(374769,13,1,50,14,'And Joseph returned into Egypt, he, and his brethren, and all that went up with him to bury his father, after he had buried his father.'),(374770,13,1,50,15,'And when Joseph\'s brethren saw that their father was dead, they said, It may be that Joseph will hate us, and will fully requite us all the evil which we did unto him.'),(374771,13,1,50,16,'And they sent a message unto Joseph, saying, Thy father did command before he died, saying,'),(374772,13,1,50,17,'So shall ye say unto Joseph, Forgive, I pray thee now, the transgression of thy brethren, and their sin, for that they did unto thee evil. And now, we pray thee, forgive the transgression of the servants of the God of thy father. And Joseph wept when they spake unto him.'),(374773,13,1,50,18,'And his brethren also went and fell down before his face; and they said, Behold, we are thy servants.'),(374774,13,1,50,19,'And Joseph said unto them, Fear not: for am I in the place of God?'),(374775,13,1,50,20,'And as for you, ye meant evil against me; but God meant it for good, to bring to pass, as it is this day, to save much people alive.'),(374776,13,1,50,21,'Now therefore fear ye not: I will nourish you, and your little ones. And he comforted them, and spake kindly unto them.'),(374777,13,1,50,22,'And Joseph dwelt in Egypt, he, and his father\'s house: and Joseph lived a hundred and ten years.'),(374778,13,1,50,23,'And Joseph saw Ephraim\'s children of the third generation: the children also of Machir the son of Manasseh were born upon Joseph\'s knees.'),(374779,13,1,50,24,'And Joseph said unto his brethren, I die; but God will surely visit you, and bring you up out of this land unto the land which he sware to Abraham, to Isaac, and to Jacob.'),(374780,13,1,50,25,'And Joseph took an oath of the children of Israel, saying, God will surely visit you, and ye shall carry up my bones from hence.'),(374781,13,1,50,26,'So Joseph died, being a hundred and ten years old: and they embalmed him, and he was put in a coffin in Egypt. '),(374782,13,2,1,1,'Now these are the names of the sons of Israel, who came into Egypt (every man and his household came with Jacob):'),(374783,13,2,1,2,'Reuben, Simeon, Levi, and Judah,'),(374784,13,2,1,3,'Issachar, Zebulun, and Benjamin,'),(374785,13,2,1,4,'Dan and Naphtali, Gad and Asher.'),(374786,13,2,1,5,'And all the souls that came out of the loins of Jacob were seventy souls: and Joseph was in Egypt already.'),(374787,13,2,1,6,'And Joseph died, and all his brethren, and all that generation.'),(374788,13,2,1,7,'And the children of Israel were fruitful, and increased abundantly, and multiplied, and waxed exceeding mighty; and the land was filled with them.'),(374789,13,2,1,8,'Now there arose a new king over Egypt, who knew not Joseph.'),(374790,13,2,1,9,'And he said unto his people, Behold, the people of the children of Israel are more and mightier than we:'),(374791,13,2,1,10,'come, let us deal wisely with them, lest they multiply, and it come to pass, that, when there falleth out any war, they also join themselves unto our enemies, and fight against us, and get them up out of the land.'),(374792,13,2,1,11,'Therefore they did set over them taskmasters to afflict them with their burdens. And they built for Pharaoh store-cities, Pithom and Raamses.'),(374793,13,2,1,12,'But the more they afflicted them, the more they multiplied and the more they spread abroad. And they were grieved because of the children of Israel.'),(374794,13,2,1,13,'And the Egyptians made the children of Israel to serve with rigor:'),(374795,13,2,1,14,'and they made their lives bitter with hard service, in mortar and in brick, and in all manner of service in the field, all their service, wherein they made them serve with rigor.'),(374796,13,2,1,15,'And the king of Egypt spake to the Hebrew midwives, of whom the name of the one was Shiphrah, and the name of the other Puah:'),(374797,13,2,1,16,'and he said, When ye do the office of a midwife to the Hebrew women, and see them upon the birth-stool; if it be a son, then ye shall kill him; but if it be a daughter, then she shall live.'),(374798,13,2,1,17,'But the midwives feared God, and did not as the king of Egypt commanded them, but saved the men-children alive.'),(374799,13,2,1,18,'And the king of Egypt called for the midwives, and said unto them, Why have ye done this thing, and have saved the men-children alive?'),(374800,13,2,1,19,'And the midwives said unto Pharaoh, Because the Hebrew women are not as the Egyptian women; for they are lively, and are delivered ere the midwife come unto them.'),(374801,13,2,1,20,'And God dealt well with the midwives: and the people multiplied, and waxed very mighty.'),(374802,13,2,1,21,'And it came to pass, because the midwives feared God, that he made them households.'),(374803,13,2,1,22,'And Pharaoh charged all his people, saying, Every son that is born ye shall cast into the river, and every daughter ye shall save alive.'),(374804,13,2,2,1,'And there went a man of the house of Levi, and took to wife a daughter of Levi.'),(374805,13,2,2,2,'And the woman conceived, and bare a son: and when she saw him that he was a goodly child, she hid him three months.'),(374806,13,2,2,3,'And when she could not longer hide him, she took for him an ark of bulrushes, and daubed it with slime and with pitch; and she put the child therein, and laid it in the flags by the river\'s brink.'),(374807,13,2,2,4,'And his sister stood afar off, to know what would be done to him.'),(374808,13,2,2,5,'And the daughter of Pharaoh came down to bathe at the river; and her maidens walked along by the river-side; and she saw the ark among the flags, and sent her handmaid to fetch it.'),(374809,13,2,2,6,'And she opened it, and saw the child: and, behold, the babe wept. And she had compassion on him, and said, This is one of the Hebrews\' children.'),(374810,13,2,2,7,'Then said his sister to Pharaoh\'s daughter, Shall I go and call thee a nurse of the Hebrew women, that she may nurse the child for thee?'),(374811,13,2,2,8,'And Pharaoh\'s daughter said to her, Go. And the maiden went and called the child\'s mother.'),(374812,13,2,2,9,'And Pharaoh\'s daughter said unto her, Take this child away, and nurse it for me, and I will give thee thy wages. And the woman took the child, and nursed it.'),(374813,13,2,2,10,'And the child grew, and she brought him unto Pharaoh\'s daughter, and he became her son. And she called his name Moses, and said, Because I drew him out of the water.'),(374814,13,2,2,11,'And it came to pass in those days, when Moses was grown up, that he went out unto his brethren, and looked on their burdens: and he saw an Egyptian smiting a Hebrew, one of his brethren.'),(374815,13,2,2,12,'And he looked this way and that way, and when he saw that there was no man, he smote the Egyptian, and hid him in the sand.'),(374816,13,2,2,13,'And he went out the second day, and, behold, two men of the Hebrews were striving together: and he said to him that did the wrong, Wherefore smitest thou thy fellow?'),(374817,13,2,2,14,'And he said, Who made thee a prince and a judge over us? Thinkest thou to kill me, as thou killedst the Egyptian? And Moses feared, and said, Surely the thing is known.'),(374818,13,2,2,15,'Now when Pharaoh heard this thing, he sought to slay Moses. But Moses fled from the face of Pharaoh, and dwelt in the land of Midian: and he sat down by a well.'),(374819,13,2,2,16,'Now the priest of Midian had seven daughters: and they came and drew water, and filled the troughs to water their father\'s flock.'),(374820,13,2,2,17,'And the shepherds came and drove them away; but Moses stood up and helped them, and watered their flock.'),(374821,13,2,2,18,'And when they came to Reuel their father, he said, How is it that ye are come so soon to-day?'),(374822,13,2,2,19,'And they said, An Egyptian delivered us out of the hand of the shepherds, and moreover he drew water for us, and watered the flock.'),(374823,13,2,2,20,'And he said unto his daughters, And where is he? Why is it that ye have left the man? Call him, that he may eat bread.'),(374824,13,2,2,21,'And Moses was content to dwell with the man: and he gave Moses Zipporah his daughter.'),(374825,13,2,2,22,'And she bare a son, and he called his name Gershom; for he said, I have been a sojourner in a foreign land.'),(374826,13,2,2,23,'And it came to pass in the course of those many days, that the king of Egypt died: and the children of Israel sighed by reason of the bondage, and they cried, and their cry came up unto God by reason of the bondage.'),(374827,13,2,2,24,'And God heard their groaning, and God remembered his covenant with Abraham, with Isaac, and with Jacob.'),(374828,13,2,2,25,'And God saw the children of Israel, and God took knowledge [of them].'),(374829,13,2,3,1,'Now Moses was keeping the flock of Jethro his father-in-law, the priest of Midian: and he led the flock to the back of the wilderness, and came to the mountain of God, unto Horeb.'),(374830,13,2,3,2,'And the angel of Jehovah appeared unto him in a flame of fire out of the midst of a bush: and he looked, and, behold, the bush burned with fire, and the bush was not consumed.'),(374831,13,2,3,3,'And Moses said, I will turn aside now, and see this great sight, why the bush is not burnt.'),(374832,13,2,3,4,'And when Jehovah saw that he turned aside to see, God called unto him out of the midst of the bush, and said, Moses, Moses. And he said, Here am I.'),(374833,13,2,3,5,'And he said, Draw not nigh hither: put off thy shoes from off thy feet, for the place whereon thou standest is holy ground.'),(374834,13,2,3,6,'Moreover he said, I am the God of thy father, the God of Abraham, the God of Isaac, and the God of Jacob. And Moses hid his face; for he was afraid to look upon God.'),(374835,13,2,3,7,'And Jehovah said, I have surely seen the affliction of my people that are in Egypt, and have heard their cry by reason of their taskmasters; for I know their sorrows;'),(374836,13,2,3,8,'and I am come down to deliver them out of the hand of the Egyptians, and to bring them up out of that land unto a good land and a large, unto a land flowing with milk and honey; unto the place of the Canaanite, and the Hittite, and the Amorite, and the Perizzite, and the Hivite, and the Jebusite.'),(374837,13,2,3,9,'And now, behold, the cry of the children of Israel is come unto me: moreover I have seen the oppression wherewith the Egyptians oppress them.'),(374838,13,2,3,10,'Come now therefore, and I will send thee unto Pharaoh, that thou mayest bring forth my people the children of Israel out of Egypt.'),(374839,13,2,3,11,'And Moses said unto God, Who am I, that I should go unto Pharaoh, and that I should bring forth the children of Israel out of Egypt?'),(374840,13,2,3,12,'And he said, Certainly I will be with thee; and this shall be the token unto thee, that I have sent thee: when thou hast brought forth the people out of Egypt, ye shall serve God upon this mountain.'),(374841,13,2,3,13,'And Moses said unto God, Behold, when I come unto the children of Israel, and shall say unto them, The God of your fathers hath sent me unto you; and they shall say to me, What is his name? What shall I say unto them?'),(374842,13,2,3,14,'And God said unto Moses, I AM THAT I AM: and he said, Thus shalt thou say unto the children of Israel, I AM hath sent me unto you.'),(374843,13,2,3,15,'And God said moreover unto Moses, Thus shalt thou say unto the children of Israel, Jehovah, the God of your fathers, the God of Abraham, the God of Isaac, and the God of Jacob, hath sent me unto you: this is my name forever, and this is my memorial unto all generations.'),(374844,13,2,3,16,'Go, and gather the elders of Israel together, and say unto them, Jehovah, the God of your fathers, the God of Abraham, of Isaac, and of Jacob, hath appeared unto me, saying, I have surely visited you, and [seen] that which is done to you in Egypt:'),(374845,13,2,3,17,'and I have said, I will bring you up out of the affliction of Egypt unto the land of the Canaanite, and the Hittite, and the Amorite, and the Perizzite, and the Hivite, and the Jebusite, unto a land flowing with milk and honey.'),(374846,13,2,3,18,'And they shall hearken to thy voice: and thou shalt come, thou and the elders of Israel, unto the king of Egypt, and ye shall say unto him, Jehovah, the God of the Hebrews, hath met with us: and now let us go, we pray thee, three days\' journey into the wilderness, that we may sacrifice to Jehovah our God.'),(374847,13,2,3,19,'And I know that the king of Egypt will not give you leave to go, no, not by a mighty hand.'),(374848,13,2,3,20,'And I will put forth my hand, and smite Egypt with all my wonders which I will do in the midst thereof: and after that he will let you go.'),(374849,13,2,3,21,'And I will give this people favor in the sight of the Egyptians: and it shall come to pass, that, when ye go, ye shall not go empty.'),(374850,13,2,3,22,'But every woman shall ask of her neighbor, and of her that sojourneth in her house, jewels of silver, and jewels of gold, and raiment: and ye shall put them upon your sons, and upon your daughters; and ye shall despoil the Egyptians.'),(374851,13,2,4,1,'And Moses answered and said, But, behold, they will not believe me, nor hearken unto my voice; for they will say, Jehovah hath not appeared unto thee.'),(374852,13,2,4,2,'And Jehovah said unto him, What is that in thy hand? And he said, A rod.'),(374853,13,2,4,3,'And he said, Cast in on the ground. And he cast it on the ground, and it became a serpent; and Moses fled from before it.'),(374854,13,2,4,4,'And Jehovah said unto Moses, Put forth thy hand, and take it by the tail: (and he put forth his hand, and laid hold of it, and it became a rod in his hand:)'),(374855,13,2,4,5,'That they may believe that Jehovah, the God of their fathers, the God of Abraham, the God of Isaac, and the God of Jacob, hath appeared unto thee.'),(374856,13,2,4,6,'And Jehovah said furthermore unto him, Put now thy hand into thy bosom. And he put his hand into his bosom: and when he took it out, behold, his hand was leprous, as [white as] snow.'),(374857,13,2,4,7,'And he said, Put thy hand into thy bosom again. (And he put his hand into his bosom again; and when he took it out of his bosom, behold, it was turned again as his [other] flesh.)'),(374858,13,2,4,8,'And it shall come to pass, if they will not believe thee, neither hearken to the voice of the first sign, that they will believe the voice of the latter sign.'),(374859,13,2,4,9,'And it shall come to pass, if they will not believe even these two signs, neither hearken unto thy voice, that thou shalt take of the water of the river, and pour it upon the dry land: and the water which thou takest out of the river shall become blood upon the dry land.'),(374860,13,2,4,10,'And Moses said unto Jehovah, Oh, Lord, I am not eloquent, neither heretofore, nor since thou hast spoken unto thy servant; for I am slow of speech, and of a slow tongue.'),(374861,13,2,4,11,'And Jehovah said unto him, Who hath made man\'s mouth? Or who maketh [a man] dumb, or deaf, or seeing, or blind? Is it not I, Jehovah?'),(374862,13,2,4,12,'Now therefore go, and I will be with thy mouth, and teach thee what thou shalt speak.'),(374863,13,2,4,13,'And he said, Oh, Lord, send, I pray thee, by the hand of him whom thou wilt send.'),(374864,13,2,4,14,'And the anger of Jehovah was kindled against Moses, and he said, Is there not Aaron thy brother the Levite? I know that he can speak well. And also, behold, he cometh forth to meet thee: and when he seeth thee, he will be glad in his heart.'),(374865,13,2,4,15,'And thou shalt speak unto him, and put the words in his mouth: and I will be with thy mouth, and with his mouth, and will teach you what ye shall do.'),(374866,13,2,4,16,'And he shall be thy spokesman unto the people; and it shall come to pass, that he shall be to thee a mouth, and thou shalt be to him as God.'),(374867,13,2,4,17,'And thou shalt take in thy hand this rod, wherewith thou shalt do the signs.'),(374868,13,2,4,18,'And Moses went and returned to Jethro his father-in-law, and said unto him, Let me go, I pray thee, and return unto my brethren that are in Egypt, and see whether they be yet alive. And Jethro said to Moses, Go in peace.'),(374869,13,2,4,19,'And Jehovah said unto Moses in Midian, Go, return into Egypt; for all the men are dead that sought thy life.'),(374870,13,2,4,20,'And Moses took his wife and his sons, and set them upon an ass, and he returned to the land of Egypt: and Moses took the rod of God in his hand.'),(374871,13,2,4,21,'And Jehovah said unto Moses, When thou goest back into Egypt, see that thou do before Pharaoh all the wonders which I have put in thy hand: but I will harden his heart and he will not let the people go.'),(374872,13,2,4,22,'And thou shalt say unto Pharaoh, Thus saith Jehovah, Israel is my son, my first-born:'),(374873,13,2,4,23,'and I have said unto thee, Let my son go, that he may serve me; and thou hast refused to let him go: behold, I will slay thy son, thy first-born.'),(374874,13,2,4,24,'And it came to pass on the way at the lodging-place, that Jehovah met him, and sought to kill him.'),(374875,13,2,4,25,'Then Zipporah took a flint, and cut off the foreskin of her son, and cast it at his feet; and she said, Surely a bridegroom of blood art thou to me.'),(374876,13,2,4,26,'So he let him alone. Then she said, A bridegroom of blood [art thou], because of the circumcision.'),(374877,13,2,4,27,'And Jehovah said to Aaron, Go into the wilderness to meet Moses. And he went, and met him in the mountain of God, and kissed him.'),(374878,13,2,4,28,'And Moses told Aaron all the words of Jehovah wherewith he had sent him, and all the signs wherewith he had charged him.'),(374879,13,2,4,29,'And Moses and Aaron went and gathered together all the elders of the children of Israel:'),(374880,13,2,4,30,'and Aaron spake all the words which Jehovah had spoken unto Moses, and did the signs in the sight of the people.'),(374881,13,2,4,31,'And the people believed: and when they heard that Jehovah had visited the children of Israel, and that he had seen their affliction, then they bowed their heads and worshipped.'),(374882,13,2,5,1,'And afterward Moses and Aaron came, and said unto Pharaoh, Thus saith Jehovah, the God of Israel, Let my people go, that they may hold a feast unto me in the wilderness.'),(374883,13,2,5,2,'And Pharaoh said, Who is Jehovah, that I should hearken unto his voice to let Israel go? I know not Jehovah, and moreover I will not let Israel go.'),(374884,13,2,5,3,'And they said, The God of the Hebrews hath met with us: let us go, we pray thee, three days\' journey into the wilderness, and sacrifice unto Jehovah our God, lest he fall upon us with pestilence, or with the sword.'),(374885,13,2,5,4,'And the king of Egypt said unto them, Wherefore do ye, Moses and Aaron, loose the people from their works? get you unto your burdens.'),(374886,13,2,5,5,'And Pharaoh said, Behold, the people of the land are now many, and ye make them rest from their burdens.'),(374887,13,2,5,6,'And the same day Pharaoh commanded the taskmasters of the people, and their officers, saying,'),(374888,13,2,5,7,'Ye shall no more give the people straw to make brick, as heretofore: let them go and gather straw for themselves.'),(374889,13,2,5,8,'And the number of the bricks, which they did make heretofore, ye shall lay upon them; ye shall not diminish aught thereof: for they are idle; therefore they cry, saying, Let us go and sacrifice to our God.'),(374890,13,2,5,9,'Let heavier work be laid upon the men, that they may labor therein; and let them not regard lying words.'),(374891,13,2,5,10,'And the taskmasters of the people went out, and their officers, and they spake to the people, saying, Thus saith Pharaoh, I will not give you straw.'),(374892,13,2,5,11,'Go yourselves, get you straw where ye can find it: for nought of your work shall be diminished.'),(374893,13,2,5,12,'So the people were scattered abroad throughout all the land of Egypt to gather stubble for straw.'),(374894,13,2,5,13,'And the taskmasters were urgent saying, Fulfil your works, [your] daily tasks, as when there was straw.'),(374895,13,2,5,14,'And the officers of the children of Israel, whom Pharaoh\'s taskmasters had set over them, were beaten, and demanded, Wherefore have ye not fulfilled your task both yesterday and to-day, in making brick as heretofore?'),(374896,13,2,5,15,'Then the officers of the children of Israel came and cried unto Pharaoh, saying, Wherefore dealest thou thus with thy servants?'),(374897,13,2,5,16,'There is no straw given unto thy servants, and they say to us, Make brick: and, behold, thy servants are beaten; but the fault it in thine own people.'),(374898,13,2,5,17,'But he said, Ye are idle, ye are idle: therefore ye say, Let us go and sacrifice to Jehovah.'),(374899,13,2,5,18,'Go therefore now, and work; for there shall no straw be given you, yet shall ye deliver the number of bricks.'),(374900,13,2,5,19,'And the officers of the children of Israel did see that they were in evil case, when it was said, Ye shall not diminish aught from your bricks, [your] daily tasks.'),(374901,13,2,5,20,'And they met Moses and Aaron, who stood in the way, as they came forth from Pharaoh:'),(374902,13,2,5,21,'and they said unto them, Jehovah look upon you, and judge: because ye have made our savor to be abhorred in the eyes of Pharaoh, and in the eyes of his servants, to put a sword in their hand to slay us.'),(374903,13,2,5,22,'And Moses returned unto Jehovah, and said, Lord, wherefore hast thou dealt ill with this people? why is it that thou hast sent me?'),(374904,13,2,5,23,'For since I came to Pharaoh to speak in thy name, he hath dealt ill with this people; neither hast thou delivered thy people at all.'),(374905,13,2,6,1,'And Jehovah said unto Moses, Now shalt thou see what I will do to Pharaoh: for by a strong hand shall he let them go, and by a strong hand shall he drive them out of his land.'),(374906,13,2,6,2,'And God spake unto Moses, and said unto him, I am Jehovah:'),(374907,13,2,6,3,'and I appeared unto Abraham, unto Isaac, and unto Jacob, as God Almighty; but by my name Jehovah I was not known to them.'),(374908,13,2,6,4,'And I have also established my covenant with them, to give them the land of Canaan, the land of their sojournings, wherein they sojourned.'),(374909,13,2,6,5,'And moreover I have heard the groaning of the children of Israel, whom the Egyptians keep in bondage; and I have remembered my covenant.'),(374910,13,2,6,6,'Wherefore say unto the children of Israel, I am Jehovah, and I will bring you out from under the burdens of the Egyptians, and I will rid you out of their bondage, and I will redeem you with an outstretched arm, and with great judgments:'),(374911,13,2,6,7,'and I will take you to me for a people, and I will be to you a God; and ye shall know that I am Jehovah your God, who bringeth you out from under the burdens of the Egyptians.'),(374912,13,2,6,8,'And I will bring you in unto the land which I sware to give to Abraham, to Isaac, and to Jacob; and I will give it you for a heritage: I am Jehovah.'),(374913,13,2,6,9,'And Moses spake so unto the children of Israel: but they hearkened not unto Moses for anguish of spirit, and for cruel bondage.'),(374914,13,2,6,10,'And Jehovah spake unto Moses, saying,'),(374915,13,2,6,11,'Go in, speak unto Pharaoh king of Egypt, that he let the children of Israel go out of his land.'),(374916,13,2,6,12,'And Moses spake before Jehovah, saying, Behold, the children of Israel have not hearkened unto me; how then shall Pharaoh hear me, who am of uncircumcised lips?'),(374917,13,2,6,13,'And Jehovah spake unto Moses and unto Aaron, and gave them a charge unto the children of Israel, and unto Pharaoh king of Egypt, to bring the children of Israel out of the land of Egypt.'),(374918,13,2,6,14,'These are the heads of their fathers\' houses. The sons of Reuben the first-born of Israel: Hanoch, and Pallu, Hezron, and Carmi; these are the families of Reuben.'),(374919,13,2,6,15,'And the sons of Simeon: Jemuel, and Jamin, and Ohad, and Jachin, and Zohar, and Shaul the son of a Canaanitish woman; these are the families of Simeon.'),(374920,13,2,6,16,'And these are the names of the sons of Levi according to their generations: Gershon, and Kohath, and Merari; and the years of the life of Levi were a hundred thirty and seven years.'),(374921,13,2,6,17,'The sons of Gershon: Libni and Shimei, according to their families.'),(374922,13,2,6,18,'And the sons of Kohath: Amram, and Izhar, and Hebron, and Uzziel; and the years of the life of Kohath were a hundred thirty and three years.'),(374923,13,2,6,19,'And the sons of Merari: Mahli and Mushi. These are the families of the Levites according to their generations.'),(374924,13,2,6,20,'And Amram took him Jochebed his father\'s sister to wife; and she bare him Aaron and Moses: and the years of the life of Amram were a hundred and thirty and seven years.'),(374925,13,2,6,21,'And the sons of Izhar: Korah, and Nepheg, and Zichri.'),(374926,13,2,6,22,'And the sons of Uzziel: Mishael, and Elzaphan, and Sithri.'),(374927,13,2,6,23,'And Aaron took him Elisheba, the daughter of Amminadab, the sister of Nahshon, to wife; and she bare him Nadab and Abihu, Eleazar and Ithamar.'),(374928,13,2,6,24,'And the sons of Korah: Assir, and Elkanah, and Abiasaph; these are the families of the Korahites.'),(374929,13,2,6,25,'And Eleazar Aaron\'s son took him one of the daughters of Putiel to wife; and she bare him Phinehas. These are the heads of the fathers\' [houses] of the Levites according to their families.'),(374930,13,2,6,26,'These are that Aaron and Moses, to whom Jehovah said, Bring out the children of Israel from the land of Egypt according to their hosts.'),(374931,13,2,6,27,'These are they that spake to Pharaoh king of Egypt, to bring out the children of Israel from Egypt: these are that Moses and Aaron.'),(374932,13,2,6,28,'And it came to pass on the day when Jehovah spake unto Moses in the land of Egypt,'),(374933,13,2,6,29,'that Jehovah spake unto Moses, saying, I am Jehovah: speak thou unto Pharaoh king of Egypt all that I speak unto thee.'),(374934,13,2,6,30,'And Moses said before Jehovah, Behold, I am of uncircumcised lips, and how shall Pharaoh hearken unto me?'),(374935,13,2,7,1,'And Jehovah said unto Moses, See, I have made thee as God to Pharaoh; and Aaron thy brother shall be thy prophet.'),(374936,13,2,7,2,'Thou shalt speak all that I command thee; and Aaron thy brother shall speak unto Pharaoh, that he let the children of Israel go out of his land.'),(374937,13,2,7,3,'And I will harden Pharaoh\'s heart, and multiply my signs and my wonders in the land of Egypt.'),(374938,13,2,7,4,'But Pharaoh will not hearken unto you, and I will lay my hand upon Egypt, and bring forth my hosts, my people the children of Israel, out of the land of Egypt by great judgments.'),(374939,13,2,7,5,'And the Egyptians shall know that I am Jehovah, when I stretch forth my hand upon Egypt, and bring out the children of Israel from among them.'),(374940,13,2,7,6,'And Moses and Aaron did so; as Jehovah commanded them, so did they.'),(374941,13,2,7,7,'And Moses was fourscore years old, and Aaron fourscore and three years old, when they spake unto Pharaoh.'),(374942,13,2,7,8,'And Jehovah spake unto Moses and unto Aaron, saying,'),(374943,13,2,7,9,'When Pharaoh shall speak unto you, saying, Show a wonder for you; then thou shalt say unto Aaron, Take thy rod, and cast it down before Pharaoh, that it become a serpent.'),(374944,13,2,7,10,'And Moses and Aaron went in unto Pharaoh, and they did so, as Jehovah had commanded: and Aaron cast down his rod before Pharaoh and before his servants, and it became a serpent.'),(374945,13,2,7,11,'Then Pharaoh also called for the wise men and the sorcerers: and they also, the magicians of Egypt, did in like manner with their enchantments.'),(374946,13,2,7,12,'For they cast down every man his rod, and they became serpents: but Aaron\'s rod swallowed up their rods.'),(374947,13,2,7,13,'And Pharaoh\'s heart was hardened, and he hearkened not unto them; as Jehovah had spoken.'),(374948,13,2,7,14,'And Jehovah said unto Moses, Pharaoh\'s heart is stubborn, he refuseth to let the people go.'),(374949,13,2,7,15,'Get thee unto Pharaoh in the morning; lo, he goeth out unto the water; and thou shalt stand by the river\'s brink to meet him; and the rod which was turned to a serpent shalt thou take in thy hand.'),(374950,13,2,7,16,'And thou shalt say unto him, Jehovah, the God of the Hebrews, hath sent me unto thee, saying, Let my people go, that they may serve me in the wilderness: and, behold, hitherto thou hast not hearkened.'),(374951,13,2,7,17,'Thus saith Jehovah, In this thou shalt know that I am Jehovah: behold, I will smite with the rod that is in my hand upon the waters which are in the river, and they shall be turned to blood.'),(374952,13,2,7,18,'And the fish that are in the river shall die, and the river shall become foul; and the Egyptians shall loathe to drink water from the river.'),(374953,13,2,7,19,'And Jehovah said unto Moses, Say unto Aaron, Take thy rod, and stretch out thy hand over the waters of Egypt, over their rivers, over their streams, and over their pools, and over all their ponds of water, that they may become blood; and there shall be blood throughout all the land of Egypt, both in vessels of wood and in vessels of stone.'),(374954,13,2,7,20,'And Moses and Aaron did so, as Jehovah commanded; and he lifted up the rod, and smote the waters that were in the river, in the sight of Pharaoh, and in the sight of his servants; and all the waters that were in the river were turned to blood.'),(374955,13,2,7,21,'And the fish that were in the river died; and the river became foul, and the Egyptians could not drink water from the river; and the blood was throughout all the land of Egypt.'),(374956,13,2,7,22,'And the magicians of Egypt did in like manner with their enchantments: and Pharaoh\'s heart was hardened, and he hearkened not unto them; as Jehovah had spoken.'),(374957,13,2,7,23,'And Pharaoh turned and went into his house, neither did he lay even this to heart.'),(374958,13,2,7,24,'And all the Egyptians digged round about the river for water to drink; for they could not drink of the water of the river.'),(374959,13,2,7,25,'And seven days were fulfilled, after that Jehovah had smitten the river.'),(374960,13,2,8,1,'And Jehovah spake unto Moses, Go in unto Pharaoh, and say unto him, Thus saith Jehovah, Let my people go, that they may serve me.'),(374961,13,2,8,2,'And if thou refuse to let them go, behold, I will smite all thy borders with frogs:'),(374962,13,2,8,3,'and the river shall swarm with frogs, which shall go up and come into thy house, and into thy bedchamber, and upon thy bed, and into the house of thy servants, and upon thy people, and into thine ovens, and into thy kneading-troughs:'),(374963,13,2,8,4,'and the frogs shall come up both upon thee, and upon thy people, and upon all thy servants.'),(374964,13,2,8,5,'And Jehovah said unto Moses, Say unto Aaron, Stretch forth thy hand with thy rod over the rivers, over the streams, and over the pools, and cause frogs to come up upon the land of Egypt.'),(374965,13,2,8,6,'And Aaron stretched out his hand over the waters of Egypt; and the frogs came up, and covered the land of Egypt.'),(374966,13,2,8,7,'And the magicians did in like manner with their enchantments, and brought up frogs upon the land of Egypt.'),(374967,13,2,8,8,'Then Pharaoh called for Moses and Aaron, and said, Entreat Jehovah, that he take away the frogs from me, and from my people; and I will let the people go, that they may sacrifice unto Jehovah.'),(374968,13,2,8,9,'And Moses said unto Pharaoh, Have thou this glory over me: against what time shall I entreat for thee, and for thy servants, and for thy people, that the frogs be destroyed from thee and thy houses, and remain in the river only?'),(374969,13,2,8,10,'And he said, Against to-morrow. And he said, Be it according to thy word; that thou mayest know that there is none like unto Jehovah our God.'),(374970,13,2,8,11,'And the frogs shall depart from thee, and from thy houses, and from thy servants, and from thy people; they shall remain in the river only.'),(374971,13,2,8,12,'And Moses and Aaron went out from Pharaoh: and Moses cried unto Jehovah concerning the frogs which he had brought upon Pharaoh.'),(374972,13,2,8,13,'And Jehovah did according to the word of Moses; and the frogs died out of the houses, out of the courts, and out of the fields.'),(374973,13,2,8,14,'And they gathered them together in heaps; and the land stank.'),(374974,13,2,8,15,'But when Pharaoh saw that there was respite, he hardened his heart, and hearkened not unto them, as Jehovah had spoken.'),(374975,13,2,8,16,'And Jehovah said unto Moses, Say unto Aaron, Stretch out thy rod, and smite the dust of the earth, that is may become lice throughout all the land of Egypt.'),(374976,13,2,8,17,'And they did so; and Aaron stretched out his hand with his rod, and smote the dust of the earth, and there were lice upon man, and upon beast; all the dust of the earth became lice throughout all the land of Egypt.'),(374977,13,2,8,18,'And the magicians did so with their enchantments to bring forth lice, but they could not: and there were lice upon man, and upon beast.'),(374978,13,2,8,19,'Then the magicians said unto Pharaoh, This is the finger of God: and Pharaoh\'s heart was hardened, and he hearkened not unto them; as Jehovah had spoken.'),(374979,13,2,8,20,'And Jehovah said unto Moses, Rise up early in the morning, and stand before Pharaoh; lo, he cometh forth to the water; and say unto him, Thus saith Jehovah, Let my people go, that they may serve me.'),(374980,13,2,8,21,'Else, if thou wilt not let my people go, behold, I will send swarms of flies upon thee, and upon they servants, and upon thy people, and into thy houses: and the houses of the Egyptians shall be full of swarms of flies, and also the ground whereon they are.'),(374981,13,2,8,22,'And I will set apart in that day the land of Goshen, in which my people dwell, that no swarms of flies shall be there; to the end thou mayest know that I am Jehovah in the midst of the earth.'),(374982,13,2,8,23,'And I will put a division between my people and thy people: by to-morrow shall this sign be.'),(374983,13,2,8,24,'And Jehovah did so; and there came grievous swarms of flies into the house of Pharaoh, and into his servants\' houses: and in all the land of Egypt the land was corrupted by reason of the swarms of flies.'),(374984,13,2,8,25,'And Pharaoh called for Moses and for Aaron, and said, Go ye, sacrifice to your God in the land.'),(374985,13,2,8,26,'And Moses said, It is not meet so to do; for we shall sacrifice the abomination of the Egyptians to Jehovah our God: lo, shall we sacrifice the abomination of the Egyptians before their eyes, and will they not stone us?'),(374986,13,2,8,27,'We will go three days\' journey into the wilderness, and sacrifice to Jehovah our God, as he shall command us.'),(374987,13,2,8,28,'And Pharaoh said, I will let you go, that ye may sacrifice to Jehovah your God in the wilderness; only ye shall not go very far away: entreat for me.'),(374988,13,2,8,29,'And Moses said, Behold, I go out from thee, and I will entreat Jehovah that the swarms of flies may depart from Pharaoh, from his servants, and from his people, to-morrow: only let not Pharaoh deal deceitfully any more in not letting the people go to sacrifice to Jehovah.'),(374989,13,2,8,30,'And Moses went out from Pharaoh, and entreated Jehovah.'),(374990,13,2,8,31,'And Jehovah did according to the word of Moses; and he removed the swarms of flies from Pharaoh, from his servants, and from his people; there remained not one.'),(374991,13,2,8,32,'And Pharaoh hardened his heart this time also, and he did not let the people go.'),(374992,13,2,9,1,'Then Jehovah said unto Moses, Go in unto Pharaoh, and tell him, Thus saith Jehovah, the God of the Hebrews, Let my people go, that they may serve me.'),(374993,13,2,9,2,'For if thou refuse to let them go, and wilt hold them still,'),(374994,13,2,9,3,'behold, the hand of Jehovah is upon thy cattle which are in the field, upon the horses, upon the asses, upon the camels, upon the herds, and upon the flocks: [there shall be] a very grievous murrain.'),(374995,13,2,9,4,'And Jehovah shall make a distinction between the cattle of Israel and the cattle of Egypt; and there shall nothing die of all that belongeth to the children of Israel.'),(374996,13,2,9,5,'And Jehovah appointed a set time, saying, To-morrow Jehovah shall do this thing in the land.'),(374997,13,2,9,6,'And Jehovah did that thing on the morrow; and all the cattle of Egypt died; but of the cattle of the children of Israel died not one.'),(374998,13,2,9,7,'And Pharaoh sent, and, behold, there was not so much as one of the cattle of the Israelites dead. But the heart of Pharaoh was stubborn, and he did not let the people go.'),(374999,13,2,9,8,'And Jehovah said unto Moses and unto Aaron, Take to you handfuls of ashes of the furnace, and let Moses sprinkle it toward heaven in the sight of Pharaoh.'),(375000,13,2,9,9,'And it shall become small dust over all the land of Egypt, and shall be a boil breaking forth with blains upon man and upon beast, throughout all the land of Egypt.'),(375001,13,2,9,10,'And they took ashes of the furnace, and stood before Pharaoh; and Moses sprinkled it up toward heaven; and it became a boil breaking forth with blains upon man and upon beast.'),(375002,13,2,9,11,'And the magicians could not stand before Moses because of the boils; for the boils were upon the magicians, and upon all the Egyptians.'),(375003,13,2,9,12,'And Jehovah hardened the heart of Pharaoh, and he hearkened not unto them, as Jehovah had spoken unto Moses.'),(375004,13,2,9,13,'And Jehovah said unto Moses, Rise up early in the morning, and stand before Pharaoh, and say unto him, Thus saith Jehovah, the God of the Hebrews, Let my people go, that they may serve me.'),(375005,13,2,9,14,'For I will this time send all my plagues upon thy heart, and upon thy servants, and upon thy people; that thou mayest know that there is none like me in all the earth.'),(375006,13,2,9,15,'For now I had put forth my hand, and smitten thee and thy people with pestilence, and thou hadst been cut off from the earth:'),(375007,13,2,9,16,'but in very deed for this cause have I made thee to stand, to show thee my power, and that my name may be declared throughout all the earth.'),(375008,13,2,9,17,'As yet exaltest thou thyself against my people, that thou wilt not let them go?'),(375009,13,2,9,18,'Behold, to-morrow about this time I will cause it to rain a very grievous hail, such as hath not been in Egypt since the day it was founded even until now.'),(375010,13,2,9,19,'Now therefore send, hasten in thy cattle and all that thou hast in the field; [for] every man and beast that shall be found in the field, and shall not be brought home, the hail shall come down upon them, and they shall die.'),(375011,13,2,9,20,'He that feared the word of Jehovah among the servants of Pharaoh made his servants and his cattle flee into the houses.'),(375012,13,2,9,21,'And he that regarded not the word of Jehovah left his servants and his cattle in the field.'),(375013,13,2,9,22,'And Jehovah said unto Moses, Stretch forth thy hand toward heaven, that there may be hail in all the land of Egypt, upon man, and upon beast, and upon every herb of the field, throughout the land of Egypt.'),(375014,13,2,9,23,'And Moses stretched forth his rod toward heaven: and Jehovah sent thunder and hail, and fire ran down unto the earth; and Jehovah rained hail upon the land of Egypt.'),(375015,13,2,9,24,'So there was hail, and fire mingled with the hail, very grievous, such as had not been in all the land of Egypt since it became a nation.'),(375016,13,2,9,25,'And the hail smote throughout all the land of Egypt all that was in the field, both man and beast; and the hail smote every herb of the field, and brake every tree of the field.'),(375017,13,2,9,26,'Only in the land of Goshen, where the children of Israel were, was there no hail.'),(375018,13,2,9,27,'And Pharaoh sent, and called for Moses and Aaron, and said unto them, I have sinned this time: Jehovah is righteous, and I and my people are wicked.'),(375019,13,2,9,28,'Entreat Jehovah; for there hath been enough of [these] mighty thunderings and hail; and I will let you go, and ye shall stay no longer.'),(375020,13,2,9,29,'And Moses said unto him, As soon as I am gone out of the city, I will spread abroad my hands unto Jehovah; the thunders shall cease, neither shall there be any more hail; that thou mayest know that the earth is Jehovah\'s.'),(375021,13,2,9,30,'But as for thee and thy servants, I know that ye will not yet fear Jehovah God.'),(375022,13,2,9,31,'And the flax and the barley were smitten: for the barley was in the ear, and the flax was in bloom.'),(375023,13,2,9,32,'But the wheat and the spelt were not smitten: for they were not grown up.'),(375024,13,2,9,33,'And Moses went out of the city from Pharaoh, and spread abroad his hands unto Jehovah: and the thunders and hail ceased, and the rain was not poured upon the earth.'),(375025,13,2,9,34,'And when Pharaoh saw that the rain and the hail and the thunders were ceased, he sinned yet more, and hardened his heart, he and his servants.'),(375026,13,2,9,35,'And the heart of Pharaoh was hardened, and he did not let the children of Israel go, as Jehovah had spoken by Moses.'),(375027,13,2,10,1,'And Jehovah said unto Moses, Go in unto Pharaoh: for I have hardened his heart, and the heart of his servants, that I may show these my signs in the midst of them,'),(375028,13,2,10,2,'and that thou mayest tell in the ears of thy son, and of thy son\'s son, what things I have wrought upon Egypt, and my signs which I have done among them; that ye may know that I am Jehovah.'),(375029,13,2,10,3,'And Moses and Aaron went in unto Pharaoh, and said unto him, Thus saith Jehovah, the God of the Hebrews, How long wilt thou refuse to humble thyself before me? let my people go, that they may serve me.'),(375030,13,2,10,4,'Else, if thou refuse to let my people go, behold, to-morrow will I bring locusts into thy border:'),(375031,13,2,10,5,'and they shall cover the face of the earth, so that one shall not be able to see the earth: and they shall eat the residue of that which is escaped, which remaineth unto you from the hail, and shall eat every tree which groweth for you out of the field:'),(375032,13,2,10,6,'and thy houses shall be filled, and the houses of all thy servants, and the houses of all the Egyptians; as neither thy fathers nor thy fathers\' fathers have seen, since the day that they were upon the earth unto this day. And he turned, and went out from Pharaoh.'),(375033,13,2,10,7,'And Pharaoh\'s servants said unto him, How long shall this man be a snare unto us? let the men go, that they may serve Jehovah their God: knowest thou not yet that Egypt is destroyed?'),(375034,13,2,10,8,'And Moses and Aaron were brought again unto Pharaoh: and he said unto them, Go, serve Jehovah your God; but who are they that shall go?'),(375035,13,2,10,9,'And Moses said, We will go with our young and with our old; with our sons and with our daughters, with our flocks and with our herds will we go; for we must hold a feast unto Jehovah.'),(375036,13,2,10,10,'And he said unto them, So be Jehovah with you, as I will let you go, and your little ones: look to it; for evil is before you.'),(375037,13,2,10,11,'Not so: go now ye that are men, and serve Jehovah; for that is what ye desire. And they were driven out from Pharaoh\'s presence.'),(375038,13,2,10,12,'And Jehovah said unto Moses, Stretch out thy hand over the land of Egypt for the locusts, that they may come up upon the land of Egypt, and eat every herb of the land, even all that the hail hath left.'),(375039,13,2,10,13,'And Moses stretched forth his rod over the land of Egypt, and Jehovah brought an east wind upon the land all that day, and all the night; and when it was morning, the east wind brought the locusts.'),(375040,13,2,10,14,'And the locusts went up over all the land of Egypt, and rested in all the borders of Egypt; very grievous were they; before them there were no such locusts as they, neither after them shall be such.'),(375041,13,2,10,15,'For they covered the face of the whole earth, so that the land was darkened; and they did eat every herb of the land, and all the fruit of the trees which the hail had left: and there remained not any green thing, either tree or herb of the field, through all the land of Egypt.'),(375042,13,2,10,16,'Then Pharaoh called for Moses and Aaron in haste; and he said, I have sinned against Jehovah your God, and against you.'),(375043,13,2,10,17,'Now therefore forgive, I pray thee, my sin only this once, and entreat Jehovah your God, that he may take away from me this death only.'),(375044,13,2,10,18,'And he went out from Pharaoh, and entreated Jehovah.'),(375045,13,2,10,19,'And Jehovah turned an exceeding strong west wind, which took up the locusts, and drove them into the Red Sea; there remained not one locust in all the border of Egypt.'),(375046,13,2,10,20,'But Jehovah hardened Pharaoh\'s heart, and he did not let the children of Israel go.'),(375047,13,2,10,21,'And Jehovah said unto Moses, Stretch out thy hand toward heaven, that there may be darkness over the land of Egypt, even darkness which may be felt.'),(375048,13,2,10,22,'And Moses stretched forth his hand toward heaven; and there was a thick darkness in all the land of Egypt three days;'),(375049,13,2,10,23,'they saw not one another, neither rose any one from his place for three days: but all the children of Israel had light in their dwellings.'),(375050,13,2,10,24,'And Pharaoh called unto Moses, and said, Go ye, serve Jehovah; only let your flocks and your herds be stayed: let your little ones also go with you.'),(375051,13,2,10,25,'And Moses said, Thou must also give into our hand sacrifices and burnt-offerings, that we may sacrifice unto Jehovah our God.'),(375052,13,2,10,26,'Our cattle also shall go with us; there shall not a hoof be left behind: for thereof must we take to serve Jehovah our God; and we know not with what we must serve Jehovah, until we come thither.'),(375053,13,2,10,27,'But Jehovah hardened Pharaoh\'s heart, and he would not let them go.'),(375054,13,2,10,28,'And Pharaoh said unto him, Get thee from me, take heed to thyself, see my face no more; for in the day thou seest my face thou shalt die.'),(375055,13,2,10,29,'And Moses said, Thou hast spoken well. I will see thy face again no more.'),(375056,13,2,11,1,'And Jehovah said unto Moses, Yet one plague more will I bring upon Pharaoh, and upon Egypt; afterwards he will let you go hence: when he shall let you go, he shall surely thrust you out hence altogether.'),(375057,13,2,11,2,'Speak now in the ears of the people, and let them ask every man of his neighbor, and every woman of her neighbor, jewels of silver, and jewels of gold.'),(375058,13,2,11,3,'And Jehovah gave the people favor in the sight of the Egyptians. Moreover the man Moses was very great in the land of Egypt, in the sight of Pharaoh\'s servants, and in the sight of the people.'),(375059,13,2,11,4,'And Moses said, Thus saith Jehovah, About midnight will I go out into the midst of Egypt:'),(375060,13,2,11,5,'and all the first-born in the land of Egypt shall die, from the first-born of Pharaoh that sitteth upon his throne, even unto the first-born of the maid-servant that is behind the mill; and all the first-born of cattle.'),(375061,13,2,11,6,'And there shall be a great cry throughout all the land of Egypt, such as there hath not been, nor shall be any more.'),(375062,13,2,11,7,'But against any of the children of Israel shall not a dog move his tongue, against man or beast: that ye may know how that Jehovah doth make a distinction between the Egyptians and Israel.'),(375063,13,2,11,8,'And all these thy servants shall come down unto me, and bow down themselves unto me, saying, Get thee out, and all the people that follow thee: and after that I will go out. And he went out from Pharaoh in hot anger.'),(375064,13,2,11,9,'And Jehovah said unto Moses, Pharaoh will not hearken unto you; that my wonders may be multiplied in the land of Egypt.'),(375065,13,2,11,10,'And Moses and Aaron did all these wonders before Pharaoh: and Jehovah hardened Pharaoh\'s heart, and he did not let the children of Israel go out of his land.'),(375066,13,2,12,1,'And Jehovah spake unto Moses and Aaron in the land of Egypt, saying,'),(375067,13,2,12,2,'This month shall be unto you the beginning of months: it shall be the first month of the year to you.'),(375068,13,2,12,3,'Speak ye unto all the congregation of Israel, saying, In the tenth [day] of this month they shall take to them every man a lamb, according to their fathers\' houses, a lamb for a household:'),(375069,13,2,12,4,'and if the household be too little for a lamb, then shall he and his neighbor next unto his house take one according to the number of the souls; according to every man\'s eating ye shall make your count for the lamb.'),(375070,13,2,12,5,'Your lamb shall be without blemish, a male a year old: ye shall take it from the sheep, or from the goats:'),(375071,13,2,12,6,'and ye shall keep it until the fourteenth day of the same month; and the whole assembly of the congregation of Israel shall kill it at even.'),(375072,13,2,12,7,'And they shall take of the blood, and put it on the two side-posts and on the lintel, upon the houses wherein they shall eat it.'),(375073,13,2,12,8,'And they shall eat the flesh in that night, roast with fire, and unleavened bread; with bitter herbs they shall eat it.'),(375074,13,2,12,9,'Eat not of it raw, nor boiled at all with water, but roast with fire; its head with its legs and with the inwards thereof.'),(375075,13,2,12,10,'And ye shall let nothing of it remain until the morning; but that which remaineth of it until the morning ye shall burn with fire.'),(375076,13,2,12,11,'And thus shall ye eat it: with your loins girded, your shoes on your feet, and your staff in your hand; and ye shall eat it in haste: it is Jehovah\'s passover.'),(375077,13,2,12,12,'For I will go through the land of Egypt in that night, and will smite all the first-born in the land of Egypt, both man and beast; and against all the gods of Egypt I will execute judgments: I am Jehovah.'),(375078,13,2,12,13,'And the blood shall be to you for a token upon the houses where ye are: and when I see the blood, I will pass over you, and there shall no plague be upon you to destroy you, when I smite the land of Egypt.'),(375079,13,2,12,14,'And this day shall be unto you for a memorial, and ye shall keep it a feast to Jehovah: throughout your generations ye shall keep it a feast by an ordinance for ever.'),(375080,13,2,12,15,'Seven days shall ye eat unleavened bread; even the first day ye shall put away leaven out of your houses: for whosoever eateth leavened bread from the first day until the seventh day, that soul shall be cut off from Israel.'),(375081,13,2,12,16,'And in the first day there shall be to you a holy convocation, and in the seventh day a holy convocation; no manner of work shall be done in them, save that which every man must eat, that only may be done by you.'),(375082,13,2,12,17,'And ye shall observe the [feast of] unleavened bread; for in this selfsame day have I brought your hosts out of the land of Egypt: therefore shall ye observe this day throughout your generations by an ordinance for ever.'),(375083,13,2,12,18,'In the first [month], on the fourteenth day of the month at even, ye shall eat unleavened bread, until the one and twentieth day of the month at even.'),(375084,13,2,12,19,'Seven days shall there be no leaven found in your houses: for whosoever eateth that which is leavened, that soul shall be cut off from the congregation of Israel, whether he be a sojourner, or one that is born in the land.'),(375085,13,2,12,20,'Ye shall eat nothing leavened; in all your habitations shall ye eat unleavened bread.'),(375086,13,2,12,21,'Then Moses called for all the elders of Israel, and said unto them, Draw out, and take you lambs according to your families, and kill the passover.'),(375087,13,2,12,22,'And ye shall take a bunch of hyssop, and dip it in the blood that is in the basin, and strike the lintel and the two side-posts with the blood that is in the basin; and none of you shall go out of the door of his house until the morning.'),(375088,13,2,12,23,'For Jehovah will pass through to smite the Egyptians; and when he seeth the blood upon the lintel, and on the two side-posts, Jehovah will pass over the door, and will not suffer the destroyer to come in unto your houses to smite you.'),(375089,13,2,12,24,'And ye shall observe this thing for an ordinance to thee and to thy sons for ever.'),(375090,13,2,12,25,'And it shall come to pass, when ye are come to the land which Jehovah will give you, according as he hath promised, that ye shall keep this service.'),(375091,13,2,12,26,'And it shall come to pass, when your children shall say unto you, What mean ye by this service?'),(375092,13,2,12,27,'that ye shall say, It is the sacrifice of Jehovah\'s passover, who passed over the houses of the children of Israel in Egypt, when he smote the Egyptians, and delivered our houses. And the people bowed the head and worshipped.'),(375093,13,2,12,28,'And the children of Israel went and did so; as Jehovah had commanded Moses and Aaron, so did they.'),(375094,13,2,12,29,'And it came to pass at midnight, that Jehovah smote all the first-born in the land of Egypt, from the first-born of Pharaoh that sat on his throne unto the first-born of the captive that was in the dungeon; and all the first-born of cattle.'),(375095,13,2,12,30,'And Pharaoh rose up in the night, he, and all his servants, and all the Egyptians; and there was a great cry in Egypt, for there was not a house where there was not one dead.'),(375096,13,2,12,31,'And he called for Moses and Aaron by night, and said, Rise up, get you forth from among my people, both ye and the children of Israel; and go, serve Jehovah, as ye have said.'),(375097,13,2,12,32,'Take both your flocks and your herds, as ye have said, and be gone; and bless me also.'),(375098,13,2,12,33,'And the Egyptians were urgent upon the people, to send them out of the land in haste; for they said, We are all dead men.'),(375099,13,2,12,34,'And the people took their dough before it was leavened, their kneading-troughs being bound up in their clothes upon their shoulders.'),(375100,13,2,12,35,'And the children of Israel did according to the word of Moses; and they asked of the Egyptians jewels of silver, and jewels of gold, and raiment.'),(375101,13,2,12,36,'And Jehovah gave the people favor in the sight of the Egyptians, so that they let them have what they asked. And they despoiled the Egyptians.'),(375102,13,2,12,37,'And the children of Israel journeyed from Rameses to Succoth, about six hundred thousand on foot that were men, besides children.'),(375103,13,2,12,38,'And a mixed multitude went up also with them; and flocks, and herds, even very much cattle.'),(375104,13,2,12,39,'And they baked unleavened cakes of the dough which they brought forth out of Egypt; for it was not leavened, because they were thrust out of Egypt, and could not tarry, neither had they prepared for themselves any victuals.'),(375105,13,2,12,40,'Now the time that the children of Israel dwelt in Egypt was four hundred and thirty years.'),(375106,13,2,12,41,'And it came to pass at the end of four hundred and thirty years, even the selfsame day it came to pass, that all the hosts of Jehovah went out from the land of Egypt.'),(375107,13,2,12,42,'It is a night to be much observed unto Jehovah for bringing them out from the land of Egypt: this is that night of Jehovah, to be much observed of all the children of Israel throughout their generations.'),(375108,13,2,12,43,'And Jehovah said unto Moses and Aaron, This is the ordinance of the passover: there shall no foreigner eat thereof;'),(375109,13,2,12,44,'but every man\'s servant that is bought for money, when thou hast circumcised him, then shall he eat thereof.'),(375110,13,2,12,45,'A sojourner and a hired servant shall not eat thereof.'),(375111,13,2,12,46,'In one house shall it be eaten; thou shalt not carry forth aught of the flesh abroad out of the house; neither shall ye break a bone thereof.'),(375112,13,2,12,47,'All the congregation of Israel shall keep it.'),(375113,13,2,12,48,'And when a stranger shall sojourn with thee, and will keep the passover to Jehovah, let all his males be circumcised, and then let him come near and keep it; and he shall be as one that is born in the land: but no uncircumcised person shall eat thereof.'),(375114,13,2,12,49,'One law shall be to him that is home-born, and unto the stranger that sojourneth among you.'),(375115,13,2,12,50,'Thus did all the children of Israel; as Jehovah commanded Moses and Aaron, so did they.'),(375116,13,2,12,51,'And it came to pass the selfsame day, that Jehovah did bring the children of Israel out of the land of Egypt by their hosts.'),(375117,13,2,13,1,'And Jehovah spake unto Moses, saying,'),(375118,13,2,13,2,'Sanctify unto me all the first-born, whatsoever openeth the womb among the children of Israel, both of man and of beast: it is mine.'),(375119,13,2,13,3,'And Moses said unto the people, Remember this day, in which ye came out from Egypt, out of the house of bondage; for by strength of hand Jehovah brought you out from this place: there shall no leavened bread be eaten.'),(375120,13,2,13,4,'This day ye go forth in the month Abib.'),(375121,13,2,13,5,'And it shall be, when Jehovah shall bring thee into the land of the Canaanite, and the Hittite, and the Amorite, and the Hivite, and the Jebusite, which he sware unto thy fathers to give thee, a land flowing with milk and honey, that thou shalt keep this service in this month.'),(375122,13,2,13,6,'Seven days thou shalt eat unleavened bread, and in the seventh day shall be a feast to Jehovah.'),(375123,13,2,13,7,'Unleavened bread shall be eaten throughout the seven days; and there shall no leavened bread be seen with thee, neither shall there be leaven seen with thee, in all thy borders.'),(375124,13,2,13,8,'And thou shalt tell thy son in that day, saying, It is because of that which Jehovah did for me when I came forth out of Egypt.'),(375125,13,2,13,9,'And it shall be for a sign unto thee upon thy hand, and for a memorial between thine eyes, that the law of Jehovah may be in thy mouth: for with a strong hand hath Jehovah brought thee out of Egypt.'),(375126,13,2,13,10,'Thou shalt therefore keep this ordinance in its season from year to year.'),(375127,13,2,13,11,'And it shall be, when Jehovah shall bring thee into the land of the Canaanite, as he sware unto thee and to thy fathers, and shall give it thee,'),(375128,13,2,13,12,'that thou shalt set apart unto Jehovah all that openeth the womb, and every firstling which thou hast that cometh of a beast; the males shall be Jehovah\'s.'),(375129,13,2,13,13,'And every firstling of an ass thou shalt redeem with a lamb; and if thou wilt not redeem it, then thou shalt break its neck: and all the first-born of man among thy sons shalt thou redeem.'),(375130,13,2,13,14,'And it shall be, when thy son asketh thee in time to come, saying, What is this? that thou shalt say unto him, By strength of hand Jehovah brought us out from Egypt, from the house of bondage:'),(375131,13,2,13,15,'and it came to pass, when Pharaoh would hardly let us go, that Jehovah slew all the first-born in the land of Egypt, both the first-born of man, and the first-born of beast: therefore I sacrifice to Jehovah all that openeth the womb, being males; but all the first-born of my sons I redeem.'),(375132,13,2,13,16,'And it shall be for a sign upon thy hand, and for frontlets between thine eyes: for by strength of hand Jehovah brought us forth out of Egypt.'),(375133,13,2,13,17,'And it came to pass, when Pharaoh had let the people go, that God led them not by the way of the land of the Philistines, although that was near; for God said, Lest peradventure the people repent when they see war, and they return to Egypt:'),(375134,13,2,13,18,'but God led the people about, by the way of the wilderness by the Red Sea: and the children of Israel went up armed out of the land of Egypt.'),(375135,13,2,13,19,'And Moses took the bones of Joseph with him: for he had straitly sworn the children of Israel, saying, God will surely visit you; and ye shall carry up my bones away hence with you.'),(375136,13,2,13,20,'And they took their journey from Succoth, and encamped in Etham, in the edge of the wilderness.'),(375137,13,2,13,21,'And Jehovah went before them by day in a pillar of cloud, to lead them the way, and by night in a pillar of fire, to give them light, that they might go by day and by night:'),(375138,13,2,13,22,'the pillar of cloud by day, and the pillar of fire by night, departed not from before the people.'),(375139,13,2,14,1,'And Jehovah spake unto Moses, saying,'),(375140,13,2,14,2,'Speak unto the children of Israel, that they turn back and encamp before Pihahiroth, between Migdol and the sea, before Baal-zephon: over against it shall ye encamp by the sea.'),(375141,13,2,14,3,'And Pharaoh will say of the children of Israel, They are entangled in the land, the wilderness hath shut them in.'),(375142,13,2,14,4,'And I will harden Pharaoh\'s heart, and he shall follow after them; and I will get me honor upon Pharaoh, and upon all his host: and the Egyptians shall know that I am Jehovah. And they did so.'),(375143,13,2,14,5,'And it was told the king of Egypt that the people were fled: and the heart of Pharaoh and of his servants was changed towards the people, and they said, What is this we have done, that we have let Israel go from serving us?'),(375144,13,2,14,6,'And he made ready his chariot, and took his people with him:'),(375145,13,2,14,7,'and he took six hundred chosen chariots, and all the chariots of Egypt, and captains over all of them.'),(375146,13,2,14,8,'And Jehovah hardened the heart of Pharaoh king of Egypt, and he pursued after the children of Israel: for the children of Israel went out with a high hand.'),(375147,13,2,14,9,'And the Egyptians pursued after them, all the horses [and] chariots of Pharaoh, and his horsemen, and his army, and overtook them encamping by the sea, beside Pihahiroth, before Baal-zephon.'),(375148,13,2,14,10,'And when Pharaoh drew nigh, the children of Israel lifted up their eyes, and, behold, the Egyptians were marching after them; and they were sore afraid: and the children of Israel cried out unto Jehovah.'),(375149,13,2,14,11,'And they said unto Moses, Because there were no graves in Egypt, hast thou taken us away to die in the wilderness? wherefore hast thou dealt thus with us, to bring us forth out of Egypt?'),(375150,13,2,14,12,'Is not this the word that we spake unto thee in Egypt, saying, Let us alone, that we may serve the Egyptians? For it were better for us to serve the Egyptians, than that we should die in the wilderness.'),(375151,13,2,14,13,'And Moses said unto the people, Fear ye not, stand still, and see the salvation of Jehovah, which he will work for you to-day: for the Egyptians whom ye have seen to-day, ye shall see them again no more for ever.'),(375152,13,2,14,14,'Jehovah will fight for you, and ye shall hold your peace.'),(375153,13,2,14,15,'And Jehovah said unto Moses, Wherefore criest thou unto me? speak unto the children of Israel, that they go forward.'),(375154,13,2,14,16,'And lift thou up thy rod, and stretch out thy hand over the sea, and divide it: and the children of Israel shall go into the midst of the sea on dry ground.'),(375155,13,2,14,17,'And I, behold, I will harden the hearts of the Egyptians, and they shall go in after them: and I will get me honor upon Pharaoh, and upon all his host, upon his chariots, and upon his horsemen.'),(375156,13,2,14,18,'And the Egyptians shall know that I am Jehovah, when I have gotten me honor upon Pharaoh, upon his chariots, and upon his horsemen.'),(375157,13,2,14,19,'And the angel of God, who went before the camp of Israel, removed and went behind them; and the pillar of cloud removed from before them, and stood behind them:'),(375158,13,2,14,20,'and it came between the camp of Egypt and the camp of Israel; and there was the cloud and the darkness, yet gave it light by night: and the one came not near the other all the night.'),(375159,13,2,14,21,'And Moses stretched out his hand over the sea; and Jehovah caused the sea to go [back] by a strong east wind all the night, and made the sea dry land, and the waters were divided.'),(375160,13,2,14,22,'And the children of Israel went into the midst of the sea upon the dry ground: and the waters were a wall unto them on their right hand, and on their left.'),(375161,13,2,14,23,'And the Egyptians pursued, and went in after them into the midst of the sea, all Pharaoh\'s horses, his chariots, and his horsemen.'),(375162,13,2,14,24,'And it came to pass in the morning watch, that Jehovah looked forth upon the host of the Egyptians through the pillar of fire and of cloud, and discomfited the host of the Egyptians.'),(375163,13,2,14,25,'And he took off their chariot wheels, and they drove them heavily; so that the Egyptians said, Let us flee from the face of Israel; for Jehovah fighteth for them against the Egyptians.'),(375164,13,2,14,26,'And Jehovah said unto Moses, Stretch out thy hand over the sea, that the waters may come again upon the Egyptians, upon their chariots, and upon their horsemen.'),(375165,13,2,14,27,'And Moses stretched forth his hand over the sea, and the sea returned to its strength when the morning appeared; and the Egyptians fled against it; and Jehovah overthrew the Egyptians in the midst of the sea.'),(375166,13,2,14,28,'And the waters returned, and covered the chariots, and the horsemen, even all the host of Pharaoh that went in after them into the sea; there remained not so much as one of them.'),(375167,13,2,14,29,'But the children of Israel walked upon dry land in the midst of the sea; and the waters were a wall unto them on their right hand, and on their left.'),(375168,13,2,14,30,'Thus Jehovah saved Israel that day out of the hand of the Egyptians; and Israel saw the Egyptians dead upon the sea-shore.'),(375169,13,2,14,31,'And Israel saw the great work which Jehovah did upon the Egyptians, and the people feared Jehovah: and they believed in Jehovah, and in his servant Moses.'),(375170,13,2,15,1,'Then sang Moses and the children of Israel this song unto Jehovah, and spake, saying, I will sing unto Jehovah, for he hath triumphed gloriously: The horse and his rider hath he thrown into the sea.'),(375171,13,2,15,2,'Jehovah is my strength and song, And he is become my salvation: This is my God, and I will praise him; My father\'s God, and I will exalt him.'),(375172,13,2,15,3,'Jehovah is a man of war: Jehovah is his name.'),(375173,13,2,15,4,'Pharaoh\'s chariots and his host hath he cast into the sea; And his chosen captains are sunk in the Red Sea.'),(375174,13,2,15,5,'The deeps cover them: They went down into the depths like a stone.'),(375175,13,2,15,6,'Thy right hand, O Jehovah, is glorious in power, Thy right hand, O Jehovah, dasheth in pieces the enemy.'),(375176,13,2,15,7,'And in the greatness of thine excellency thou overthrowest them that rise up against thee: Thou sendest forth thy wrath, it consumeth them as stubble.'),(375177,13,2,15,8,'And with the blast of thy nostrils the waters were piled up, The floods stood upright as a heap; The deeps were congealed in the heart of the sea.'),(375178,13,2,15,9,'The enemy said, I will pursue, I will overtake, I will divide the spoil; My desire shall be satisfied upon them; I will draw my sword, my hand shall destroy them.'),(375179,13,2,15,10,'Thou didst blow with thy wind, the sea covered them: They sank as lead in the mighty waters.'),(375180,13,2,15,11,'Who is like unto thee, O Jehovah, among the gods? Who is like thee, glorious in holiness, Fearful in praises, doing wonders?'),(375181,13,2,15,12,'Thou stretchedst out thy right hand, The earth swallowed them.'),(375182,13,2,15,13,'Thou in thy lovingkindness hast led the people that thou hast redeemed: Thou hast guided them in thy strength to thy holy habitation.'),(375183,13,2,15,14,'The peoples have heard, they tremble: Pangs have taken hold on the inhabitants of Philistia.'),(375184,13,2,15,15,'Then were the chiefs of Edom dismayed; The mighty men of Moab, trembling taketh hold upon them: All the inhabitants of Canaan are melted away.'),(375185,13,2,15,16,'Terror and dread falleth upon them; By the greatness of thine arm they are as still as a stone; Till thy people pass over, O Jehovah, Till the people pass over that thou hast purchased.'),(375186,13,2,15,17,'Thou wilt bring them in, and plant them in the mountain of thine inheritance, The place, O Jehovah, which thou hast made for thee to dwell in, The sanctuary, O Lord, which thy hands have established.'),(375187,13,2,15,18,'Jehovah shall reign for ever and ever.'),(375188,13,2,15,19,'For the horses of Pharaoh went in with his chariots and with his horsemen into the sea, and Jehovah brought back the waters of the sea upon them; but the children of Israel walked on dry land in the midst of the sea.'),(375189,13,2,15,20,'And Miriam the prophetess, the sister of Aaron, took a timbrel in her hand; and all the women went out after her with timbrels and with dances.'),(375190,13,2,15,21,'And Miriam answered them, Sing ye to Jehovah, for he hath triumphed gloriously; The horse and his rider hath he thrown into the sea.'),(375191,13,2,15,22,'And Moses led Israel onward from the Red Sea, and they went out into the wilderness of Shur; and they went three days in the wilderness, and found no water.'),(375192,13,2,15,23,'And when they came to Marah, they could not drink of the waters of Marah, for they were bitter: therefore the name of it was called Marah.'),(375193,13,2,15,24,'And the people murmured against Moses, saying, What shall we drink?'),(375194,13,2,15,25,'An he cried unto Jehovah; And Jehovah showed him a tree, and he cast it into the waters, and the waters were made sweet. There he made for them a statute and an ordinance, and there he proved them;'),(375195,13,2,15,26,'and he said, If thou wilt diligently hearken to the voice of Jehovah thy God, and wilt do that which is right in his eyes, and wilt give ear to his commandments, and keep all his statutes, I will put none of the diseases upon thee, which I have put upon the Egyptians: for I am Jehovah that healeth thee.'),(375196,13,2,15,27,'And they came to Elim, where were twelve springs of water, and threescore and ten palm-trees: and they encamped there by the waters.'),(375197,13,2,16,1,'And they took their journey from Elim, and all the congregation of the children of Israel came unto the wilderness of Sin, which is between Elim and Sinai, on the fifteenth day of the second month after their departing out of the land of Egypt.'),(375198,13,2,16,2,'And the whole congregation of the children of Israel murmured against Moses and against Aaron in the wilderness:'),(375199,13,2,16,3,'and the children of Israel said unto them, Would that we had died by the hand of Jehovah in the land of Egypt, when we sat by the flesh-pots, when we did eat bread to the full; for ye have brought us forth into this wilderness, to kill this whole assembly with hunger.'),(375200,13,2,16,4,'Then said Jehovah unto Moses, Behold, I will rain bread from heaven for you; and the people shall go out and gather a day\'s portion every day, that I may prove them, whether they will walk in my law, or not.'),(375201,13,2,16,5,'And it shall come to pass on the sixth day, that they shall prepare that which they bring in, and it shall be twice as much as they gather daily.'),(375202,13,2,16,6,'And Moses and Aaron said unto all the children of Israel, At even, then ye shall know that Jehovah hath brought you out from the land of Egypt;'),(375203,13,2,16,7,'and in the morning, then ye shall see the glory of Jehovah; for that he heareth your murmurings against Jehovah: and what are we, that ye murmur against us?'),(375204,13,2,16,8,'And Moses said, [This shall be], when Jehovah shall give you in the evening flesh to eat, and in the morning bread to the full; for that Jehovah heareth your murmurings which ye murmur against him: and what are we? your murmurings are not against us, but against Jehovah.'),(375205,13,2,16,9,'And Moses said unto Aaron, Say unto all the congregation of the children of Israel, Come near before Jehovah; for he hath heard your murmurings.'),(375206,13,2,16,10,'And it came to pass, as Aaron spake unto the whole congregation of the children of Israel, that they looked toward the wilderness, and, behold, the glory of Jehovah appeared in the cloud.'),(375207,13,2,16,11,'And Jehovah spake unto Moses, saying,'),(375208,13,2,16,12,'I have heard the murmurings of the children of Israel: speak unto them, saying, At even ye shall eat flesh, and in the morning ye shall be filled with bread: and ye shall know that I am Jehovah your God.'),(375209,13,2,16,13,'And it came to pass at even, that the quails came up, and covered the camp: and in the morning the dew lay round about the camp.'),(375210,13,2,16,14,'And when the dew that lay was gone up, behold, upon the face of the wilderness a small round thing, small as the hoar-frost on the ground.'),(375211,13,2,16,15,'And when the children of Israel saw it, they said one to another, What is it? For they knew not what it was. And Moses said unto them, It is the bread which Jehovah hath given you to eat.'),(375212,13,2,16,16,'This is the thing which Jehovah hath commanded, Gather ye of it every man according to his eating; an omer a head, according to the number of your persons, shall ye take it, every man for them that are in his tent.'),(375213,13,2,16,17,'And the children of Israel did so, and gathered some more, some less.'),(375214,13,2,16,18,'And when they measured it with an omer, he that gathered much had nothing over, and he that gathered little had no lack; they gathered every man according to his eating.'),(375215,13,2,16,19,'And Moses said unto them, Let no man leave of it till the morning.'),(375216,13,2,16,20,'Notwithstanding they hearkened not unto Moses; but some of them left of it until the morning, and it bred worms, and became foul: and Moses was wroth with them.'),(375217,13,2,16,21,'And they gathered it morning by morning, every man according to his eating: and when the sun waxed hot, it melted.'),(375218,13,2,16,22,'And it came to pass, that on the sixth day they gathered twice as much bread, two omers for each one: and all the rulers of the congregation came and told Moses.'),(375219,13,2,16,23,'And he said unto them, This is that which Jehovah hath spoken, Tomorrow is a solemn rest, a holy sabbath unto Jehovah: bake that which ye will bake, and boil that which ye will boil; and all that remaineth over lay up for you to be kept until the morning.'),(375220,13,2,16,24,'And they laid it up till the morning, as Moses bade: and it did not become foul, neither was there any worm therein.'),(375221,13,2,16,25,'And Moses said, Eat that to-day; for to-day is a sabbath unto Jehovah: to-day ye shall not find it in the field.'),(375222,13,2,16,26,'Six days ye shall gather it; but on the seventh day is the sabbath, in it there shall be none.'),(375223,13,2,16,27,'And it came to pass on the seventh day, that there went out some of the people to gather, and they found none.'),(375224,13,2,16,28,'And Jehovah said unto Moses, How long refuse ye to keep my commandments and my laws?'),(375225,13,2,16,29,'See, for that Jehovah hath given you the sabbath, therefore he giveth you on the sixth day the bread of two days; abide ye every man in his place, let no man go out of his place on the seventh day.'),(375226,13,2,16,30,'So the people rested on the seventh day.'),(375227,13,2,16,31,'And the house of Israel called the name thereof Manna: and it was like coriander seed, white; and the taste of it was like wafers [made] with honey.'),(375228,13,2,16,32,'And Moses said, This is the thing which Jehovah hath commanded, Let an omerful of it be kept throughout your generations, that they may see the bread wherewith I fed you in the wilderness, when I brought you forth from the land of Egypt.'),(375229,13,2,16,33,'And Moses said unto Aaron, Take a pot, and put an omerful of manna therein, and lay it up before Jehovah, to be kept throughout your generations.'),(375230,13,2,16,34,'As Jehovah commanded Moses, so Aaron laid it up before the Testimony, to be kept.'),(375231,13,2,16,35,'And the children of Israel did eat the manna forty years, until they came to a land inhabited; they did eat the manna, until they came unto the borders of the land of Canaan.'),(375232,13,2,16,36,'Now an omer is the tenth part of an ephah.'),(375233,13,2,17,1,'And all the congregation of the children of Israel journeyed from the wilderness of Sin, by their journeys, according to the commandment of Jehovah, and encamped in Rephidim: and there was no water for the people to drink.'),(375234,13,2,17,2,'Wherefore the people stove with Moses, and said, Give us water that we may drink. And Moses said unto them, Why strive ye with me? Wherefore do ye tempt Jehovah?'),(375235,13,2,17,3,'And the people thirsted there for water; and the people murmured against Moses, and said, Wherefore hast thou brought us up out of Egypt, to kill us and our children and our cattle with thirst?'),(375236,13,2,17,4,'And Moses cried unto Jehovah, saying, What shall I do unto this people? They are almost ready to stone me.'),(375237,13,2,17,5,'And Jehovah said unto Moses, Pass on before the people, and take with thee of the elders of Israel; and they rod, wherewith thou smotest the river, take in thy hand, and go.'),(375238,13,2,17,6,'Behold, I will stand before thee there upon the rock in Horeb; and thou shalt smite the rock, and there shall come water out of it, that the people may drink. And Moses did so in the sight of the elders of Israel.'),(375239,13,2,17,7,'And he called the name of the place Massah, and Meribah, because of the striving of the children of Israel, and because they tempted Jehovah, saying, Is Jehovah among us, or not?'),(375240,13,2,17,8,'Then came Amalek, and fought with Israel in Rephidim.'),(375241,13,2,17,9,'And Moses said unto Joshua, Choose us out men, and go out, fight with Amalek: to-morrow I will stand on the top of the hill with the rod of God in my hand.'),(375242,13,2,17,10,'So Joshua did as Moses had said to him, and fought with Amalek: and Moses, Aaron, and Hur went up to the top of the hill.'),(375243,13,2,17,11,'And it came to pass, when Moses held up his hand, that Israel prevailed; and when he let down his hand, Amalek prevailed.'),(375244,13,2,17,12,'But Moses\' hands were heavy; and they took a stone, and put it under him, and he sat thereon; and Aaron and Hur stayed up his hands, the one on the one side, and the other on the other side; And his hands were steady until the going down of the sun.'),(375245,13,2,17,13,'And Joshua discomfited Amalek and his people with the edge of the sword.'),(375246,13,2,17,14,'And Jehovah said unto Moses, Write this for a memorial in a book, and rehearse it in the ears of Joshua: that I will utterly blot out the remembrance of Amalek from under heaven.'),(375247,13,2,17,15,'And Moses built an altar, and called the name of it Jehovah-nissi;'),(375248,13,2,17,16,'And he said, Jehovah hath sworn: Jehovah will have war with Amalek from generation to generation.'),(375249,13,2,18,1,'Now Jethro, the priest of Midian, Moses\' father-in-law, heard of all that God had done for Moses, and for Israel his people, how that Jehovah had brought Israel out of Egypt.'),(375250,13,2,18,2,'And Jethro, Moses\' father-in-law, took Zipporah, Moses\' wife, after he had sent her away,'),(375251,13,2,18,3,'and her two sons; of whom the name of the one was Gershom; for he said, I have been a sojourner in a foreign land:'),(375252,13,2,18,4,'and the name of the other was Eliezer; for [he said], The God of my father was my help, and delivered me from the sword of Pharaoh.'),(375253,13,2,18,5,'And Jethro, Moses\' father-in-law, came with his sons and his wife unto Moses into the wilderness where he was encamped, at the mount of God:'),(375254,13,2,18,6,'and he said unto Moses, I, thy father-in-law Jethro, am come unto thee, and thy wife, and her two sons with her.'),(375255,13,2,18,7,'And Moses went out to meet his father-in-law, and did obeisance, and kissed him: and they asked each other of their welfare; and they came into the tent.'),(375256,13,2,18,8,'And Moses told his father-in-law all that Jehovah had done unto Pharaoh and to the Egyptians for Israel\'s sake, all the travail that had come upon them by the way, and how Jehovah delivered them.'),(375257,13,2,18,9,'And Jethro rejoiced for all the goodness which Jehovah had done to Israel, in that he had delivered them out of the hand of the Egyptians.'),(375258,13,2,18,10,'And Jethro said, Blessed be Jehovah, who hath delivered you out of the hand of the Egyptians, and out of the hand of Pharaoh; who hath delivered the people from under the hand of the Egyptians.'),(375259,13,2,18,11,'Now I know that Jehovah is greater than all gods; yea, in the thing wherein they dealt proudly against them.'),(375260,13,2,18,12,'And Jethro, Moses\' father-in-law, took a burnt-offering and sacrifices for God: and Aaron came, and all the elders of Israel, to eat bread with Moses\' father-in-law before God.'),(375261,13,2,18,13,'And it came to pass on the morrow, that Moses sat to judge the people: and the people stood about Moses from the morning unto the evening.'),(375262,13,2,18,14,'And when Moses\' father-in-law saw all that he did to the people, he said, What is this thing that thou doest to the people? why sittest thou thyself alone, and all the people stand about thee from morning unto even?'),(375263,13,2,18,15,'And Moses said unto his father-in-law, Because the people come unto me to inquire of God:'),(375264,13,2,18,16,'when they have a matter, they come unto me; and I judge between a man and his neighbor, and I make them know the statutes of God, and his laws.'),(375265,13,2,18,17,'And Moses\' father-in-law said unto him, The thing that thou doest is not good.'),(375266,13,2,18,18,'Thou wilt surely wear away, both thou, and this people that is with thee: for the thing is too heavy for thee; thou art not able to perform it thyself alone.'),(375267,13,2,18,19,'Hearken now unto my voice, I will give thee counsel, and God be with thee: be thou for the people to God-ward, and bring thou the causes unto God:'),(375268,13,2,18,20,'and thou shalt teach them the statutes and the laws, and shalt show them the way wherein they must walk, and the work that they must do.'),(375269,13,2,18,21,'Moreover thou shalt provide out of all the people able men, such as fear God, men of truth, hating unjust gain; and place such over them, to be rulers of thousands, rulers of hundreds, rulers of fifties, and rulers of tens:'),(375270,13,2,18,22,'and let them judge the people at all seasons: and it shall be, that every great matter they shall bring unto thee, but every small matter they shall judge themselves: so shall it be easier for thyself, and they shall bear [the burden] with thee.'),(375271,13,2,18,23,'If thou shalt do this thing, and God command thee so, then thou shalt be able to endure, and all this people also shall go to their place in peace.'),(375272,13,2,18,24,'So Moses hearkened to the voice of his father-in-law, and did all that he had said.'),(375273,13,2,18,25,'And Moses chose able men out of all Israel, and made them heads over the people, rulers of thousands, rulers of hundreds, rulers of fifties, and rulers of tens.'),(375274,13,2,18,26,'And they judged the people at all seasons: the hard causes they brought unto Moses, but every small matter they judged themselves.'),(375275,13,2,18,27,'And Moses let his father-in-law depart; and he went his way into his own land.'),(375276,13,2,19,1,'In the third month after the children of Israel were gone forth out of the land of Egypt, the same day came they into the wilderness of Sinai.'),(375277,13,2,19,2,'And when they were departed from Rephidim, and were come to the wilderness of Sinai, they encamped in the wilderness; and there Israel encamped before the mount.'),(375278,13,2,19,3,'And Moses went up unto God, and Jehovah called unto him out of the mountain, saying, Thus shalt thou say to the house of Jacob, and tell the children of Israel:'),(375279,13,2,19,4,'Ye have seen what I did unto the Egyptians, and how I bare you on eagles\' wings, and brought you unto myself.'),(375280,13,2,19,5,'Now therefore, if ye will obey my voice indeed, and keep my covenant, then ye shall be mine own possession from among all peoples: for all the earth is mine:'),(375281,13,2,19,6,'and ye shall be unto me a kingdom of priests, and a holy nation. These are the words which thou shalt speak unto the children of Israel.'),(375282,13,2,19,7,'And Moses came and called for the elders of the people, and set before them all these words which Jehovah commanded him.'),(375283,13,2,19,8,'And all the people answered together, and said, All that Jehovah hath spoken we will do. And Moses reported the words of the people unto Jehovah.'),(375284,13,2,19,9,'And Jehovah said unto Moses, Lo, I come unto thee in a thick cloud, that the people may hear when I speak with thee, and may also believe thee for ever. And Moses told the words of the people unto Jehovah.'),(375285,13,2,19,10,'And Jehovah said unto Moses, Go unto the people, and sanctify them to-day and to-morrow, and let them wash their garments,'),(375286,13,2,19,11,'and be ready against the third day; for the third day Jehovah will come down in the sight of all the people upon mount Sinai.'),(375287,13,2,19,12,'And thou shalt set bounds unto the people round about, saying, Take heed to yourselves, that ye go not up into the mount, or touch the border of it: whosoever toucheth the mount shall be surely put to death:'),(375288,13,2,19,13,'no hand shall touch him, but he shall surely be stoned, or shot through; whether it be beast or man, he shall not live: when the trumpet soundeth long, they shall come up to the mount.'),(375289,13,2,19,14,'And Moses went down from the mount unto the people, and sanctified the people; and they washed their garments.'),(375290,13,2,19,15,'And he said unto the people, Be ready against the third day: come not near a woman.'),(375291,13,2,19,16,'And it came to pass on the third day, when it was morning, that there were thunders and lightnings, and a thick cloud upon the mount, and the voice of a trumpet exceeding loud; and all the people that were in the camp trembled.'),(375292,13,2,19,17,'And Moses brought forth the people out of the camp to meet God; and they stood at the nether part of the mount.'),(375293,13,2,19,18,'And mount Sinai, the whole of it, smoked, because Jehovah descended upon it in fire; and the smoke thereof ascended as the smoke of a furnace, and the whole mount quaked greatly.'),(375294,13,2,19,19,'And when the voice of the trumpet waxed louder and louder, Moses spake, and God answered him by a voice.'),(375295,13,2,19,20,'And Jehovah came down upon mount Sinai, to the top of the mount: and Jehovah called Moses to the top of the mount; and Moses went up.'),(375296,13,2,19,21,'And Jehovah said unto Moses, Go down, charge the people, lest they break through unto Jehovah to gaze, and many of them perish.'),(375297,13,2,19,22,'And let the priests also, that come near to Jehovah, sanctify themselves, lest Jehovah break forth upon them.'),(375298,13,2,19,23,'And Moses said unto Jehovah, The people cannot come up to mount Sinai: for thou didst charge us, saying, Set bounds about the mount, and sanctify it.'),(375299,13,2,19,24,'And Jehovah said unto him, Go, get thee down; and thou shalt come up, thou, and Aaron with thee: but let not the priests and the people break through to come up unto Jehovah, lest he break forth upon them.'),(375300,13,2,19,25,'So Moses went down unto the people, and told them.'),(375301,13,2,20,1,'And God spake all these words, saying,'),(375302,13,2,20,2,'I am Jehovah thy God, who brought thee out of the land of Egypt, out of the house of bondage.'),(375303,13,2,20,3,'Thou shalt have no other gods before me.'),(375304,13,2,20,4,'Thou shalt not make unto thee a graven image, nor any likeness [of any thing] that is in heaven above, or that is in the earth beneath, or that is in the water under the earth.'),(375305,13,2,20,5,'Thou shalt not bow down thyself unto them, nor serve them, for I Jehovah thy God am a jealous God, visiting the iniquity of the fathers upon the children, upon the third and upon the fourth generation of them that hate me,'),(375306,13,2,20,6,'and showing lovingkindness unto thousands of them that love me and keep my commandments.'),(375307,13,2,20,7,'Thou shalt not take the name of Jehovah thy God in vain; for Jehovah will not hold him guiltless that taketh his name in vain.'),(375308,13,2,20,8,'Remember the sabbath day, to keep it holy.'),(375309,13,2,20,9,'Six days shalt thou labor, and do all thy work;'),(375310,13,2,20,10,'but the seventh day is a sabbath unto Jehovah thy God: [in it] thou shalt not do any work, thou, nor thy son, nor thy daughter, thy man-servant, nor thy maid-servant, nor thy cattle, nor thy stranger that is within thy gates:'),(375311,13,2,20,11,'for in six days Jehovah made heaven and earth, the sea, and all that in them is, and rested the seventh day: wherefore Jehovah blessed the sabbath day, and hallowed it.'),(375312,13,2,20,12,'Honor thy father and thy mother, that thy days may be long in the land which Jehovah thy God giveth thee.'),(375313,13,2,20,13,'Thou shalt not kill.'),(375314,13,2,20,14,'Thou shalt not commit adultery.'),(375315,13,2,20,15,'Thou shalt not steal.'),(375316,13,2,20,16,'Thou shalt not bear false witness against thy neighbor.'),(375317,13,2,20,17,'Thou shalt not covet thy neighbor\'s house, thou shalt not covet thy neighbor\'s wife, nor his man-servant, nor his maid-servant, nor his ox, nor his ass, nor anything that is thy neighbor\'s.'),(375318,13,2,20,18,'And all the people perceived the thunderings, and the lightnings, and the voice of the trumpet, and the mountain smoking: and when the people saw it, they trembled, and stood afar off.'),(375319,13,2,20,19,'And they said unto Moses, Speak thou with us, and we will hear; but let not God speak with us, lest we die.'),(375320,13,2,20,20,'And Moses said unto the people, Fear not: for God is come to prove you, and that his fear may be before you, that ye sin not.'),(375321,13,2,20,21,'And the people stood afar off, and Moses drew near unto the thick darkness where God was.'),(375322,13,2,20,22,'And Jehovah said unto Moses, Thus thou shalt say unto the children of Israel, Ye yourselves have seen that I have talked with you from heaven.'),(375323,13,2,20,23,'Ye shall not make [other gods] with me; gods of silver, or gods of gold, ye shall not make unto you.'),(375324,13,2,20,24,'An altar of earth thou shalt make unto me, and shalt sacrifice thereon thy burnt-offerings, and thy peace-offerings, thy sheep, and thine oxen: in every place where I record my name I will come unto thee and I will bless thee.'),(375325,13,2,20,25,'And if thou make me an altar of stone, thou shalt not build it of hewn stones; for if thou lift up thy tool upon it, thou hast polluted it.'),(375326,13,2,20,26,'Neither shalt thou go up by steps unto mine altar, that thy nakedness be not uncovered thereon.'),(375327,13,2,21,1,'Now these are the ordinances which thou shalt set before them.'),(375328,13,2,21,2,'If thou buy a Hebrew servant, six years he shall serve: and in the seventh he shall go out free for nothing.'),(375329,13,2,21,3,'If he come in by himself, he shall go out by himself: if he be married, then his wife shall go out with him.'),(375330,13,2,21,4,'If his master give him a wife and she bear him sons or daughters; the wife and her children shall be her master\'s, and he shall go out by himself.'),(375331,13,2,21,5,'But if the servant shall plainly say, I love my master, my wife, and my children; I will not go out free:'),(375332,13,2,21,6,'then his master shall bring him unto God, and shall bring him to the door, or unto the door-post; and his master shall bore his ear through with an awl; and he shall serve him for ever.'),(375333,13,2,21,7,'And if a man sell his daughter to be a maid-servant, she shall not go out as the men-servants do.'),(375334,13,2,21,8,'If she please not her master, who hath espoused her to himself, then shall he let her be redeemed: to sell her unto a foreign people he shall have no power, seeing he hath dealt deceitfully with her.'),(375335,13,2,21,9,'And if he espouse her unto his son, he shall deal with her after the manner of daughters.'),(375336,13,2,21,10,'If he take him another [wife]; her food, her raiment, and her duty of marriage, shall he not diminish.'),(375337,13,2,21,11,'And if he do not these three things unto her, then shall she go out for nothing, without money.'),(375338,13,2,21,12,'He that smiteth a man, so that he dieth, shall surely be put to death.'),(375339,13,2,21,13,'And if a man lie not in wait, but God deliver [him] into his hand; then I will appoint thee a place whither he shall flee.'),(375340,13,2,21,14,'And if a man come presumptuously upon his neighbor, to slay him with guile; thou shalt take him from mine altar, that he may die.'),(375341,13,2,21,15,'And he that smiteth his father, or his mother, shall be surely put to death.'),(375342,13,2,21,16,'And he that stealeth a man, and selleth him, or if he be found in his hand, he shall surely be put to death.'),(375343,13,2,21,17,'And he that curseth his father or his mother, shall surely be put to death.'),(375344,13,2,21,18,'And if men contend, and one smite the other with a stone, or with his fist, and he die not, but keep his bed;'),(375345,13,2,21,19,'if he rise again, and walk abroad upon his staff, then shall he that smote him be quit: only he shall pay for the loss of his time, and shall cause him to be thoroughly healed.'),(375346,13,2,21,20,'And if a man smite his servant, or his maid, with a rod, and he die under his hand; he shall surely be punished.'),(375347,13,2,21,21,'Notwithstanding, if he continue a day or two, he shall not be punished: for he is his money.'),(375348,13,2,21,22,'And if men strive together, and hurt a woman with child, so that her fruit depart, and yet no harm follow; he shall be surely fined, according as the woman\'s husband shall lay upon him; and he shall pay as the judges determine.'),(375349,13,2,21,23,'But if any harm follow, then thou shalt give life for life,'),(375350,13,2,21,24,'eye for eye, tooth for tooth, hand for hand, foot for foot,'),(375351,13,2,21,25,'burning for burning, wound for wound, stripe for stripe.'),(375352,13,2,21,26,'And if a man smite the eye of his servant, or the eye of his maid, and destroy it; he shall let him go free for his eye\'s sake.'),(375353,13,2,21,27,'And if he smite out his man-servant\'s tooth, or his maid-servant\'s tooth, he shall let him go free for his tooth\'s sake.'),(375354,13,2,21,28,'And if an ox gore a man or a woman to death, the ox shall be surely stoned, and its flesh shall not be eaten; but the owner of the ox shall be quit.'),(375355,13,2,21,29,'But if the ox was wont to gore in time past, and it hath been testified to its owner, and he hath not kept it in, but it hath killed a man or a woman, the ox shall be stoned, and its owner also shall be put to death.'),(375356,13,2,21,30,'If there be laid on him a ransom, then he shall give for the redemption of his life whatsoever is laid upon him.'),(375357,13,2,21,31,'Whether it have gored a son, or have gored a daughter, according to this judgment shall it be done unto him.'),(375358,13,2,21,32,'If the ox gore a man-servant or a maid-servant, there shall be given unto their master thirty shekels of silver, and the ox shall be stoned.'),(375359,13,2,21,33,'And if a man shall open a pit, or if a man shall dig a pit and not cover it, and an ox or an ass fall therein,'),(375360,13,2,21,34,'the owner of the pit shall make it good; he shall give money unto the owner thereof, and the dead [beast] shall be his.'),(375361,13,2,21,35,'And if one man\'s ox hurt another\'s, so that it dieth, then they shall sell the live ox, and divide the price of it: and the dead also they shall divide.'),(375362,13,2,21,36,'Or if it be known that the ox was wont to gore in time past, and its owner hath not kept it in, he shall surely pay ox for ox, and the dead [beast] shall be his own.'),(375363,13,2,22,1,'If a man shall steal an ox, or a sheep, and kill it, or sell it; he shall pay five oxen for an ox, and four sheep for a sheep.'),(375364,13,2,22,2,'If the thief be found breaking in, and be smitten so that he dieth, there shall be no bloodguiltiness for him.'),(375365,13,2,22,3,'If the sun be risen upon him, there shall be bloodguiltiness for him; he shall make restitution: if he have nothing, then he shall be sold for his theft.'),(375366,13,2,22,4,'If the theft be found in his hand alive, whether it be ox, or ass, or sheep, he shall pay double.'),(375367,13,2,22,5,'If a man shall cause a field or vineyard to be eaten, and shall let his beast loose, and it feed in another man\'s field; of the best of his own field, and of the best of his own vineyard, shall he make restitution.'),(375368,13,2,22,6,'If fire break out, and catch in thorns, so that the shocks of grain, or the standing grain, or the field are consumed; he that kindled the fire shall surely make restitution.'),(375369,13,2,22,7,'If a man shall deliver unto his neighbor money or stuff to keep, and it be stolen out of the man\'s house; if the thief be found, he shall pay double.'),(375370,13,2,22,8,'If the thief be not found, then the master of the house shall come near unto God, [to see] whether he have not put his hand unto his neighbor\'s goods.'),(375371,13,2,22,9,'For every matter of trespass, whether it be for ox, for ass, for sheep, for raiment, [or] for any manner of lost thing, whereof one saith, This is it, the cause of both parties shall come before God; he whom God shall condemn shall pay double unto his neighbor.'),(375372,13,2,22,10,'If a man deliver unto his neighbor an ass, or an ox, or a sheep, or any beast, to keep; and it die, or be hurt, or driven away, no man seeing it:'),(375373,13,2,22,11,'the oath of Jehovah shall be between them both, whether he hath not put his hand unto his neighbor\'s goods; and the owner thereof shall accept it, and he shall not make restitution.'),(375374,13,2,22,12,'But if it be stolen from him, he shall make restitution unto the owner thereof.'),(375375,13,2,22,13,'If it be torn in pieces, let him bring it for witness: he shall not make good that which was torn.'),(375376,13,2,22,14,'And if a man borrow aught of his neighbor, and it be hurt, or die, the owner thereof not being with it, he shall surely make restitution.'),(375377,13,2,22,15,'If the owner thereof be with it, he shall not make it good: if it be a hired thing, it came for its hire.'),(375378,13,2,22,16,'And if a man entice a virgin that is not betrothed, and lie with her, he shall surely pay a dowry for her to be his wife.'),(375379,13,2,22,17,'If her father utterly refuse to give her unto him, he shall pay money according to the dowry of virgins.'),(375380,13,2,22,18,'Thou shalt not suffer a sorceress to live.'),(375381,13,2,22,19,'Whosoever lieth with a beast shall surely be put to death.'),(375382,13,2,22,20,'He that sacrificeth unto any god, save unto Jehovah only, shall be utterly destroyed.'),(375383,13,2,22,21,'And a sojourner shalt thou not wrong, neither shalt thou oppress him: for ye were sojourners in the land of Egypt.'),(375384,13,2,22,22,'Ye shall not afflict any widow, or fatherless child.'),(375385,13,2,22,23,'If thou afflict them at all, and they cry at all unto me, I will surely hear their cry;'),(375386,13,2,22,24,'and my wrath shall wax hot, and I will kill you with the sword; and your wives shall be widows, and your children fatherless.'),(375387,13,2,22,25,'If thou lend money to any of my people with thee that is poor, thou shalt not be to him as a creditor; neither shall ye lay upon him interest.'),(375388,13,2,22,26,'If thou at all take thy neighbor\'s garment to pledge, thou shalt restore it unto him before the sun goeth down:'),(375389,13,2,22,27,'for that is his only covering, it is his garment for his skin: wherein shall he sleep? And it shall come to pass, when he crieth unto me, that I will hear; for I am gracious.'),(375390,13,2,22,28,'Thou shalt not revile God, nor curse a ruler of thy people.'),(375391,13,2,22,29,'Thou shalt not delay to offer of thy harvest, and of the outflow of thy presses. The first-born of thy sons shalt thou give unto me.'),(375392,13,2,22,30,'Likewise shalt thou do with thine oxen, [and] with thy sheep: seven days it shall be with its dam; on the eighth day thou shalt give it me.'),(375393,13,2,22,31,'And ye shall be holy men unto me: therefore ye shall not eat any flesh that is torn of beasts in the field; ye shall cast it to the dogs.'),(375394,13,2,23,1,'Thou shalt not take up a false report: put not thy hand with the wicked to be an unrighteous witness.'),(375395,13,2,23,2,'Thou shalt not follow a multitude to do evil; neither shalt thou speak in a cause to turn aside after a multitude to wrest [justice]:'),(375396,13,2,23,3,'neither shalt thou favor a poor man in his cause.'),(375397,13,2,23,4,'If thou meet thine enemy\'s ox or his ass going astray, thou shalt surely bring it back to him again.'),(375398,13,2,23,5,'If thou see the ass of him that hateth thee lying under his burden, thou shalt forbear to leave him, thou shalt surely release [it] with him.'),(375399,13,2,23,6,'Thou shalt not wrest the justice [due] to thy poor in his cause.'),(375400,13,2,23,7,'Keep thee far from a false matter; and the innocent and righteous slay thou not: for I will not justify the wicked.'),(375401,13,2,23,8,'And thou shalt take no bribe: for a bribe blindeth them that have sight, and perverteth the words of the righteous.'),(375402,13,2,23,9,'And a sojourner shalt thou not oppress: for ye know the heart of a sojourner, seeing ye were sojourners in the land of Egypt.'),(375403,13,2,23,10,'And six years thou shalt sow thy land, and shalt gather in the increase thereof:'),(375404,13,2,23,11,'but the seventh year thou shalt let it rest and lie fallow; that the poor of thy people may eat: and what they leave the beast of the field shall eat. In like manner thou shalt deal with thy vineyard, [and] with thy oliveyard.'),(375405,13,2,23,12,'Six days thou shalt do thy work, and on the seventh day thou shalt rest; that thine ox and thine ass may have rest, and the son of thy handmaid, and the sojourner, may be refreshed.'),(375406,13,2,23,13,'And in all things that I have said unto you take ye heed: and make no mention of the name of other gods, neither let it be heard out of thy mouth.'),(375407,13,2,23,14,'Three times thou shalt keep a feast unto me in the year.'),(375408,13,2,23,15,'The feast of unleavened bread shalt thou keep: seven days thou shalt eat unleavened bread, as I commanded thee, at the time appointed in the month Abib (for in it thou camest out from Egypt); and none shall appear before me empty:'),(375409,13,2,23,16,'and the feast of harvest, the first-fruits of thy labors, which thou sowest in the field: and the feast of ingathering, at the end of the year, when thou gatherest in thy labors out of the field.'),(375410,13,2,23,17,'Three times in the year all thy males shall appear before the Lord Jehovah.'),(375411,13,2,23,18,'Thou shalt not offer the blood of my sacrifice with leavened bread; neither shall the fat of my feast remain all night until the morning.'),(375412,13,2,23,19,'The first of the first-fruits of thy ground thou shalt bring into the house of Jehovah thy God. Thou shalt not boil a kid in it mother\'s milk.'),(375413,13,2,23,20,'Behold, I send an angel before thee, to keep thee by the way, and to bring thee into the place which I have prepared.'),(375414,13,2,23,21,'Take ye heed before him, and hearken unto his voice; provoke him not; for he will not pardon your transgression: for my name is in him.'),(375415,13,2,23,22,'But if thou shalt indeed hearken unto his voice, and do all that I speak; then I will be an enemy unto thine enemies, and an adversary unto thine adversaries.'),(375416,13,2,23,23,'For mine angel shall go before thee, and bring thee in unto the Amorite, and the Hittite, and the Perizzite, and the Canaanite, the Hivite, and the Jebusite: and I will cut them off.'),(375417,13,2,23,24,'Thou shalt not bow down to their gods, nor serve them, nor do after their works; but thou shalt utterly overthrow them, and break in pieces their pillars.'),(375418,13,2,23,25,'And ye shall serve Jehovah your God, and he will bless thy bread, and thy water; and I will take sickness away from the midst of thee.'),(375419,13,2,23,26,'There shall none cast her young, nor be barren, in thy land: the number of thy days I will fulfil.'),(375420,13,2,23,27,'I will send my terror before thee, and will discomfit all the people to whom thou shalt come, and I will make all thine enemies turn their backs unto thee.'),(375421,13,2,23,28,'And I will send the hornet before thee, which shall drive out the Hivite, the Canaanite, and the Hittite, from before thee.'),(375422,13,2,23,29,'I will not drive them out from before thee in one year, lest the land become desolate, and the beasts of the field multiply against thee.'),(375423,13,2,23,30,'By little and little I will drive them out from before thee, until thou be increased, and inherit the land.'),(375424,13,2,23,31,'And I will set thy border from the Red Sea even unto the sea of the Philistines, and from the wilderness unto the River: for I will deliver the inhabitants of the land into your hand: and thou shalt drive them out before thee.'),(375425,13,2,23,32,'Thou shalt make no covenant with them, nor with their gods.'),(375426,13,2,23,33,'They shall not dwell in thy land, lest they make thee sin against me; for if thou serve their gods, it will surely be a snare unto thee.'),(375427,13,2,24,1,'And he said unto Moses, Come up unto Jehovah, thou, and Aaron, Nadab, and Abihu, and seventy of the elders of Israel; and worship ye afar off:'),(375428,13,2,24,2,'and Moses alone shall come near unto Jehovah; but they shall not come near; neither shall the people go up with him.'),(375429,13,2,24,3,'And Moses came and told the people all the words of Jehovah, and all the ordinances: and all the people answered with one voice, and said, All the words which Jehovah hath spoken will we do.'),(375430,13,2,24,4,'And Moses wrote all the words of Jehovah, and rose up early in the morning, and builded an altar under the mount, and twelve pillars, according to the twelve tribes of Israel.'),(375431,13,2,24,5,'And he sent young men of the children of Israel, who offered burnt-offerings, and sacrificed peace-offerings of oxen unto Jehovah.'),(375432,13,2,24,6,'And Moses took half of the blood, and put it in basins; and half of the blood he sprinkled on the altar.'),(375433,13,2,24,7,'And he took the book of the covenant, and read in the audience of the people: and they said, All that Jehovah hath spoken will we do, and be obedient.'),(375434,13,2,24,8,'And Moses took the blood, and sprinkled it on the people, and said, Behold the blood of the covenant, which Jehovah hath made with you concerning all these words.'),(375435,13,2,24,9,'Then went up Moses, and Aaron, Nadab, and Abihu, and seventy of the elders of Israel.'),(375436,13,2,24,10,'And they saw the God of Israel; and there was under his feet as it were a paved work of sapphire stone, and as it were the very heaven for clearness.'),(375437,13,2,24,11,'And upon the nobles of the children of Israel he laid not his hand: and they beheld God, and did eat and drink.'),(375438,13,2,24,12,'And Jehovah said unto Moses, Come up to me into the mount, and be there: and I will give thee the tables of stone, and the law and the commandment, which I have written, that thou mayest teach them.'),(375439,13,2,24,13,'And Moses rose up, and Joshua his minister: and Moses went up into the mount of God.'),(375440,13,2,24,14,'And he said unto the elders, Tarry ye here for us, until we come again unto you: and, behold, Aaron and Hur are with you: whosoever hath a cause, let him come near unto them.'),(375441,13,2,24,15,'And Moses went up into the mount, and the cloud covered the mount.'),(375442,13,2,24,16,'And the glory of Jehovah abode upon mount Sinai, and the cloud covered it six days: and the seventh day he called unto Moses out of the midst of the cloud.'),(375443,13,2,24,17,'And the appearance of the glory of Jehovah was like devouring fire on the top of the mount in the eyes of the children of Israel.'),(375444,13,2,24,18,'And Moses entered into the midst of the cloud, and went up into the mount: and Moses was in the mount forty days and forty nights.'),(375445,13,2,25,1,'And Jehovah spake unto Moses, saying,'),(375446,13,2,25,2,'Speak unto the children of Israel, that they take for me an offering: of every man whose heart maketh him willing ye shall take my offering.'),(375447,13,2,25,3,'And this is the offering which ye shall take of them: gold, and silver, and brass,'),(375448,13,2,25,4,'and blue, and purple, and scarlet, and fine linen, and goats\' [hair],'),(375449,13,2,25,5,'and rams\' skins dyed red, and sealskins, and acacia wood,'),(375450,13,2,25,6,'oil for the light, spices for the anointing oil, and for the sweet incense,'),(375451,13,2,25,7,'onyx stones, and stones to be set, for the ephod, and for the breastplate.'),(375452,13,2,25,8,'And let them make me a sanctuary, that I may dwell among them.'),(375453,13,2,25,9,'According to all that I show thee, the pattern of the tabernacle, and the pattern of all the furniture thereof, even so shall ye make it.'),(375454,13,2,25,10,'And they shall make an ark of acacia wood: two cubits and a half shall be the length thereof, and a cubit and a half the breadth thereof, and a cubit and a half the height thereof.'),(375455,13,2,25,11,'And thou shalt overlay it with pure gold, within and without shalt thou overlay it, and shalt make upon it a crown of gold round about.'),(375456,13,2,25,12,'And thou shalt cast four rings of gold for it, and put them in the four feet thereof; and two rings shall be on the one side of it, and two rings on the other side of it.'),(375457,13,2,25,13,'And thou shalt make staves of acacia wood, and overlay them with gold.'),(375458,13,2,25,14,'And thou shalt put the staves into the rings on the sides of the ark, wherewith to bear the ark.'),(375459,13,2,25,15,'The staves shall be in the rings of the ark: they shall not be taken from it.'),(375460,13,2,25,16,'And thou shalt put into the ark the testimony which I shall give thee.'),(375461,13,2,25,17,'And thou shalt make a mercy-seat of pure gold: two cubits and a half [shall be] the length thereof, and a cubit and a half the breadth thereof.'),(375462,13,2,25,18,'And thou shalt make two cherubim of gold; of beaten work shalt thou make them, at the two ends of the mercy-seat.'),(375463,13,2,25,19,'And make one cherub at the one end, and one cherub at the other end: of one piece with the mercy-seat shall ye make the cherubim on the two ends thereof.'),(375464,13,2,25,20,'And the cherubim shall spread out their wings on high, covering the mercy-seat with their wings, with their faces one to another; toward the mercy-seat shall the faces of the cherubim be.'),(375465,13,2,25,21,'And thou shalt put the mercy-seat above upon the ark; and in the ark thou shalt put the testimony that I shall give thee.'),(375466,13,2,25,22,'And there I will meet with thee, and I will commune with thee from above the mercy-seat, from between the two cherubim which are upon the ark of the testimony, of all things which I will give thee in commandment unto the children of Israel.'),(375467,13,2,25,23,'And thou shalt make a table of acacia wood: two cubits [shall be] the length thereof, and a cubit the breadth thereof, and a cubit and a half the height thereof.'),(375468,13,2,25,24,'And thou shalt overlay it with pure gold, and make thereto a crown of gold round about.'),(375469,13,2,25,25,'And thou shalt make unto it a border of a handbreadth round about; and thou shalt make a golden crown to the border thereof round about.'),(375470,13,2,25,26,'And thou shalt make for it four rings of gold, and put the rings in the four corners that are on the four feet thereof.'),(375471,13,2,25,27,'Close by the border shall the rings be, for places for the staves to bear the table.'),(375472,13,2,25,28,'And thou shalt make the staves of acacia wood, and overlay them with gold, that the table may be borne with them.'),(375473,13,2,25,29,'And thou shalt make the dishes thereof, and the spoons thereof, and the flagons thereof, and the bowls thereof, wherewith to pour out: of pure gold shalt thou make them.'),(375474,13,2,25,30,'And thou shalt set upon the table showbread before me alway.'),(375475,13,2,25,31,'And thou shalt make a candlestick of pure gold: of beaten work shall the candlestick be made, even its base, and its shaft; its cups, its knops, and its flowers, shall be of one piece with it.'),(375476,13,2,25,32,'And there shall be six branches going out of the sides thereof; three branches of the candlestick out of the one side thereof, and three branches of the candlestick out of the other side thereof:'),(375477,13,2,25,33,'three cups made like almond-blossoms in one branch, a knop and a flower; and three cups made like almond-blossoms in the other branch, a knop and a flower: so for the six branches going out of the candlestick:'),(375478,13,2,25,34,'and in the candlestick four cups made like almond-blossoms, the knops thereof, and the flowers thereof;'),(375479,13,2,25,35,'and a knop under two branches of one piece with it, and a knop under two branches of one piece with it, and a knop under two branches of one piece with it, for the six branches going out of the candlestick.'),(375480,13,2,25,36,'Their knops and their branches shall be of one piece with it; the whole of it one beaten work of pure gold.'),(375481,13,2,25,37,'And thou shalt make the lamps thereof, seven: and they shall light the lamps thereof, to give light over against it.'),(375482,13,2,25,38,'And the snuffers thereof, and the snuffdishes thereof, shall be of pure gold.'),(375483,13,2,25,39,'Of a talent of pure gold shall it be made, with all these vessels.'),(375484,13,2,25,40,'And see that thou make them after their pattern, which hath been showed thee in the mount.'),(375485,13,2,26,1,'Moreover thou shalt make the tabernacle with ten curtains; of fine twined linen, and blue, and purple, and scarlet, with cherubim the work of the skilful workman shalt thou make them.'),(375486,13,2,26,2,'The length of each curtain shall be eight and twenty cubits, and the breadth of each curtain four cubits: all the curtains shall have one measure.'),(375487,13,2,26,3,'Five curtains shall be coupled together one to another; and [the other] five curtains shall be coupled one to another.'),(375488,13,2,26,4,'And thou shalt make loops of blue upon the edge of the one curtain from the selvedge in the coupling; and likewise shalt thou make in the edge of the curtain that is outmost in the second coupling.'),(375489,13,2,26,5,'Fifty loops shalt thou make in the one curtain, and fifty loops shalt thou make in the edge of the curtain that is in the second coupling; the loops shall be opposite one to another.'),(375490,13,2,26,6,'And thou shalt make fifty clasps of gold, and couple the curtains one to another with the clasps: and the tabernacle shall be one [whole].'),(375491,13,2,26,7,'And thou shalt make curtains of goats\' [hair] for a tent over the tabernacle: eleven curtains shalt thou make them.'),(375492,13,2,26,8,'The length of each curtain shall be thirty cubits, and the breadth of each curtain four cubits: the eleven curtains shall have one measure.'),(375493,13,2,26,9,'And thou shalt couple five curtains by themselves, and six curtains by themselves, and shalt double over the sixth curtain in the forefront of the tent.'),(375494,13,2,26,10,'And thou shalt make fifty loops on the edge of the one curtain that is outmost in the coupling, and fifty loops upon the edge of the curtain which is [outmost in] the second coupling.'),(375495,13,2,26,11,'And thou shalt make fifty clasps of brass, and put the clasps into the loops, and couple the tent together, that it may be one.'),(375496,13,2,26,12,'And the overhanging part that remaineth of the curtains of the tent, the half curtain that remaineth, shall hang over the back of the tabernacle.'),(375497,13,2,26,13,'And the cubit on the one side, and the cubit on the other side, of that which remaineth in the length of the curtains of the tent, shall hang over the sides of the tabernacle on this side and on that side, to cover it.'),(375498,13,2,26,14,'And thou shalt make a covering for the tent of rams\' skins dyed red, and a covering of sealskins above.'),(375499,13,2,26,15,'And thou shalt make the boards for the tabernacle of acacia wood, standing up.'),(375500,13,2,26,16,'Ten cubits shall be the length of a board, and a cubit and a half the breadth of each board.'),(375501,13,2,26,17,'Two tenons shall there be in each board, joined one to another: thus shalt thou make for all the boards of the tabernacle.'),(375502,13,2,26,18,'And thou shalt make the boards for the tabernacle, twenty boards for the south side southward.'),(375503,13,2,26,19,'And thou shalt make forty sockets of silver under the twenty boards; two sockets under one board for its two tenons, and two sockets under another board for its two tenons.'),(375504,13,2,26,20,'And for the second side of the tabernacle, on the north side, twenty boards,'),(375505,13,2,26,21,'and their forty sockets of silver; two sockets under one board, and two sockets under another board.'),(375506,13,2,26,22,'And for the hinder part of the tabernacle westward thou shalt make six boards.'),(375507,13,2,26,23,'And two boards shalt thou make for the corners of the tabernacle in the hinder part.'),(375508,13,2,26,24,'And they shall be double beneath, and in like manner they shall be entire unto the top thereof unto one ring: thus shall it be for them both; they shall be for the two corners.'),(375509,13,2,26,25,'And there shall be eight boards, and their sockets of silver, sixteen sockets; two sockets under one board, and two sockets under another board.'),(375510,13,2,26,26,'And thou shalt make bars of acacia wood: five for the boards of the one side of the tabernacle,'),(375511,13,2,26,27,'and five bars for the boards of the other side of the tabernacle, and five bars for the boards of the side of the tabernacle, for the hinder part westward.'),(375512,13,2,26,28,'And the middle bar in the midst of the boards shall pass through from end to end.'),(375513,13,2,26,29,'And thou shalt overlay the boards with gold, and make their rings of gold for places for the bars: and thou shalt overlay the bars with gold.'),(375514,13,2,26,30,'And thou shalt rear up the tabernacle according to the fashion thereof which hath been showed thee in the mount.'),(375515,13,2,26,31,'And thou shalt make a veil of blue, and purple, and scarlet, and fine twined linen: with cherubim the work of the skilful workman shall it be made.'),(375516,13,2,26,32,'And thou shalt hang it upon four pillars of acacia overlaid with gold; their hooks [shall be] of gold, upon four sockets of silver.'),(375517,13,2,26,33,'And thou shalt hang up the veil under the clasps, and shalt bring in thither within the veil the ark of the testimony: and the veil shall separate unto you between the holy place and the most holy.'),(375518,13,2,26,34,'And thou shalt put the mercy-seat upon the ark of the testimony in the most holy place.'),(375519,13,2,26,35,'And thou shalt set the table without the veil, and the candlestick over against the table on the side of the tabernacle toward the south: and thou shalt put the table on the north side.'),(375520,13,2,26,36,'And thou shalt make a screen for the door of the Tent, of blue, and purple, and scarlet, and fine twined linen, the work of the embroiderer.'),(375521,13,2,26,37,'And thou shalt make for the screen five pillars of acacia, and overlay them with gold: their hooks shall be of gold: and thou shalt cast five sockets of brass for them.'),(375522,13,2,27,1,'And thou shalt make the altar of acacia wood, five cubits long, and five cubits broad; the altar shall be foursquare: and the height thereof shall be three cubits.'),(375523,13,2,27,2,'And thou shalt make the horns of it upon the four corners thereof; the horns thereof shall be of one piece with it: and thou shalt overlay it with brass.'),(375524,13,2,27,3,'And thou shalt make its pots to take away its ashes, and its shovels, and its basins, and its flesh-hooks, and its firepans: all the vessels thereof thou shalt make of brass.'),(375525,13,2,27,4,'And thou shalt make for it a grating of network of brass: and upon the net shalt thou make four brazen rings in the four corners thereof.'),(375526,13,2,27,5,'And thou shalt put it under the ledge round the altar beneath, that the net may reach halfway up the altar.'),(375527,13,2,27,6,'And thou shalt make staves for the altar, staves of acacia wood, and overlay them with brass.'),(375528,13,2,27,7,'And the staves thereof shall be put into the rings, and the staves shall be upon the two sides of the altar, in bearing it.'),(375529,13,2,27,8,'Hollow with planks shalt thou make it: as it hath been showed thee in the mount, so shall they make it.'),(375530,13,2,27,9,'And thou shalt make the court of the tabernacle: for the south side southward there shall be hangings for the court of fine twined linen a hundred cubits long for one side:'),(375531,13,2,27,10,'and the pillars thereof shall be twenty, and their sockets twenty, of brass; the hooks of the pillars and their fillets [shall be] of silver.'),(375532,13,2,27,11,'And likewise for the north side in length there shall be hangings a hundred cubits long, and the pillars thereof twenty, and their sockets twenty, of brass; the hooks of the pillars, and their fillets, of silver.'),(375533,13,2,27,12,'And for the breadth of the court on the west side shall be hangings of fifty cubits; their pillars ten, and their sockets ten.'),(375534,13,2,27,13,'And the breadth of the court on the east side eastward shall be fifty cubits.'),(375535,13,2,27,14,'The hangings for the one side [of the gate] shall be fifteen cubits; their pillars three, and their sockets three.'),(375536,13,2,27,15,'And for the other side shall be hangings of fifteen cubits; their pillars three, and their sockets three.'),(375537,13,2,27,16,'And for the gate of the court shall be a screen of twenty cubits, of blue, and purple, and scarlet, and fine twined linen, the work of the embroiderer; their pillars four, and their sockets four.'),(375538,13,2,27,17,'All the pillars of the court round about shall be filleted with silver; their hooks of silver, and their sockets of brass.'),(375539,13,2,27,18,'The length of the court shall be a hundred cubits, and the breadth fifty every where, and the height five cubits, of fine twined linen, and their sockets of brass.'),(375540,13,2,27,19,'All the instruments of the tabernacle in all the service thereof, and all the pins thereof, and all the pins of the court, shall be of brass.'),(375541,13,2,27,20,'And thou shalt command the children of Israel, that they bring unto thee pure olive oil beaten for the light, to cause a lamp to burn continually.'),(375542,13,2,27,21,'In the tent of meeting, without the veil which is before the testimony, Aaron and his sons shall keep it in order from evening to morning before Jehovah: it shall be a statue for ever throughout their generations on the behalf of the children of Israel.'),(375543,13,2,28,1,'And bring thou near unto thee Aaron thy brother, and his sons with him, from among the children of Israel, that he may minister unto me in the priest\'s office, even Aaron, Nadab and Abihu, Eleazar and Ithamar, Aaron\'s sons.'),(375544,13,2,28,2,'And thou shalt make holy garments for Aaron thy brother, for glory and for beauty.'),(375545,13,2,28,3,'And thou shalt speak unto all that are wise-hearted, whom I have filled with the spirit of wisdom, that they make Aaron\'s garments to sanctify him, that he may minister unto me in the priest\'s office.'),(375546,13,2,28,4,'And these are the garments which they shall make: a breastplate, and an ephod, and a robe, and a coat of checker work, a mitre, and a girdle: and they shall make holy garments for Aaron thy brother, and his sons, that he may minister unto me in the priest\'s office.'),(375547,13,2,28,5,'And they shall take the gold, and the blue, and the purple, and the scarlet, and the fine linen.'),(375548,13,2,28,6,'And they shall make the ephod of gold, of blue, and purple, scarlet, and fine twined linen, the work of the skilful workman.'),(375549,13,2,28,7,'It shall have two shoulder-pieces joined to the two ends thereof, that it may be joined together.'),(375550,13,2,28,8,'And the skilfully woven band, which is upon it, wherewith to gird it on, shall be like the work thereof [and] of the same piece; of gold, of blue, and purple, and scarlet, and fine twined linen.'),(375551,13,2,28,9,'And thou shalt take two onyx stones, and grave on them the names of the children of Israel:'),(375552,13,2,28,10,'six of their names on the one stone, and the names of the six that remain on the other stone, according to their birth.'),(375553,13,2,28,11,'With the work of an engraver in stone, like the engravings of a signet, shalt thou engrave the two stones, according to the names of the children of Israel: thou shalt make them to be inclosed in settings of gold.'),(375554,13,2,28,12,'And thou shalt put the two stones upon the shoulder-pieces of the ephod, to be stones of memorial for the children of Israel: and Aaron shall bear their names before Jehovah upon his two shoulders for a memorial.'),(375555,13,2,28,13,'And thou shalt make settings of gold,'),(375556,13,2,28,14,'and two chains of pure gold; like cords shalt thou make them, of wreathen work: and thou shalt put the wreathen chains on the settings.'),(375557,13,2,28,15,'And thou shalt make a breastplate of judgment, the work of the skilful workman; like the work of the ephod thou shalt make it; of gold, of blue, and purple, and scarlet, and fine twined linen, shalt thou make it.'),(375558,13,2,28,16,'Foursquare it shall be [and] double; a span shall be the length thereof, and a span the breadth thereof.'),(375559,13,2,28,17,'And thou shalt set in it settings of stones, four rows of stones: a row of sardius, topaz, and carbuncle shall be the first row;'),(375560,13,2,28,18,'and the second row an emerald, a sapphire, and a diamond;'),(375561,13,2,28,19,'and the third row a jacinth, an agate, and an amethyst;'),(375562,13,2,28,20,'and the fourth row a beryl, and an onyx, and a jasper: they shall be inclosed in gold in their settings.'),(375563,13,2,28,21,'And the stones shall be according to the names of the children of Israel, twelve, according to their names; like the engravings of a signet, every one according to his name, they shall be for the twelve tribes.'),(375564,13,2,28,22,'And thou shalt make upon the breastplate chains like cords, of wreathen work of pure gold.'),(375565,13,2,28,23,'And thou shalt make upon the breastplate two rings of gold, and shalt put the two rings on the two ends of the breastplate.'),(375566,13,2,28,24,'And thou shalt put the two wreathen chains of gold in the two rings at the ends of the breastplate.'),(375567,13,2,28,25,'And the [other] two ends of the two wreathen chains thou shalt put on the two settings, and put them on the shoulder-pieces of the ephod in the forepart thereof.'),(375568,13,2,28,26,'And thou shalt make two rings of gold, and thou shalt put them upon the two ends of the breastplate, upon the edge thereof, which is toward the side of the ephod inward.'),(375569,13,2,28,27,'And thou shalt make two rings of gold, and shalt put them on the two shoulder-pieces of the ephod underneath, in the forepart thereof, close by the coupling thereof, above the skilfully woven band of the ephod.'),(375570,13,2,28,28,'And they shall bind the breastplate by the rings thereof unto the rings of the ephod with a lace of blue, that it may be upon the skilfully woven band of the ephod, and that the breastplate be not loosed from the ephod.'),(375571,13,2,28,29,'And Aaron shall bear the names of the children of Israel in the breastplate of judgment upon his heart, when he goeth in unto the holy place, for a memorial before Jehovah continually.'),(375572,13,2,28,30,'And thou shalt put in the breastplate of judgment the Urim and the Thummim; and they shall be upon Aaron\'s heart, when he goeth in before Jehovah: and Aaron shall bear the judgment of the children of Israel upon his heart before Jehovah continually.'),(375573,13,2,28,31,'And thou shalt make the robe of the ephod all of blue.'),(375574,13,2,28,32,'And it shall have a hole for the head in the midst thereof: it shall have a binding of woven work round about the hole of it, as it were the hole of a coat of mail, that it be not rent.'),(375575,13,2,28,33,'And upon the skirts of it thou shalt make pomegranates of blue, and of purple, and of scarlet, round about the skirts thereof; and bells of gold between them round about:'),(375576,13,2,28,34,'a golden bell and a pomegranate, a golden bell and a pomegranate, upon the skirts of the robe round about.'),(375577,13,2,28,35,'And it shall be upon Aaron to minister: and the sound thereof shall be heard when he goeth in unto the holy place before Jehovah, and when he cometh out, that he die not.'),(375578,13,2,28,36,'And thou shalt make a plate of pure gold, and grave upon it, like the engravings of a signet, HOLY TO JEHOVAH.'),(375579,13,2,28,37,'And thou shalt put it on a lace of blue, and it shall be upon the mitre; upon the forefront of the mitre it shall be.'),(375580,13,2,28,38,'And it shall be upon Aaron\'s forehead, and Aaron shall bear the iniquity of the holy things, which the children of Israel shall hallow in all their holy gifts; and it shall be always upon his forehead, that they may be accepted before Jehovah.'),(375581,13,2,28,39,'And thou shalt weave the coat in checker work of fine linen, and thou shalt make a mitre of fine linen, and thou shalt make a girdle, the work of the embroiderer.'),(375582,13,2,28,40,'And for Aaron\'s sons thou shalt make coats, and thou shalt make for them girdles, and head-tires shalt thou make for them, for glory and for beauty.'),(375583,13,2,28,41,'And thou shalt put them upon Aaron thy brother, and upon his sons with him, and shalt anoint them, and consecrate them, and sanctify them, that they may minister unto me in the priest\'s office.'),(375584,13,2,28,42,'And thou shalt make them linen breeches to cover the flesh of their nakedness; from the loins even unto the thighs they shall reach:'),(375585,13,2,28,43,'And they shall be upon Aaron, and upon his sons, when they go in unto the tent of meeting, or when they come near unto the altar to minister in the holy place; that they bear not iniquity, and die: it shall be a statute for ever unto him and unto his seed after him.'),(375586,13,2,29,1,'And this is the thing that thou shalt do unto them to hallow them, to minister unto me in the priest\'s office: take one young bullock and two rams without blemish,'),(375587,13,2,29,2,'and unleavened bread, and cakes unleavened mingled with oil, and wafers unleavened anointed with oil: of fine wheaten flour shalt thou make them.'),(375588,13,2,29,3,'And thou shalt put them into one basket, and bring them in the basket, with the bullock and the two rams.'),(375589,13,2,29,4,'And Aaron and his sons thou shalt bring unto the door of the tent of meeting, and shalt wash them with water.'),(375590,13,2,29,5,'And thou shalt take the garments, and put upon Aaron the coat, and the robe of the ephod, and the ephod, and the breastplate, and gird him with the skilfully woven band of the ephod;'),(375591,13,2,29,6,'and thou shalt set the mitre upon his head, and put the holy crown upon the mitre.'),(375592,13,2,29,7,'Then shalt thou take the anointing oil, and pour it upon his head, and anoint him.'),(375593,13,2,29,8,'And thou shalt bring his sons, and put coats upon them.'),(375594,13,2,29,9,'And thou shalt gird them with girdles, Aaron and his sons, and bind head-tires on them: and they shall have the priesthood by a perpetual statute: and thou shalt consecrate Aaron and his sons.'),(375595,13,2,29,10,'And thou shalt bring the bullock before the tent of meeting: and Aaron and his sons shall lay their hands upon the head of the bullock.'),(375596,13,2,29,11,'And thou shalt kill the bullock before Jehovah, at the door of the tent of meeting.'),(375597,13,2,29,12,'And thou shalt take of the blood of the bullock, and put it upon the horns of the altar with thy finger; and thou shalt pour out all the blood at the base of the altar.'),(375598,13,2,29,13,'And thou shalt take all the fat that covereth the inwards, and the caul upon the liver, and the two kidneys, and the fat that is upon them, and burn them upon the altar.'),(375599,13,2,29,14,'But the flesh of the bullock, and its skin, and it dung, shalt thou burn with fire without the camp: it is a sin-offering.'),(375600,13,2,29,15,'Thou shalt also take the one ram; and Aaron and his sons shall lay their hands upon the head of the ram.'),(375601,13,2,29,16,'And thou shalt slay the ram, and thou shalt take its blood, and sprinkle it round about upon the altar.'),(375602,13,2,29,17,'And thou shalt cut the ram into its pieces, and wash its inwards, and its legs, and put them with its pieces, and with its head.'),(375603,13,2,29,18,'And thou shalt burn the whole ram upon the altar: it is a burnt-offering unto Jehovah; it is a sweet savor, an offering made by fire unto Jehovah.'),(375604,13,2,29,19,'And thou shalt take the other ram; and Aaron and his sons shall lay their hands upon the head of the ram.'),(375605,13,2,29,20,'Then shalt thou kill the ram, and take of its blood, and put it upon the tip of the right ear of Aaron, and upon the tip of the right ear of his sons, and upon the thumb of their right hand, and upon the great toe of their right foot, and sprinkle the blood upon the altar round about.'),(375606,13,2,29,21,'And thou shalt take of the blood that is upon the altar, and of the anointing oil, and sprinkle it upon Aaron, and upon his garments, and upon his sons, and upon the garments of his sons with him: and he shall be hallowed, and his garments, and his sons, and his sons\' garments with him.'),(375607,13,2,29,22,'Also thou shalt take of the ram the fat, and the fat tail, and the fat that covereth the inwards, and the caul of the liver, and the two kidneys, and the fat that is upon them, and the right thigh (for it is a ram of consecration),'),(375608,13,2,29,23,'and one loaf of bread, and one cake of oiled bread, and one wafer, out of the basket of unleavened bread that is before Jehovah.'),(375609,13,2,29,24,'And thou shalt put the whole upon the hands of Aaron, and upon the hands of his sons, and shalt wave them for a wave-offering before Jehovah.'),(375610,13,2,29,25,'And thou shalt take them from their hands, and burn them on the altar upon the burnt-offering, for a sweet savor before Jehovah: it is an offering made by fire unto Jehovah.'),(375611,13,2,29,26,'And thou shalt take the breast of Aaron\'s ram of consecration, and wave it for a wave-offering before Jehovah: and it shall be thy portion.'),(375612,13,2,29,27,'And thou shalt sanctify the breast of the wave-offering, and the thigh of the heave-offering, which is waved, and which is heaved up, of the ram of consecration, even of that which is for Aaron, and of that which is for his sons:'),(375613,13,2,29,28,'and it shall be for Aaron and his sons as [their] portion for ever from the children of Israel; for it is a heave-offering: and it shall be a heave-offering from the children of Israel of the sacrifices of their peace-offerings, even their heave-offering unto Jehovah.'),(375614,13,2,29,29,'And the holy garments of Aaron shall be for his sons after him, to be anointed in them, and to be consecrated in them.'),(375615,13,2,29,30,'Seven days shall the son that is priest in his stead put them on, when he cometh into the tent of meeting to minister in the holy place.'),(375616,13,2,29,31,'And thou shalt take the ram of consecration, and boil its flesh in a holy place.'),(375617,13,2,29,32,'And Aaron and his sons shall eat the flesh of the ram, and the bread that is in the basket, at the door of the tent of meeting.'),(375618,13,2,29,33,'And they shall eat those things wherewith atonement was made, to consecrate [and] to sanctify them: but a stranger shall not eat thereof, because they are holy.'),(375619,13,2,29,34,'And if aught of the flesh of the consecration, or of the bread, remain unto the morning, then thou shalt burn the remainder with fire: it shall not be eaten, because it is holy.'),(375620,13,2,29,35,'And thus shalt thou do unto Aaron, and to his sons, according to all that I have commanded thee: seven days shalt thou consecrate them.'),(375621,13,2,29,36,'And every day shalt thou offer the bullock of sin-offering for atonement: and thou shalt cleanse the altar, when thou makest atonement for it; and thou shalt anoint it, to sanctify it.'),(375622,13,2,29,37,'Seven days thou shalt make atonement for the altar, and sanctify it: and the altar shall be most holy; whatsoever toucheth the altar shall be holy.'),(375623,13,2,29,38,'Now this is that which thou shalt offer upon the altar: two lambs a year old day by day continually.'),(375624,13,2,29,39,'The one lamb thou shalt offer in the morning; and the other lamb thou shalt offer at even:'),(375625,13,2,29,40,'and with the one lamb a tenth part [of an ephah] of fine flour mingled with the fourth part of a hin of beaten oil, and the fourth part of a hin of wine for a drink-offering.'),(375626,13,2,29,41,'And the other lamb thou shalt offer at even, and shalt do thereto according to the meal-offering of the morning, and according to the drink-offering thereof, for a sweet savor, an offering made by fire unto Jehovah.'),(375627,13,2,29,42,'It shall be a continual burnt-offering throughout your generations at the door of the tent of meeting before Jehovah, where I will meet with you, to speak there unto thee.'),(375628,13,2,29,43,'And there I will meet with the children of Israel; and [the Tent] shall be sanctified by my glory.'),(375629,13,2,29,44,'And I will sanctify the tent of meeting, and the altar: Aaron also and his sons will I sanctify, to minister to me in the priest\'s office.'),(375630,13,2,29,45,'And I will dwell among the children of Israel, and will be their God.'),(375631,13,2,29,46,'And they shall know that I am Jehovah their God, that brought them forth out of the land of Egypt, that I might dwell among them: I am Jehovah their God.'),(375632,13,2,30,1,'And thou shalt make an altar to burn incense upon: of acacia wood shalt thou make it.'),(375633,13,2,30,2,'A cubit shall be the length thereof, and a cubit the breadth thereof; foursquare shall it be; and two cubits shall be the height thereof: the horns thereof shall be of one piece with it.'),(375634,13,2,30,3,'And thou shalt overlay it with pure gold, the top thereof, and the sides thereof round about, and the horns thereof; and thou shalt make unto it a crown of gold round about.'),(375635,13,2,30,4,'And two golden rings shalt thou make for it under the crown thereof; upon the two ribs thereof, upon the two sides of it shalt thou make them; and they shall be for places for staves wherewith to bear it.'),(375636,13,2,30,5,'And thou shalt make the staves of acacia wood, and overlay them with gold.'),(375637,13,2,30,6,'And thou shalt put it before the veil that is by the ark of the testimony, before the mercy-seat that is over the testimony, where I will meet with thee.'),(375638,13,2,30,7,'And Aaron shall burn thereon incense of sweet spices: every morning, when he dresseth the lamps, he shall burn it.'),(375639,13,2,30,8,'And when Aaron lighteth the lamps at even, he shall burn it, a perpetual incense before Jehovah throughout your generations.'),(375640,13,2,30,9,'Ye shall offer no strange incense thereon, nor burnt-offering, nor meal-offering; and ye shall pour no drink-offering thereon.'),(375641,13,2,30,10,'And Aaron shall make atonement upon the horns of it once in the year; with the blood of the sin-offering of atonement once in the year shall he make atonement for it throughout your generations: it is most holy unto Jehovah.'),(375642,13,2,30,11,'And Jehovah spake unto Moses, saying,'),(375643,13,2,30,12,'When thou takest the sum of the children of Israel, according to those that are numbered of them, then shall they give every man a ransom for his soul unto Jehovah, when thou numberest them; that there be no plague among them, when thou numberest them.'),(375644,13,2,30,13,'This they shall give, every one that passeth over unto them that are numbered, half a shekel after the shekel of the sanctuary; (the shekel is twenty gerahs;) half a shekel for an offering to Jehovah.'),(375645,13,2,30,14,'Every one that passeth over unto them that are numbered, from twenty years old and upward, shall give the offering of Jehovah.'),(375646,13,2,30,15,'The rich shall not give more, and the poor shall not give less, than the half shekel, when they give the offering of Jehovah, to make atonement for your souls.'),(375647,13,2,30,16,'And thou shalt take the atonement money from the children of Israel, and shalt appoint it for the service of the tent of meeting; that it may be a memorial for the children of Israel before Jehovah, to make atonement for your souls.'),(375648,13,2,30,17,'And Jehovah spake unto Moses, saying,'),(375649,13,2,30,18,'Thou shalt also make a laver of brass, and the base thereof of brass, whereat to wash. And thou shalt put it between the tent of meeting and the altar, and thou shalt put water therein.'),(375650,13,2,30,19,'And Aaron and his sons shall wash their hands and their feet thereat:'),(375651,13,2,30,20,'when they go into the tent of meeting, they shall wash with water, that they die not; or when they come near to the altar to minister, to burn an offering made by fire unto Jehovah.'),(375652,13,2,30,21,'So they shall wash their hands and their feet, that they die not: and it shall be a statute for ever to them, even to him and to his seed throughout their generations.'),(375653,13,2,30,22,'Moreover Jehovah spake unto Moses, saying,'),(375654,13,2,30,23,'Take thou also unto thee the chief spices: of flowing myrrh five hundred [shekels], and of sweet cinnamon half so much, even two hundred and fifty, and of sweet calamus two hundred and fifty,'),(375655,13,2,30,24,'and of cassia five hundred, after the shekel of the sanctuary, and of olive oil a hin.'),(375656,13,2,30,25,'And thou shalt make it a holy anointing oil, a perfume compounded after the art of the perfumer: it shall be a holy anointing oil.'),(375657,13,2,30,26,'And thou shalt anoint therewith the tent of meeting, and the ark of the testimony,'),(375658,13,2,30,27,'and the table and all the vessels thereof, and the candlestick and the vessels thereof, and the altar of incense,'),(375659,13,2,30,28,'and the altar of burnt-offering with all the vessels thereof, and the laver and the base thereof.'),(375660,13,2,30,29,'And thou shalt sanctify them, that they may be most holy: whatsoever toucheth them shall be holy.'),(375661,13,2,30,30,'And thou shalt anoint Aaron and his sons, and sanctify them, that they may minister unto me in the priest\'s office.'),(375662,13,2,30,31,'And thou shalt speak unto the children of Israel, saying, This shall be a holy anointing oil unto me throughout your generations.'),(375663,13,2,30,32,'Upon the flesh of man shall it not be poured, neither shall ye make any like it, according to the composition thereof: it is holy, [and] it shall be holy unto you.'),(375664,13,2,30,33,'Whosoever compoundeth any like it, or whosoever putteth any of it upon a stranger, he shall be cut off from his people.'),(375665,13,2,30,34,'And Jehovah said unto Moses, Take unto thee sweet spices, stacte, and onycha, and galbanum; sweet spices with pure frankincense: of each shall there be a like weight;'),(375666,13,2,30,35,'and thou shalt make of it incense, a perfume after the art of the perfumer, seasoned with salt, pure [and] holy:'),(375667,13,2,30,36,'and thou shalt beat some of it very small, and put of it before the testimony in the tent of meeting, where I will meet with thee: it shall be unto you most holy.'),(375668,13,2,30,37,'And the incense which thou shalt make, according to the composition thereof ye shall not make for yourselves: it shall be unto thee holy for Jehovah.'),(375669,13,2,30,38,'Whosoever shall make like unto that, to smell thereof, he shall be cut off from his people.'),(375670,13,2,31,1,'And Jehovah spake unto Moses, saying,'),(375671,13,2,31,2,'See, I have called by name Bezalel the son of Uri, the son of Hur, of the tribe of Judah:'),(375672,13,2,31,3,'and I have filled him with the Spirit of God, in wisdom, and in understanding, and in knowledge, and in all manner of workmanship,'),(375673,13,2,31,4,'to devise skilful works, to work in gold, and in silver, and in brass,'),(375674,13,2,31,5,'and in cutting of stones for setting, and in carving of wood, to work in all manner of workmanship.'),(375675,13,2,31,6,'And I, behold, I have appointed with him Oholiab, the son of Ahisamach, of the tribe of Dan; and in the heart of all that are wise-hearted I have put wisdom, that they may make all that I have commanded thee:'),(375676,13,2,31,7,'the tent of meeting, and the ark of the testimony, and the mercy-seat that is thereupon, and all the furniture of the Tent,'),(375677,13,2,31,8,'and the table and its vessels, and the pure candlestick with all its vessels, and the altar of incense,'),(375678,13,2,31,9,'and the altar of burnt-offering with all its vessels, and the laver and its base,'),(375679,13,2,31,10,'and the finely wrought garments, and the holy garments for Aaron the priest, and the garments of his sons, to minister in the priest\'s office,'),(375680,13,2,31,11,'and the anointing oil, and the incense of sweet spices for the holy place: according to all that I have commanded thee shall they do.'),(375681,13,2,31,12,'And Jehovah spake unto Moses, saying,'),(375682,13,2,31,13,'Speak thou also unto the children of Israel, saying, Verily ye shall keep my sabbaths: for it is a sign between me and you throughout your generations; that ye may know that I am Jehovah who sanctifieth you.'),(375683,13,2,31,14,'Ye shall keep the sabbath therefore; for it is holy unto you: every one that profaneth it shall surely be put to death; for whosoever doeth any work therein, that soul shall be cut off from among his people.'),(375684,13,2,31,15,'Six days shall work be done, but on the seventh day is a sabbath of solemn rest, holy to Jehovah: whosoever doeth any work on the sabbath day, he shall surely be put to death.'),(375685,13,2,31,16,'Wherefore the children of Israel shall keep the sabbath, to observe the sabbath throughout their generations, for a perpetual covenant.'),(375686,13,2,31,17,'It is a sign between me and the children of Israel for ever: for in six days Jehovah made heaven and earth, and on the seventh day he rested, and was refreshed.'),(375687,13,2,31,18,'And he gave unto Moses, when he had made an end of communing with him upon mount Sinai, the two tables of the testimony, tables of stone, written with the finger of God.'),(375688,13,2,32,1,'And when the people saw that Moses delayed to come down from the mount, the people gathered themselves together unto Aaron, and said unto him, Up, make us gods, which shall go before us; for as for this Moses, the man that brought us up out of the land of Egypt, we know not what is become of him.'),(375689,13,2,32,2,'And Aaron said unto them, Break off the golden rings, which are in the ears of your wives, of your sons, and of your daughters, and bring them unto me.'),(375690,13,2,32,3,'And all the people brake off the golden rings which were in their ears, and brought them unto Aaron.'),(375691,13,2,32,4,'And he received it at their hand, and fashioned it with a graving tool, and made it a molten calf: and they said, These are thy gods, O Israel, which brought thee up out of the land of Egypt.'),(375692,13,2,32,5,'And when Aaron saw [this], he built an altar before it; and Aaron made proclamation, and said, To-morrow shall be a feast to Jehovah.'),(375693,13,2,32,6,'And they rose up early on the morrow, and offered burnt-offerings, and brought peace-offerings; and the people sat down to eat and to drink, and rose up to play.'),(375694,13,2,32,7,'And Jehovah spake unto Moses, Go, get thee down; for thy people, that thou broughtest up out of the land of Egypt, have corrupted themselves:'),(375695,13,2,32,8,'they have turned aside quickly out of the way which I commanded them: they have made them a molten calf, and have worshipped it, and have sacrificed unto it, and said, These are thy gods, O Israel, which brought thee up out of the land of Egypt.'),(375696,13,2,32,9,'And Jehovah said unto Moses, I have seen this people, and, behold, it is a stiffnecked people:'),(375697,13,2,32,10,'now therefore let me alone, that my wrath may wax hot against them, and that I may consume them: and I will make of thee a great nation.'),(375698,13,2,32,11,'And Moses besought Jehovah his God, and said, Jehovah, why doth thy wrath wax hot against thy people, that thou hast brought forth out of the land of Egypt with great power and with a mighty hand?'),(375699,13,2,32,12,'Wherefore should the Egyptians speak, saying, For evil did he bring them forth, to slay them in the mountains, and to consume them from the face of the earth? Turn from thy fierce wrath, and repent of this evil against thy people.'),(375700,13,2,32,13,'Remember Abraham, Isaac, and Israel, thy servants, to whom thou swarest by thine own self, and saidst unto them, I will multiply your seed as the stars of heaven, and all this land that I have spoken of will I give unto your seed, and they shall inherit it for ever.'),(375701,13,2,32,14,'And Jehovah repented of the evil which he said he would do unto his people.'),(375702,13,2,32,15,'And Moses turned, and went down from the mount, with the two tables of the testimony in his hand; tables that were written on both their sides; on the one side and on the other were they written.'),(375703,13,2,32,16,'And the tables were the work of God, and the writing was the writing of God, graven upon the tables.'),(375704,13,2,32,17,'And when Joshua heard the noise of the people as they shouted, he said unto Moses, There is a noise of war in the camp.'),(375705,13,2,32,18,'And he said, It is not the voice of them that shout for mastery, neither is it the voice of them that cry for being overcome; but the noise of them that sing do I hear.'),(375706,13,2,32,19,'And it came to pass, as soon as he came nigh unto the camp, that he saw the calf and the dancing: and Moses\' anger waxed hot, and he cast the tables out of his hands, and brake them beneath the mount.'),(375707,13,2,32,20,'And he took the calf which they had made, and burnt it with fire, and ground it to powder, and strewed it upon the water, and made the children of Israel drink of it.'),(375708,13,2,32,21,'And Moses said unto Aaron, What did this people unto thee, that thou hast brought a great sin upon them?'),(375709,13,2,32,22,'And Aaron said, Let not the anger of my lord wax hot: thou knowest the people, that they are [set] on evil.'),(375710,13,2,32,23,'For they said unto me, Make us gods, which shall go before us; for as for this Moses, the man that brought us up out of the land of Egypt, we know not what is become of him.'),(375711,13,2,32,24,'And I said unto them, Whosoever hath any gold, let them break it off: so they gave it me; and I cast it into the fire, and there came out this calf.'),(375712,13,2,32,25,'And when Moses saw that the people were broken loose, (for Aaron had let them loose for a derision among their enemies,)'),(375713,13,2,32,26,'then Moses stood in the gate of the camp, and said, Whoso is on Jehovah\'s side, [let him come] unto me. And all the sons of Levi gathered themselves together unto him.'),(375714,13,2,32,27,'And he said unto them, Thus saith Jehovah, the God of Israel, Put ye every man his sword upon his thigh, and go to and fro from gate to gate throughout the camp, and slay every man his brother, and every man his companion, and every man his neighbor.'),(375715,13,2,32,28,'And the sons of Levi did according to the word of Moses: and there fell of the people that day about three thousand men.'),(375716,13,2,32,29,'And Moses said, Consecrate yourselves to-day to Jehovah, yea, every man against his son, and against his brother; that he may bestow upon you a blessing this day.'),(375717,13,2,32,30,'And it came to pass on the morrow, that Moses said unto the people, Ye have sinned a great sin: and now I will go up unto Jehovah; peradventure I shall make atonement for your sin.'),(375718,13,2,32,31,'And Moses returned unto Jehovah, and said, Oh, this people have sinned a great sin, and have made them gods of gold.'),(375719,13,2,32,32,'Yet now, if thou wilt forgive their sin-; and if not, blot me, I pray thee, out of thy book which thou hast written.'),(375720,13,2,32,33,'And Jehovah said unto Moses, Whosoever hath sinned against me, him will I blot out of my book.'),(375721,13,2,32,34,'And now go, lead the people unto [the place] of which I have spoken unto thee: behold, mine angel shall go before thee; nevertheless in the day when I visit, I will visit their sin upon them.'),(375722,13,2,32,35,'And Jehovah smote the people, because they made the calf, which Aaron made.'),(375723,13,2,33,1,'And Jehovah spake unto Moses, Depart, go up hence, thou and the people that thou hast brought up out of the land of Egypt, unto the land of which I sware unto Abraham, to Isaac, and to Jacob, saying, Unto thy seed will I give it:'),(375724,13,2,33,2,'and I will send an angel before thee; and I will drive out the Canaanite, the Amorite, and the Hittite, and the Perizzite, the Hivite, and the Jebusite:'),(375725,13,2,33,3,'unto a land flowing with milk and honey: for I will not go up in the midst of thee, for thou art a stiffnecked people, lest I consume thee in the way.'),(375726,13,2,33,4,'And when the people heard these evil tidings, they mourned: and no man did put on him his ornaments.'),(375727,13,2,33,5,'And Jehovah said unto Moses, Say unto the children of Israel, Ye are a stiffnecked people; if I go up into the midst of thee for one moment, I shall consume thee: therefore now put off thy ornaments from thee, that I may know what to do unto thee.'),(375728,13,2,33,6,'And the children of Israel stripped themselves of their ornaments from mount Horeb onward.'),(375729,13,2,33,7,'Now Moses used to take the tent and to pitch it without the camp, afar off from the camp; and he called it, The tent of meeting. And it came to pass, that every one that sought Jehovah went out unto the tent of meeting, which was without the camp.'),(375730,13,2,33,8,'And it came to pass, when Moses went out unto the Tent, that all the people rose up, and stood, every man at his tent door, and looked after Moses, until he was gone into the Tent.'),(375731,13,2,33,9,'And it came to pass, when Moses entered into the Tent, the pillar of cloud descended, and stood at the door of the Tent: and [Jehovah] spake with Moses.'),(375732,13,2,33,10,'And all the people saw the pillar of cloud stand at the door of the Tent: and all the people rose up and worshipped, every man at his tent door.'),(375733,13,2,33,11,'And Jehovah spake unto Moses face to face, as a man speaketh unto his friend. And he turned again into the camp: but his minister Joshua, the son of Nun, a young man, departed not out of the Tent.'),(375734,13,2,33,12,'And Moses said unto Jehovah, See, thou sayest unto me, Bring up this people: and thou hast not let me know whom thou wilt send with me. Yet thou hast said, I know thee by name, and thou hast also found favor in my sight.'),(375735,13,2,33,13,'Now therefore, I pray thee, if I have found favor in thy sight, show me now thy ways, that I may know thee, to the end that I may find favor in thy sight: and consider that this nation is thy people.'),(375736,13,2,33,14,'And he said, My presence shall go [with thee], and I will give thee rest.'),(375737,13,2,33,15,'And he said unto him, If thy presence go not [with me], carry us not up hence.'),(375738,13,2,33,16,'For wherein now shall it be known that I have found favor in thy sight, I and thy people? is it not in that thou goest with us, so that we are separated, I and thy people, from all the people that are upon the face of the earth?'),(375739,13,2,33,17,'And Jehovah said unto Moses, I will do this thing also that thou hast spoken; for thou hast found favor in my sight, and I know thee by name.'),(375740,13,2,33,18,'And he said, Show me, I pray thee, thy glory.'),(375741,13,2,33,19,'And he said, I will make all my goodness pass before thee, and will proclaim the name of Jehovah before thee; and I will be gracious to whom I will be gracious, and will show mercy on whom I will show mercy.'),(375742,13,2,33,20,'And he said, Thou canst not see my face; for man shall not see me and live.'),(375743,13,2,33,21,'and Jehovah said, Behold, there is a place by me, and thou shalt stand upon the rock:'),(375744,13,2,33,22,'and it shall come to pass, while my glory passeth by, that I will put thee in a cleft of the rock, and will cover thee with my hand until I have passed by:'),(375745,13,2,33,23,'and I will take away my hand, and thou shalt see my back; but my face shall not be seen.'),(375746,13,2,34,1,'And Jehovah said unto Moses, Hew thee two tables of stone like unto the first: and I will write upon the tables the words that were on the first tables, which thou brakest.'),(375747,13,2,34,2,'And be ready by the morning, and come up in the morning unto mount Sinai, and present thyself there to me on the top of the mount.'),(375748,13,2,34,3,'And no man shall come up with thee; neither let any man be seen throughout all the mount; neither let the flocks nor herds feed before that mount.'),(375749,13,2,34,4,'And he hewed two tables of stone like unto the first; and Moses rose up early in the morning, and went up unto mount Sinai, as Jehovah had commanded him, and took in his hand two tables of stone.'),(375750,13,2,34,5,'And Jehovah descended in the cloud, and stood with him there, and proclaimed the name of Jehovah.'),(375751,13,2,34,6,'And Jehovah passed by before him, and proclaimed, Jehovah, Jehovah, a God merciful and gracious, slow to anger, and abundant in lovingkindness and truth,'),(375752,13,2,34,7,'keeping lovingkindness for thousands, forgiving iniquity and transgression and sin; and that will by no means clear [the guilty], visiting the iniquity of the fathers upon the children, and upon the children\'s children, upon the third and upon the fourth generation.'),(375753,13,2,34,8,'And Moses made haste, and bowed his head toward the earth, and worshipped.'),(375754,13,2,34,9,'And he said, If now I have found favor in thy sight, O Lord, let the Lord, I pray thee, go in the midst of us; for it is a stiffnecked people; and pardon our iniquity and our sin, and take us for thine inheritance.'),(375755,13,2,34,10,'And he said, Behold, I make a covenant: before all thy people I will do marvels, such as have not been wrought in all the earth, nor in any nation; and all the people among which thou art shall see the work of Jehovah; for it is a terrible thing that I do with thee.'),(375756,13,2,34,11,'Observe thou that which I command thee this day: behold, I drive out before thee the Amorite, and the Canaanite, and the Hittite, and the Perizzite, and the Hivite, and the Jebusite.'),(375757,13,2,34,12,'Take heed to thyself, lest thou make a covenant with the inhabitants of the land whither thou goest, lest it be for a snare in the midst of thee:'),(375758,13,2,34,13,'but ye shall break down their altars, and dash in pieces their pillars, and ye shall cut down their Asherim;'),(375759,13,2,34,14,'for thou shalt worship no other god: for Jehovah, whose name is Jealous, is a jealous God:'),(375760,13,2,34,15,'lest thou make a covenant with the inhabitants of the land, and they play the harlot after their gods, and sacrifice unto their gods, and one call thee and thou eat of his sacrifice;'),(375761,13,2,34,16,'and thou take of their daughters unto thy sons, and their daughters play the harlot after their gods, and make thy sons play the harlot after their gods.'),(375762,13,2,34,17,'Thou shalt make thee no molten gods.'),(375763,13,2,34,18,'The feast of unleavened bread shalt thou keep. Seven days thou shalt eat unleavened bread, as I commanded thee, at the time appointed in the month Abib; for in the month Abib thou camest out from Egypt.'),(375764,13,2,34,19,'All that openeth the womb is mine; and all thy cattle that is male, the firstlings of cow and sheep.'),(375765,13,2,34,20,'And the firstling of an ass thou shalt redeem with a lamb: and if thou wilt not redeem it, then thou shalt break its neck. All the first-born of thy sons thou shalt redeem. And none shall appear before me empty.'),(375766,13,2,34,21,'Six days thou shalt work, but on the seventh day thou shalt rest: in plowing time and in harvest thou shalt rest.'),(375767,13,2,34,22,'And thou shalt observe the feast of weeks, [even] of the first-fruits of wheat harvest, and the feast of ingathering at the year\'s end.'),(375768,13,2,34,23,'Three times in the year shall all thy males appear before the Lord Jehovah, the God of Israel.'),(375769,13,2,34,24,'For I will cast out nations before thee, and enlarge thy borders: neither shall any man desire thy land, when thou goest up to appear before Jehovah thy God three times in the year.'),(375770,13,2,34,25,'Thou shalt not offer the blood of my sacrifice with leavened bread; neither shall the sacrifice of the feast of the passover be left unto the morning.'),(375771,13,2,34,26,'The first of the first-fruits of thy ground thou shalt bring unto the house of Jehovah thy God. Thou shalt not boil a kid in its mother\'s milk.'),(375772,13,2,34,27,'And Jehovah said unto Moses, Write thou these words: for after the tenor of these words I have made a covenant with thee and with Israel.'),(375773,13,2,34,28,'And he was there with Jehovah forty days and forty nights; he did neither eat bread, nor drink water. And he wrote upon the tables the words of the covenant, the ten commandments.'),(375774,13,2,34,29,'And it came to pass, when Moses came down from mount Sinai with the two tables of the testimony in Moses\' hand, when he came down from the mount, that Moses knew not that the skin of his face shone by reason of his speaking with him.'),(375775,13,2,34,30,'And when Aaron and all the children of Israel saw Moses, behold, the skin of his face shone; and they were afraid to come nigh him.'),(375776,13,2,34,31,'And Moses called unto them; and Aaron and all the rulers of the congregation returned unto him: and Moses spake to them.'),(375777,13,2,34,32,'And afterward all the children of Israel came nigh: and he gave them in commandment all that Jehovah had spoken with him in mount Sinai.'),(375778,13,2,34,33,'And when Moses had done speaking with them, he put a veil on his face.'),(375779,13,2,34,34,'But when Moses went in before Jehovah to speak with him, he took the veil off, until he came out; and he came out, and spake unto the children of Israel that which he was commanded.'),(375780,13,2,34,35,'And the children of Israel saw the face of Moses, that the skin of Moses\' face shone: and Moses put the veil upon his face again, until he went in to speak with him.'),(375781,13,2,35,1,'And Moses assembled all the congregation of the children of Israel, and said unto them, These are the words which Jehovah hath commanded, that ye should do them.'),(375782,13,2,35,2,'Six days shall work be done; but on the seventh day there shall be to you a holy day, a sabbath of solemn rest to Jehovah: whosoever doeth any work therein shall be put to death.'),(375783,13,2,35,3,'Ye shall kindle no fire throughout your habitations upon the sabbath day.'),(375784,13,2,35,4,'And Moses spake unto all the congregation of the children of Israel, saying, This is the thing which Jehovah commanded, saying,'),(375785,13,2,35,5,'Take ye from among you an offering unto Jehovah; whosoever is of a willing heart, let him bring it, Jehovah\'s offering: gold, and silver, and brass,'),(375786,13,2,35,6,'and blue, and purple, and scarlet, and fine linen, and goats\' [hair],'),(375787,13,2,35,7,'and rams\' skins dyed red, and sealskins, and acacia wood,'),(375788,13,2,35,8,'and oil for the light, and spices for the anointing oil, and for the sweet incense,'),(375789,13,2,35,9,'and onyx stones, and stones to be set, for the ephod, and for the breastplate.'),(375790,13,2,35,10,'And let every wise-hearted man among you come, and make all that Jehovah hath commanded:'),(375791,13,2,35,11,'the tabernacle, its tent, and its covering, its clasps, and its boards, its bars, its pillars, and its sockets;'),(375792,13,2,35,12,'the ark, and the staves thereof, the mercy-seat, and the veil of the screen;'),(375793,13,2,35,13,'the table, and its staves, and all its vessels, and the showbread;'),(375794,13,2,35,14,'the candlestick also for the light, and its vessels, and its lamps, and the oil for the light;'),(375795,13,2,35,15,'and the altar of incense, and its staves, and the anointing oil, and the sweet incense, and the screen for the door, at the door of the tabernacle;'),(375796,13,2,35,16,'the altar of burnt-offering, with its grating of brass, it staves, and all its vessels, the laver and its base;'),(375797,13,2,35,17,'the hangings of the court, the pillars thereof, and their sockets, and the screen for the gate of the court;'),(375798,13,2,35,18,'the pins of the tabernacle, and the pins of the court, and their cords;'),(375799,13,2,35,19,'the finely wrought garments, for ministering in the holy place, the holy garments for Aaron the priest, and the garments of his sons, to minister in the priest\'s office.'),(375800,13,2,35,20,'And all the congregation of the children of Israel departed from the presence of Moses.'),(375801,13,2,35,21,'And they came, every one whose heart stirred him up, and every one whom his spirit made willing, [and] brought Jehovah\'s offering, for the work of the tent of meeting, and for all the service thereof, and for the holy garments.'),(375802,13,2,35,22,'And they came, both men and women, as many as were willing-hearted, [and] brought brooches, and ear-rings, and signet-rings, and armlets, all jewels of gold; even every man that offered an offering of gold unto Jehovah.'),(375803,13,2,35,23,'And every man, with whom was found blue, and purple, and scarlet, and fine linen, and goats\' [hair], and rams\' skins dyed red, and sealskins, brought them.'),(375804,13,2,35,24,'Every one that did offer an offering of silver and brass brought Jehovah\'s offering; and every man, with whom was found acacia wood for any work of the service, brought it.'),(375805,13,2,35,25,'And all the women that were wise-hearted did spin with their hands, and brought that which they had spun, the blue, and the purple, the scarlet, and the fine linen.'),(375806,13,2,35,26,'And all the women whose heart stirred them up in wisdom spun the goats\' [hair].'),(375807,13,2,35,27,'And the rulers brought the onyx stones, and the stones to be set, for the ephod, and for the breastplate;'),(375808,13,2,35,28,'and the spice, and the oil; for the light, and for the anointing oil, and for the sweet incense.'),(375809,13,2,35,29,'The children of Israel brought a freewill-offering unto Jehovah; every man and woman, whose heart made them willing to bring for all the work, which Jehovah had commanded to be made by Moses.'),(375810,13,2,35,30,'And Moses said unto the children of Israel, See, Jehovah hath called by name Bezalel the son of Uri, the son of Hur, of the tribe of Judah.'),(375811,13,2,35,31,'And he hath filled him with the Spirit of God, in wisdom, in understanding, and in knowledge, and in all manner of workmanship;'),(375812,13,2,35,32,'and to devise skilful works, to work in gold, and in silver, and in brass,'),(375813,13,2,35,33,'and in cutting of stones for setting, and in carving of wood, to work in all manner of skilful workmanship.'),(375814,13,2,35,34,'And he hath put in his heart that he may teach, both he, and Oholiab, the son of Ahisamach, of the tribe of Dan.'),(375815,13,2,35,35,'Them hath he filled with wisdom of heart, to work all manner of workmanship, of the engraver, and of the skilful workman, and of the embroiderer, in blue, and in purple, in scarlet, and in fine linen, and of the weaver, even of them that do any workmanship, and of those that devise skilful works.'),(375816,13,2,36,1,'And Bezalel and Oholiab shall work, and every wise-hearted man, in whom Jehovah hath put wisdom and understanding to know how to work all the work for the service of the sanctuary, according to all that Jehovah hath commanded.'),(375817,13,2,36,2,'And Moses called Bezalel and Oholiab, and every wise-hearted man, in whose heart Jehovah had put wisdom, even every one whose heart stirred him up to come unto the work to do it:'),(375818,13,2,36,3,'and they received of Moses all the offering which the children of Israel had brought for the work of the service of the sanctuary, wherewith to make it. And they brought yet unto him freewill-offerings every morning.'),(375819,13,2,36,4,'And all the wise men, that wrought all the work of the sanctuary, came every man from his work which they wrought.'),(375820,13,2,36,5,'And they spake unto Moses, saying, The people bring much more than enough for the service of the work which Jehovah commanded to make.'),(375821,13,2,36,6,'And Moses gave commandment, and they caused it to be proclaimed throughout the camp, saying, Let neither man nor woman make any more work for the offering of the sanctuary. So the people were restrained from bringing.'),(375822,13,2,36,7,'For the stuff they had was sufficient for all the work to make it, and too much.'),(375823,13,2,36,8,'And all the wise-hearted men among them that wrought the work made the tabernacle with ten curtains; of fine twined linen, and blue, and purple, and scarlet, with cherubim, the work of the skilful workman, [Bezalel] made them.'),(375824,13,2,36,9,'The length of each curtain was eight and twenty cubits, and the breadth of each curtain four cubits: all the curtains had one measure.'),(375825,13,2,36,10,'And he coupled five curtains one to another: and [the other] five curtains he coupled one to another.'),(375826,13,2,36,11,'And he made loops of blue upon the edge of the one curtain from the selvedge in the coupling: likewise he made in the edge of the curtain that was outmost in the second coupling.'),(375827,13,2,36,12,'Fifty loops made he in the one curtain, and fifty loops made he in the edge of the curtain that was in the second coupling: the loops were opposite one to another.'),(375828,13,2,36,13,'And he made fifty clasps of gold, and coupled the curtains one to another with the clasps: so the tabernacle was one.'),(375829,13,2,36,14,'And he made curtains of goats\' [hair] for a tent over the tabernacle: eleven curtains he made them.'),(375830,13,2,36,15,'The length of each curtain was thirty cubits, and four cubits the breadth of each curtain: the eleven curtains had one measure.'),(375831,13,2,36,16,'And he coupled five curtains by themselves, and six curtains by themselves.'),(375832,13,2,36,17,'And he made fifty loops on the edge of the curtain that was outmost in the coupling, and fifty loops made he upon the edge of the curtain which was [outmost in] the second coupling.'),(375833,13,2,36,18,'And he made fifty clasps of brass to couple the tent together, that it might be one.'),(375834,13,2,36,19,'And he made a covering for the tent of rams\' skins dyed red, and a covering of sealskins above.'),(375835,13,2,36,20,'And he made the boards for the tabernacle, of acacia wood, standing up.'),(375836,13,2,36,21,'Ten cubits was the length of a board, and a cubit and a half the breadth of each board.'),(375837,13,2,36,22,'Each board had two tenons, joined one to another: thus did he make for all the boards of the tabernacle.'),(375838,13,2,36,23,'And he made the boards for the tabernacle: twenty boards for the south side southward.'),(375839,13,2,36,24,'And he made forty sockets of silver under the twenty boards; two sockets under one board for its two tenons, and two sockets under another board for its two tenons.'),(375840,13,2,36,25,'And for the second side of the tabernacle, on the north side, he made twenty boards,'),(375841,13,2,36,26,'and their forty sockets of silver; two sockets under one board, and two sockets under another board.'),(375842,13,2,36,27,'And for the hinder part of the tabernacle westward he made six boards.'),(375843,13,2,36,28,'And two boards made he for the corners of the tabernacle in the hinder part.'),(375844,13,2,36,29,'And they were double beneath; and in like manner they were entire unto the top thereof unto one ring: thus he did to both of them in the two corners.'),(375845,13,2,36,30,'And there were eight boards, and their sockets of silver, sixteen sockets; under every board two sockets.'),(375846,13,2,36,31,'And he made bars of acacia wood; five for the boards of the one side of the tabernacle,'),(375847,13,2,36,32,'and five bars for the boards of the other side of the tabernacle, and five bars for the boards of the tabernacle for the hinder part westward.'),(375848,13,2,36,33,'And he made the middle bar to pass through in the midst of the boards from the one end to the other.'),(375849,13,2,36,34,'And he overlaid the boards with gold, and made their rings of gold for places for the bars, and overlaid the bars with gold.'),(375850,13,2,36,35,'And he made the veil of blue, and purple, and scarlet, and fine twined linen: with cherubim, the work of the skilful workman, made he it.'),(375851,13,2,36,36,'And he made thereunto four pillars of acacia, and overlaid them with gold: their hooks were of gold; And he cast for them four sockets of silver.'),(375852,13,2,36,37,'And he made a screen for the door of the Tent, of blue, and purple, and scarlet, and fine twined linen, the work of the embroiderer;'),(375853,13,2,36,38,'and the five pillars of it with their hooks: and he overlaid their capitals and their fillets with gold; and their five sockets were of brass.'),(375854,13,2,37,1,'And Bezalel made the ark of acacia wood: two cubits and a half was the length of it, and a cubit and a half the breadth of it, and a cubit and a half the height of it:'),(375855,13,2,37,2,'and he overlaid it with pure gold within and without, and made a crown of gold to it round about.'),(375856,13,2,37,3,'And he cast for it four rings of gold, in the four feet thereof; even two rings on the one side of it, and two rings on the other side of it.'),(375857,13,2,37,4,'And he made staves of acacia wood, and overlaid them with gold.'),(375858,13,2,37,5,'And he put the staves into the rings on the sides of the ark, to bear the ark.'),(375859,13,2,37,6,'And he made a mercy-seat of pure gold: two cubits and a half [was] the length thereof, and a cubit and a half the breadth thereof.'),(375860,13,2,37,7,'And he made two cherubim of gold; of beaten work made he them, at the two ends of the mercy-seat;'),(375861,13,2,37,8,'one cherub at the one end, and one cherub at the other end: of one piece with the mercy-seat made he the cherubim at the two ends thereof.'),(375862,13,2,37,9,'And the cherubim spread out their wings on high, covering the mercy-seat with their wings, with their faces one to another; toward the mercy-seat were the faces of the cherubim.'),(375863,13,2,37,10,'And he made the table of acacia wood: two cubits [was] the length thereof, and a cubit the breadth thereof, and a cubit and a half the height thereof:'),(375864,13,2,37,11,'and he overlaid it with pure gold, and made thereto a crown of gold round about.'),(375865,13,2,37,12,'And he made unto it a border of a handbreadth round about, and made a golden crown to the border thereof round about.'),(375866,13,2,37,13,'And he cast for it four rings of gold, and put the rings in the four corners that were on the four feet thereof.'),(375867,13,2,37,14,'Close by the border were the rings, the places for the staves to bear the table.'),(375868,13,2,37,15,'And he made the staves of acacia wood, and overlaid them with gold, to bear the table.'),(375869,13,2,37,16,'And he made the vessels which were upon the table, the dishes thereof, and the spoons thereof, and the bowls thereof, and the flagons thereof, wherewith to pour out, of pure gold.'),(375870,13,2,37,17,'And he made the candlestick of pure gold: of beaten work made he the candlestick, even its base, and its shaft; its cups, it knops, and its flowers, were of one piece with it:'),(375871,13,2,37,18,'and there were six branches going out of the sides thereof; three branches of the candlestick out of the one side thereof, and three branches of the candlestick out of the other side thereof:'),(375872,13,2,37,19,'three cups made like almond-blossoms in one branch, a knop and a flower, and three cups made like almond-blossoms in the other branch, a knop and a flower: so for the six branches going out of the candlestick.'),(375873,13,2,37,20,'And in the candlestick were four cups made like almond-blossoms, the knops thereof, and the flowers thereof;'),(375874,13,2,37,21,'and a knop under two branches of one piece with it, and a knop under two branches of one piece with it, and a knop under two branches of one piece with it, for the six branches going out of it.'),(375875,13,2,37,22,'Their knops and their branches were of one piece with it: the whole of it was one beaten work of pure gold.'),(375876,13,2,37,23,'And he made the lamps thereof, seven, and the snuffers thereof, and the snuffdishes thereof, of pure gold.'),(375877,13,2,37,24,'Of a talent of pure gold made he it, and all the vessels thereof.'),(375878,13,2,37,25,'And he made the altar of incense of acacia wood: a cubit was the length thereof, and a cubit the breadth thereof, foursquare; and two cubits was the height thereof; the horns thereof were of one piece with it.'),(375879,13,2,37,26,'And he overlaid it with pure gold, the top thereof, and the sides thereof round about, and the horns of it: and he made unto it a crown of gold round about.'),(375880,13,2,37,27,'And he made for it two golden rings under the crown thereof, upon the two ribs thereof, upon the two sides of it, for places for staves wherewith to bear it.'),(375881,13,2,37,28,'And he made the staves of acacia wood, and overlaid them with gold.'),(375882,13,2,37,29,'And he made the holy anointing oil, and the pure incense of sweet spices, after the art of the perfumer.'),(375883,13,2,38,1,'And he made the altar of burnt-offering of acacia wood: five cubits was the length thereof, and five cubits the breadth thereof, foursquare; and three cubits the height thereof.'),(375884,13,2,38,2,'And he made the horns thereof upon the four corners of it; the horns thereof were of one piece with it: and he overlaid it with brass.'),(375885,13,2,38,3,'And he made all the vessels of the altar, the pots, and the shovels, and the basins, the flesh-hooks, and the firepans: all the vessels thereof made he of brass.'),(375886,13,2,38,4,'And he made for the altar a grating of network of brass, under the ledge round it beneath, reaching halfway up.'),(375887,13,2,38,5,'And he cast four rings for the four ends of the grating of brass, to be places for the staves.'),(375888,13,2,38,6,'And he made the staves of acacia wood, and overlaid them with brass.'),(375889,13,2,38,7,'And he put the staves into the rings on the sides of the altar, wherewith to bear it; he made it hollow with planks.'),(375890,13,2,38,8,'And he made the laver of brass, and the base thereof of brass, of the mirrors of the ministering women that ministered at the door of the tent of meeting.'),(375891,13,2,38,9,'And he made the court: for the south side southward the hangings of the court were of fine twined linen, a hundred cubits;'),(375892,13,2,38,10,'their pillars were twenty, and their sockets twenty, of brass; the hooks of the pillars and their fillets were of silver.'),(375893,13,2,38,11,'And for the north side a hundred cubits, their pillars twenty, and their sockets twenty, of brass; the hooks of the pillars, and their fillets, of silver.'),(375894,13,2,38,12,'And for the west side were hangings of fifty cubits, their pillars ten, and their sockets ten; the hooks of the pillars, and their fillets, of silver.'),(375895,13,2,38,13,'And for the east side eastward fifty cubits.'),(375896,13,2,38,14,'The hangings for the one side [of the gate] were fifteen cubits; their pillars three, and their sockets three;'),(375897,13,2,38,15,'and so for the other side: on this hand and that hand by the gate of the court were hangings of fifteen cubits; their pillars three, and their sockets three.'),(375898,13,2,38,16,'All the hangings of the court round about were of fine twined linen.'),(375899,13,2,38,17,'And the sockets for the pillars were of brass; the hooks of the pillars, and their fillets, of silver; and the overlaying of their capitals, of silver; and all the pillars of the court were filleted with silver.'),(375900,13,2,38,18,'And the screen for the gate of the court was the work of the embroiderer, of blue, and purple, and scarlet, and fine twined linen: and twenty cubits was the length, and the height in the breadth was five cubits, answerable to the hangings of the court.'),(375901,13,2,38,19,'And their pillars were four, and their sockets four, of brass; their hooks of silver, and the overlaying of their capitals, and their fillets, of silver.'),(375902,13,2,38,20,'And all the pins of the tabernacle, and of the court round about, were of brass.'),(375903,13,2,38,21,'This is the sum of [the things for] the tabernacle, even the tabernacle of the testimony, as they were counted, according to the commandment of Moses, for the service of the Levites, by the hand of Ithamar, the son of Aaron the priest.'),(375904,13,2,38,22,'And Bezalel the son of Uri, the son of Hur, of the tribe of Judah, made all that Jehovah commanded Moses.'),(375905,13,2,38,23,'And with him was Oholiab, the son of Ahisamach, of the tribe of Dan, an engraver, and a skilful workman, and an embroiderer in blue, and in purple, and in scarlet, and in fine linen.'),(375906,13,2,38,24,'All the gold that was used for the work in all the work of the sanctuary, even the gold of the offering, was twenty and nine talents, and seven hundred and thirty shekels, after the shekel of the sanctuary.'),(375907,13,2,38,25,'And the silver of them that were numbered of the congregation was a hundred talents, and a thousand seven hundred and threescore and fifteen shekels, after the shekel of the sanctuary:'),(375908,13,2,38,26,'a beka a head, [that is], half a shekel, after the shekel of the sanctuary, for every one that passed over to them that were numbered, from twenty years old and upward, for six hundred thousand and three thousand and five hundred and fifty men.'),(375909,13,2,38,27,'And the hundred talents of silver were for casting the sockets of the sanctuary, and the sockets of the veil; a hundred sockets for the hundred talents, a talent for a socket.'),(375910,13,2,38,28,'And of the thousand seven hundred seventy and five [shekels] he made hooks for the pillars, and overlaid their capitals, and made fillets for them.'),(375911,13,2,38,29,'And the brass of the offering was seventy talents, and two thousand and four hundred shekels.'),(375912,13,2,38,30,'And therewith he made the sockets to the door of the tent of meeting, and the brazen altar, and the brazen grating for it, and all the vessels of the altar,'),(375913,13,2,38,31,'and the sockets of the court round about, and the sockets of the gate of the court, and all the pins of the tabernacle, and all the pins of the court round about.'),(375914,13,2,39,1,'And of the blue, and purple, and scarlet, they made finely wrought garments, for ministering in the holy place, and made the holy garments for Aaron; as Jehovah commanded Moses.'),(375915,13,2,39,2,'And he made the ephod of gold, blue, and purple, and scarlet, and fine twined linen.'),(375916,13,2,39,3,'And they did beat the gold into thin plates, and cut it into wires, to work it in the blue, and in the purple, and in the scarlet, and in the fine linen, the work of the skilful workman.'),(375917,13,2,39,4,'They made shoulder-pieces for it, joined together; at the two ends was it joined together.'),(375918,13,2,39,5,'And the skilfully woven band, that was upon it, wherewith to gird it on, was of the same piece [and] like the work thereof; of gold, of blue, and purple, and scarlet, and fine twined linen; as Jehovah commanded Moses.'),(375919,13,2,39,6,'And they wrought the onyx stones, inclosed in settings of gold, graven with the engravings of a signet, according to the names of the children of Israel.'),(375920,13,2,39,7,'And he put them on the shoulder-pieces of the ephod, to be stones of memorial for the children of Israel; as Jehovah commanded Moses.'),(375921,13,2,39,8,'And he made the breastplate, the work of the skilful workman, like the work of the ephod; of gold, of blue, and purple, and scarlet, and fine twined linen.'),(375922,13,2,39,9,'It was foursquare; they made the breastplate double: a span was the length thereof, and a span the breadth thereof, being double.'),(375923,13,2,39,10,'And they set in it four rows of stones. A row of sardius, topaz, and carbuncle was the first row;'),(375924,13,2,39,11,'and the second row, an emerald, a sapphire, and a diamond;'),(375925,13,2,39,12,'and the third row, a jacinth, an agate, and an amethyst;'),(375926,13,2,39,13,'and the fourth row, a beryl, an onyx, and a jaspar: they were inclosed in inclosings of gold in their settings.'),(375927,13,2,39,14,'And the stones were according to the names of the children of Israel, twelve, according to their names; like the engravings of a signet, every one according to his name, for the twelve tribes.'),(375928,13,2,39,15,'And they made upon the breastplate chains like cords, of wreathen work of pure gold.'),(375929,13,2,39,16,'And they made two settings of gold, and two gold rings, and put the two rings on the two ends of the breastplate.'),(375930,13,2,39,17,'And they put the two wreathen chains of gold in the two rings at the ends of the breastplate.'),(375931,13,2,39,18,'And the [other] two ends of the two wreathen chains they put on the two settings, and put them on the shoulder-pieces of the ephod, in the forepart thereof.'),(375932,13,2,39,19,'And they made two rings of gold, and put them upon the two ends of the breastplate, upon the edge thereof, which was toward the side of the ephod inward.'),(375933,13,2,39,20,'And they made two rings of gold, and put them on the two shoulder-pieces of the ephod underneath, in the forepart thereof, close by the coupling thereof, above the skilfully woven band of the ephod.'),(375934,13,2,39,21,'And they did bind the breastplate by the rings thereof unto the rings of the ephod with a lace of blue, that it might be upon the skilfully woven band of the ephod, and that the breastplate might not be loosed from the ephod; as Jehovah commanded Moses.'),(375935,13,2,39,22,'And he made the robe of the ephod of woven work, all of blue.'),(375936,13,2,39,23,'And the hole of the robe in the midst thereof, as the hole of a coat of mail, with a binding round about the hole of it, that it should not be rent.'),(375937,13,2,39,24,'And they made upon the skirts of the robe pomegranates of blue, and purple, and scarlet, [and] twined [linen].'),(375938,13,2,39,25,'And they made bells of pure gold, and put the bells between the pomegranates upon the skirts of the robe round about, between the pomegranates;'),(375939,13,2,39,26,'a bell and a pomegranate, a bell and a pomegranate, upon the skirts of the robe round about, to minister in; as Jehovah commanded Moses.'),(375940,13,2,39,27,'And they made the coats of fine linen of woven work for Aaron, and for his sons,'),(375941,13,2,39,28,'and the mitre of fine linen, and the goodly head-tires of fine linen, and the linen breeches of fine twined linen,'),(375942,13,2,39,29,'and the girdle of fine twined linen, and blue, and purple, and scarlet, the work of the embroiderer; as Jehovah commanded Moses.'),(375943,13,2,39,30,'And they made the plate of the holy crown of pure gold, and wrote upon it a writing, like the engravings of a signet, HOLY TO JEHOVAH.'),(375944,13,2,39,31,'And they tied unto it a lace of blue, to fasten it upon the mitre above; as Jehovah commanded Moses.'),(375945,13,2,39,32,'Thus was finished all the work of the tabernacle of the tent of meeting: and the children of Israel did according to all that Jehovah commanded Moses; so did they.'),(375946,13,2,39,33,'And they brought the tabernacle unto Moses, the Tent, and all its furniture, its clasps, its boards, it bars, and its pillars, and it sockets;'),(375947,13,2,39,34,'and the covering of rams\' skins dyed red, and the covering of sealskins, and the veil of the screen;'),(375948,13,2,39,35,'the ark of the testimony, and the staves thereof, and the mercy-seat;'),(375949,13,2,39,36,'the table, all the vessels thereof, and the showbread;'),(375950,13,2,39,37,'the pure candlestick, the lamps thereof, even the lamps to be set in order, and all the vessels thereof, and the oil for the light;'),(375951,13,2,39,38,'and the golden altar, and the anointing oil, and the sweet incense, and the screen for the door of the Tent;'),(375952,13,2,39,39,'the brazen altar, and its grating of brass, its staves, and all its vessels, the laver and its base;'),(375953,13,2,39,40,'the hangings of the court, its pillars, and its sockets, and the screen for the gate of the court, the cords thereof, and the pins thereof, and all the instruments of the service of the tabernacle, for the tent of meeting;'),(375954,13,2,39,41,'the finely wrought garments for ministering in the holy place, and the holy garments for Aaron the priest, and the garments of his sons, to minister in the priest\'s office.'),(375955,13,2,39,42,'According to all that Jehovah commanded Moses, so the children of Israel did all the work.'),(375956,13,2,39,43,'And Moses saw all the work, and, behold, they had done it; as Jehovah had commanded, even so had they done it: and Moses blessed them.'),(375957,13,2,40,1,'And Jehovah spake unto Moses, saying,'),(375958,13,2,40,2,'On the first day of the first month shalt thou rear up the tabernacle of the tent of meeting.'),(375959,13,2,40,3,'And thou shalt put therein the ark of the testimony, and thou shalt screen the ark with the veil.'),(375960,13,2,40,4,'And thou shalt bring in the table, and set in order the things that are upon it; and thou shalt bring in the candlestick, and light the lamps thereof.'),(375961,13,2,40,5,'And thou shalt set the golden altar for incense before the ark of the testimony, and put the screen of the door to the tabernacle.'),(375962,13,2,40,6,'And thou shalt set the altar of burnt-offering before the door of the tabernacle of the tent of meeting.'),(375963,13,2,40,7,'And thou shalt set the laver between the tent of meeting and the altar, and shalt put water therein.'),(375964,13,2,40,8,'And thou shalt set up the court round about, and hang up the screen of the gate of the court.'),(375965,13,2,40,9,'And thou shalt take the anointing oil, and anoint the tabernacle, and all that is therein, and shalt hallow it, and all the furniture thereof: and it shall be holy.'),(375966,13,2,40,10,'And thou shalt anoint the altar of burnt-offering, and all its vessels, and sanctify the altar: and the altar shall be most holy.'),(375967,13,2,40,11,'And thou shalt anoint the laver and its base, and sanctify it.'),(375968,13,2,40,12,'And thou shalt bring Aaron and his sons unto the door of the tent of meeting, and shalt wash them with water.'),(375969,13,2,40,13,'And thou shalt put upon Aaron the holy garments; and thou shalt anoint him, and sanctify him, that he may minister unto me in the priest\'s office.'),(375970,13,2,40,14,'And thou shalt bring his sons, and put coats upon them;'),(375971,13,2,40,15,'and thou shalt anoint them, as thou didst anoint their father, that they may minister unto me in the priest\'s office: and their anointing shall be to them for an everlasting priesthood throughout their generations.'),(375972,13,2,40,16,'Thus did Moses: according to all that Jehovah commanded him, so did he.'),(375973,13,2,40,17,'And it came to pass in the first month in the second year, on the first day of the month, that the tabernacle was reared up.'),(375974,13,2,40,18,'And Moses reared up the tabernacle, and laid its sockets, and set up the boards thereof, and put in the bars thereof, and reared up its pillars.'),(375975,13,2,40,19,'And he spread the tent over the tabernacle, and put the covering of the tent above upon it; as Jehovah commanded Moses.'),(375976,13,2,40,20,'And he took and put the testimony into the ark, and set the staves on the ark, and put the mercy-seat above upon the ark:'),(375977,13,2,40,21,'and he brought the ark into the tabernacle, and set up the veil of the screen, and screened the ark of the testimony; as Jehovah commanded Moses.'),(375978,13,2,40,22,'And he put the table in the tent of meeting, upon the side of the tabernacle northward, without the veil.'),(375979,13,2,40,23,'And he set the bread in order upon it before Jehovah; as Jehovah commanded Moses.'),(375980,13,2,40,24,'And he put the candlestick in the tent of meeting, over against the table, on the side of the tabernacle southward.'),(375981,13,2,40,25,'And he lighted the lamps before Jehovah; as Jehovah commanded Moses.'),(375982,13,2,40,26,'And he put the golden altar in the tent of meeting before the veil:'),(375983,13,2,40,27,'and he burnt thereon incense of sweet spices; as Jehovah commanded Moses.'),(375984,13,2,40,28,'And he put the screen of the door to the tabernacle.'),(375985,13,2,40,29,'And he set the altar of burnt-offering at the door of the tabernacle of the tent of meeting, and offered upon it the burnt-offering and the meal-offering; as Jehovah commanded Moses.'),(375986,13,2,40,30,'And he set the laver between the tent of meeting and the altar, and put water therein, wherewith to wash.'),(375987,13,2,40,31,'And Moses and Aaron and his sons washed their hands and their feet thereat;'),(375988,13,2,40,32,'when they went into the tent of meeting, and when they came near unto the altar, they washed; as Jehovah commanded Moses.'),(375989,13,2,40,33,'And he reared up the court round about the tabernacle and the altar, and set up the screen of the gate of the court. So Moses finished the work.'),(375990,13,2,40,34,'Then the cloud covered the tent of meeting, and the glory of Jehovah filled the tabernacle.'),(375991,13,2,40,35,'And Moses was not able to enter into the tent of meeting, because the cloud abode thereon, and the glory of Jehovah filled the tabernacle.'),(375992,13,2,40,36,'And when the cloud was taken up from over the tabernacle, the children of Israel went onward, throughout all their journeys:'),(375993,13,2,40,37,'but if the cloud was not taken up, then they journeyed not till the day that it was taken up.'),(375994,13,2,40,38,'For the cloud of Jehovah was upon the tabernacle by day, and there was fire therein by night, in the sight of all the house of Israel, throughout all their journeys. '),(375995,13,3,1,1,'And Jehovah called unto Moses, and spake unto him out of the tent of meeting, saying,'),(375996,13,3,1,2,'Speak unto the children of Israel, and say unto them, When any man of you offereth an oblation unto Jehovah, ye shall offer your oblation of the cattle, [even] of the herd and of the flock.'),(375997,13,3,1,3,'If his oblation be a burnt-offering of the herd, he shall offer it a male without blemish: he shall offer it at the door of the tent of meeting, that he may be accepted before Jehovah.'),(375998,13,3,1,4,'And he shall lay his hand upon the head of the burnt-offering; and it shall be accepted for him to make atonement for him.'),(375999,13,3,1,5,'And he shall kill the bullock before Jehovah: and Aaron\'s sons, the priests, shall present the blood, and sprinkle the blood round about upon the altar that is at the door of the tent of meeting.'),(376000,13,3,1,6,'And he shall flay the burnt-offering, and cut it into its pieces.'),(376001,13,3,1,7,'And the sons of Aaron the priest shall put fire upon the altar, and lay wood in order upon the fire;'),(376002,13,3,1,8,'and Aaron\'s sons, the priests, shall lay the pieces, the head, and the fat, in order upon the wood that is on the fire which is upon the altar:'),(376003,13,3,1,9,'but its inwards and its legs shall he wash with water: and the priest shall burn the whole on the altar, for a burnt-offering, an offering made by fire, of a sweet savor unto Jehovah.'),(376004,13,3,1,10,'And if his oblation be of the flock, of the sheep, or of the goats, for a burnt-offering; he shall offer it a male without blemish.'),(376005,13,3,1,11,'And he shall kill it on the side of the altar northward before Jehovah: and Aaron\'s sons, the priests, shall sprinkle its blood upon the altar round about.'),(376006,13,3,1,12,'And he shall cut it into its pieces, with its head and its fat; and the priest shall lay them in order on the wood that is on the fire which is upon the altar:'),(376007,13,3,1,13,'but the inwards and the legs shall he wash with water; and the priest shall offer the whole, and burn it upon the altar: it is a burnt-offering, an offering made by fire, of a sweet savor unto Jehovah.'),(376008,13,3,1,14,'And if his oblation to Jehovah be a burnt-offering of birds, then he shall offer his oblation of turtle-doves, or of young pigeons.'),(376009,13,3,1,15,'And the priest shall bring it unto the altar, and wring off its head, and burn it on the altar; and the blood thereof shall be drained out on the side of the altar;'),(376010,13,3,1,16,'and he shall take away its crop with the filth thereof, and cast it beside the altar on the east part, in the place of the ashes:'),(376011,13,3,1,17,'and he shall rend it by the wings thereof, [but] shall not divide it asunder; and the priest shall burn it upon the altar, upon the wood that is upon the fire: it is a burnt-offering, an offering made by fire, of a sweet savor unto Jehovah.'),(376012,13,3,2,1,'And when any one offereth an oblation of a meal-offering unto Jehovah, his oblation shall be of fine flour; and he shall pour oil upon it, and put frankincense thereon:'),(376013,13,3,2,2,'and he shall bring it to Aaron\'s sons the priests; and he shall take thereout his handful of the fine flour thereof, and of the oil thereof, with all the frankincense thereof; and the priest shall burn [it as] the memorial thereof upon the altar, an offering made by fire, of a sweet savor unto Jehovah:'),(376014,13,3,2,3,'and that which is left of the meal-offering shall be Aaron\'s and his sons\': it is a thing most holy of the offerings of Jehovah made by fire.'),(376015,13,3,2,4,'And when thou offerest an oblation of a meal-offering baken in the oven, it shall be unleavened cakes of fine flour mingled with oil, or unleavened wafers anointed with oil.'),(376016,13,3,2,5,'And if thy oblation be a meal-offering of the baking-pan, it shall be of fine flour unleavened, mingled with oil.'),(376017,13,3,2,6,'Thou shalt part it in pieces, and pour oil thereon: it is a meal-offering.'),(376018,13,3,2,7,'And if thy oblation be a meal-offering of the frying-pan, it shall be made of fine flour with oil.'),(376019,13,3,2,8,'And thou shalt bring the meal-offering that is made of these things unto Jehovah: and it shall be presented unto the priest, and he shall bring it unto the altar.'),(376020,13,3,2,9,'And the priest shall take up from the meal-offering the memorial thereof, and shall burn it upon the altar, an offering made by fire, of a sweet savor unto Jehovah.'),(376021,13,3,2,10,'And that which is left of the meal-offering shall be Aaron\'s and his sons\': it is a thing most holy of the offerings of Jehovah made by fire.'),(376022,13,3,2,11,'No meal-offering, which ye shall offer unto Jehovah, shall be made with leaven; for ye shall burn no leaven, nor any honey, as an offering made by fire unto Jehovah.'),(376023,13,3,2,12,'As an oblation of first -[fruits] ye shall offer them unto Jehovah: but they shall not come up for a sweet savor on the altar.'),(376024,13,3,2,13,'And every oblation of thy meal-offering shalt thou season with salt; neither shalt thou suffer the salt of the covenant of thy God to be lacking from thy meal-offering: with all thine oblations thou shalt offer salt.'),(376025,13,3,2,14,'And if thou offer a meal-offering of first-fruits unto Jehovah, thou shalt offer for the meal-offering of thy first-fruits grain in the ear parched with fire, bruised grain of the fresh ear.'),(376026,13,3,2,15,'And thou shalt put oil upon it, and lay frankincense thereon: it is a meal-offering.'),(376027,13,3,2,16,'And the priest shall burn the memorial of it, part of the bruised grain thereof, and part of the oil thereof, with all the frankincense thereof: it is an offering made by fire unto Jehovah.'),(376028,13,3,3,1,'And if his oblation be a sacrifice of peace-offerings; if he offer of the herd, whether male or female, he shall offer it without blemish before Jehovah.'),(376029,13,3,3,2,'And he shall lay his hand upon the head of his oblation, and kill it at the door of the tent of meeting: and Aaron\'s sons the priests shall sprinkle the blood upon the altar round about.'),(376030,13,3,3,3,'And he shall offer of the sacrifice of peace-offerings an offering made by fire unto Jehovah; the fat that covereth the inwards, and all the fat that is upon the inwards,'),(376031,13,3,3,4,'and the two kidneys, and the fat that is on them, which is by the loins, and the caul upon the liver, with the kidneys, shall he take away.'),(376032,13,3,3,5,'And Aaron\'s sons shall burn it on the altar upon the burnt-offering, which is upon the wood that is on the fire: it is an offering made by fire, of a sweet savor unto Jehovah.'),(376033,13,3,3,6,'And if his oblation for a sacrifice of peace-offerings unto Jehovah be of the flock; male or female, he shall offer it without blemish.'),(376034,13,3,3,7,'If he offer a lamb for his oblation, then shall he offer it before Jehovah;'),(376035,13,3,3,8,'and he shall lay his hand upon the head of his oblation, and kill it before the tent of meeting: and Aaron\'s sons shall sprinkle the blood thereof upon the altar round about.'),(376036,13,3,3,9,'And he shall offer of the sacrifice of peace-offerings an offering made by fire unto Jehovah; the fat thereof, the fat tail entire, he shall take away hard by the backbone; and the fat that covereth the inwards, and all the fat that is upon the inwards,'),(376037,13,3,3,10,'and the two kidneys, and the fat that is upon them, which is by the loins, and the caul upon the liver, with the kidneys, shall he take away.'),(376038,13,3,3,11,'And the priest shall burn it upon the altar: it is the food of the offering made by fire unto Jehovah.'),(376039,13,3,3,12,'And if his oblation be a goat, then he shall offer it before Jehovah:'),(376040,13,3,3,13,'and he shall lay his hand upon the head of it, and kill it before the tent of meeting; and the sons of Aaron shall sprinkle the blood thereof upon the altar round about.'),(376041,13,3,3,14,'And he shall offer thereof his oblation, [even] an offering made by fire unto Jehovah; the fat that covereth the inwards, and all the fat that is upon the inwards,'),(376042,13,3,3,15,'and the two kidneys, and the fat that is upon them, which is by the loins, and the caul upon the liver, with the kidneys, shall he take away.'),(376043,13,3,3,16,'And the priest shall burn them upon the altar: it is the food of the offering made by fire, for a sweet savor; all the fat is Jehovah\'s.'),(376044,13,3,3,17,'It shall be a perpetual statute throughout your generations in all your dwellings, that ye shall eat neither fat nor blood.'),(376045,13,3,4,1,'And Jehovah spake unto Moses, saying,'),(376046,13,3,4,2,'Speak unto the children of Israel, saying, If any one shall sin unwittingly, in any of the things which Jehovah hath commanded not to be done, and shall do any one of them:'),(376047,13,3,4,3,'if the anointed priest shall sin so as to bring guilt on the people, then let him offer for his sin, which he hath sinned, a young bullock without blemish unto Jehovah for a sin-offering.'),(376048,13,3,4,4,'And he shall bring the bullock unto the door of the tent of meeting before Jehovah; and he shall lay his hand upon the head of the bullock, and kill the bullock before Jehovah.'),(376049,13,3,4,5,'And the anointed priest shall take of the blood of the bullock, and bring it to the tent of meeting:'),(376050,13,3,4,6,'and the priest shall dip his finger in the blood, and sprinkle of the blood seven times before Jehovah, before the veil of the sanctuary.'),(376051,13,3,4,7,'And the priest shall put of the blood upon the horns of the altar of sweet incense before Jehovah, which is in the tent of meeting; and all the blood of the bullock shall he pour out at the base of the altar of burnt-offering, which is at the door of the tent of meeting.'),(376052,13,3,4,8,'And all the fat of the bullock of the sin-offering he shall take off from it; the fat that covereth the inwards, and all the fat that is upon the inwards,'),(376053,13,3,4,9,'and the two kidneys, and the fat that is upon them, which is by the loins, and the caul upon the liver, with the kidneys, shall he take away,'),(376054,13,3,4,10,'as it is taken off from the ox of the sacrifice of peace-offerings: and the priest shall burn them upon the altar of burnt-offering.'),(376055,13,3,4,11,'And the skin of the bullock, and all its flesh, with its head, and with its legs, and its inwards, and its dung,'),(376056,13,3,4,12,'even the whole bullock shall he carry forth without the camp unto a clean place, where the ashes are poured out, and burn it on wood with fire: where the ashes are poured out shall it be burnt.'),(376057,13,3,4,13,'And if the whole congregation of Israel err, and the thing be hid from the eyes of the assembly, and they have done any of the things which Jehovah hath commanded not to be done, and are guilty;'),(376058,13,3,4,14,'when the sin wherein they have sinned is known, then the assembly shall offer a young bullock for a sin-offering, and bring it before the tent of meeting.'),(376059,13,3,4,15,'And the elders of the congregation shall lay their hands upon the head of the bullock before Jehovah; and the bullock shall be killed before Jehovah.'),(376060,13,3,4,16,'And the anointed priest shall bring of the blood of the bullock to the tent of meeting:'),(376061,13,3,4,17,'and the priest shall dip his finger in the blood, and sprinkle it seven times before Jehovah, before the veil.'),(376062,13,3,4,18,'And he shall put of the blood upon the horns of the altar which is before Jehovah, that is in the tent of meeting; and all the blood shall he pour out at the base of the altar of burnt-offering, which is at the door of the tent of meeting.'),(376063,13,3,4,19,'And all the fat thereof shall he take off from it, and burn it upon the altar.'),(376064,13,3,4,20,'Thus shall he do with the bullock; as he did with the bullock of the sin-offering, so shall he do with this; and the priest shall make atonement for them, and they shall be forgiven.'),(376065,13,3,4,21,'And he shall carry forth the bullock without the camp, and burn it as he burned the first bullock: it is the sin-offering for the assembly.'),(376066,13,3,4,22,'When a ruler sinneth, and doeth unwittingly any one of all the things which Jehovah his God hath commanded not to be done, and is guilty;'),(376067,13,3,4,23,'if his sin, wherein he hath sinned, be made known to him, he shall bring for his oblation a goat, a male without blemish.'),(376068,13,3,4,24,'And he shall lay his hand upon the head of the goat, and kill it in the place where they kill the burnt-offering before Jehovah: it is a sin-offering.'),(376069,13,3,4,25,'And the priest shall take of the blood of the sin-offering with his finger, and put it upon the horns of the altar of burnt-offering; and the blood thereof shall he pour out at the base of the altar of burnt-offering.'),(376070,13,3,4,26,'And all the fat thereof shall he burn upon the altar, as the fat of the sacrifice of peace-offerings; and the priest shall make atonement for him as concerning his sin, and he shall be forgiven.'),(376071,13,3,4,27,'And if any one of the common people sin unwittingly, in doing any of the things which Jehovah hath commanded not to be done, and be guilty;'),(376072,13,3,4,28,'if his sin, which he hath sinned, be made known to him, then he shall bring for his oblation a goat, a female without blemish, for his sin which he hath sinned.'),(376073,13,3,4,29,'And he shall lay his hand upon the head of the sin-offering, and kill the sin-offering in the place of burnt-offering.'),(376074,13,3,4,30,'And the priest shall take of the blood thereof with his finger, and put it upon the horns of the altar of burnt-offering; and all the blood thereof shall he pour out at the base of the altar.'),(376075,13,3,4,31,'And all the fat thereof shall he take away, as the fat is taken away from off the sacrifice of peace-offerings; and the priest shall burn it upon the altar for a sweet savor unto Jehovah; and the priest shall make atonement for him, and he shall be forgiven.'),(376076,13,3,4,32,'And if he bring a lamb as his oblation for a sin-offering, he shall bring it a female without blemish.'),(376077,13,3,4,33,'And he shall lay his hand upon the head of the sin-offering, and kill it for a sin-offering in the place where they kill the burnt-offering.'),(376078,13,3,4,34,'And the priest shall take of the blood of the sin-offering with his finger, and put it upon the horns of the altar of burnt-offering; and all the blood thereof shall he pour out at the base of the altar:'),(376079,13,3,4,35,'and all the fat thereof shall he take away, as the fat of the lamb is taken away from the sacrifice of peace-offerings; and the priest shall burn them on the altar, upon the offerings of Jehovah made by fire; and the priest shall make atonement for him as touching his sin that he hath sinned, and he shall be forgiven.'),(376080,13,3,5,1,'And if any one sin, in that he heareth the voice of adjuration, he being a witness, whether he hath seen or known, if he do not utter [it], then he shall bear his iniquity.'),(376081,13,3,5,2,'Or if any one touch any unclean thing, whether it be the carcass of an unclean beast, or the carcass of unclean cattle, or the carcass of unclean creeping things, and it be hidden from him, and he be unclean, then he shall be guilty.'),(376082,13,3,5,3,'Or if he touch the uncleanness of man, whatsoever his uncleanness be wherewith he is unclean, and it be hid from him; when he knoweth of it, then he shall be guilty.'),(376083,13,3,5,4,'Or if any one swear rashly with his lips to do evil, or to do good, whatsoever it be that a man shall utter rashly with an oath, and it be hid from him; when he knoweth of it, then he shall be guilty in one of these [things].'),(376084,13,3,5,5,'And it shall be, when he shall be guilty in one of these [things], that he shall confess that wherein he hath sinned:'),(376085,13,3,5,6,'and he shall bring his trespass-offering unto Jehovah for his sin which he hath sinned, a female from the flock, a lamb or a goat, for a sin-offering; and the priest shall make atonement for him as concerning his sin.'),(376086,13,3,5,7,'And if his means suffice not for a lamb, then he shall bring his trespass-offering for that wherein he hath sinned, two turtle-doves, or two young pigeons, unto Jehovah; one for a sin-offering, and the other for a burnt-offering.'),(376087,13,3,5,8,'And he shall bring them unto the priest, who shall offer that which is for the sin-offering first, and wring off its head from its neck, but shall not divide it asunder:'),(376088,13,3,5,9,'and he shall sprinkle of the blood of the sin-offering upon the side of the altar; and the rest of the blood shall be drained out at the base of the altar: it is a sin-offering.'),(376089,13,3,5,10,'And he shall offer the second for a burnt-offering, according to the ordinance; and the priest shall make atonement for him as concerning his sin which he hath sinned, and he shall be forgiven.'),(376090,13,3,5,11,'But if his means suffice not for two turtle-doves, or two young pigeons, then he shall bring his oblation for that wherein he hath sinned, the tenth part of an ephah of fine flour for a sin-offering: he shall put no oil upon it, neither shall he put any frankincense thereon; for it is a sin-offering.'),(376091,13,3,5,12,'And he shall bring it to the priest, and the priest shall take his handful of it as the memorial thereof, and burn it on the altar, upon the offerings of Jehovah made by fire: it is a sin-offering.'),(376092,13,3,5,13,'And the priest shall make atonement for him as touching his sin that he hath sinned in any of these things, and he shall be forgiven: and [the remnant] shall be the priest\'s, as the meal-offering.'),(376093,13,3,5,14,'And Jehovah spake unto Moses, saying,'),(376094,13,3,5,15,'If any one commit a trespass, and sin unwittingly, in the holy things of Jehovah; then he shall bring his trespass-offering unto Jehovah, a ram without blemish out of the flock, according to thy estimation in silver by shekels, after the shekel of the sanctuary, for a trespass-offering:'),(376095,13,3,5,16,'and he shall make restitution for that which he hath done amiss in the holy thing, and shall add the fifth part thereto, and give it unto the priest; and the priest shall make atonement for him with the ram of the trespass-offering, and he shall be forgiven.'),(376096,13,3,5,17,'And if any one sin, and do any of the things which Jehovah hath commanded not to be done; though he knew it not, yet is he guilty, and shall bear his iniquity.'),(376097,13,3,5,18,'And he shall bring a ram without blemish out of the flock, according to thy estimation, for a trespass-offering, unto the priest; and the priest shall make atonement for him concerning the thing wherein he erred unwittingly and knew it not, and he shall be forgiven.'),(376098,13,3,5,19,'It is a trespass-offering: he is certainly guilty before Jehovah.'),(376099,13,3,6,1,'And Jehovah spake unto Moses, saying,'),(376100,13,3,6,2,'If any one sin, and commit a trespass against Jehovah, and deal falsely with his neighbor in a matter of deposit, or of bargain, or of robbery, or have oppressed his neighbor,'),(376101,13,3,6,3,'or have found that which was lost, and deal falsely therein, and swear to a lie; in any of all these things that a man doeth, sinning therein;'),(376102,13,3,6,4,'then it shall be, if he hath sinned, and is guilty, that he shall restore that which he took by robbery, or the thing which he hath gotten by oppression, or the deposit which was committed to him, or the lost thing which he found,'),(376103,13,3,6,5,'or any thing about which he hath sworn falsely; he shall even restore it in full, and shall add the fifth part more thereto: unto him to whom it appertaineth shall he give it, in the day of his being found guilty.'),(376104,13,3,6,6,'And he shall bring his trespass-offering unto Jehovah, a ram without blemish out of the flock, according to thy estimation, for a trespass-offering, unto the priest:'),(376105,13,3,6,7,'and the priest shall make atonement for him before Jehovah; and he shall be forgiven concerning whatsoever he doeth so as to be guilty thereby.'),(376106,13,3,6,8,'And Jehovah spake unto Moses, saying,'),(376107,13,3,6,9,'Command Aaron and his sons, saying, This is the law of the burnt-offering: the burnt-offering shall be on the hearth upon the altar all night unto the morning; and the fire of the altar shall be kept burning thereon.'),(376108,13,3,6,10,'And the priest shall put on his linen garment, and his linen breeches shall he put upon his flesh; and he shall take up the ashes whereto the fire hath consumed the burnt-offering on the altar, and he shall put them beside the altar.'),(376109,13,3,6,11,'And he shall put off his garments, and put on other garments, and carry forth the ashes without the camp unto a clean place.'),(376110,13,3,6,12,'And the fire upon the altar shall be kept burning thereon, it shall not go out; and the priest shall burn wood on it every morning: and he shall lay the burnt-offering in order upon it, and shall burn thereon the fat of the peace-offerings.'),(376111,13,3,6,13,'Fire shall be kept burning upon the altar continually; it shall not go out.'),(376112,13,3,6,14,'And this is the law of the meal-offering: the sons of Aaron shall offer it before Jehovah, before the altar.'),(376113,13,3,6,15,'And he shall take up therefrom his handful, of the fine flour of the meal-offering, and of the oil thereof, and all the frankincense which is upon the meal-offering, and shall burn it upon the altar for a sweet savor, as the memorial thereof, unto Jehovah.'),(376114,13,3,6,16,'And that which is left thereof shall Aaron and his sons eat: it shall be eaten without leaven in a holy place; in the court of the tent of meeting they shall eat it.'),(376115,13,3,6,17,'It shall not be baken with leaven. I have given it as their portion of my offerings made by fire; it is most holy, as the sin-offering, and as the trespass-offering.'),(376116,13,3,6,18,'Every male among the children of Aaron shall eat of it, as [his] portion for ever throughout your generations, from the offerings of Jehovah made by fire: whosoever toucheth them shall be holy.'),(376117,13,3,6,19,'And Jehovah spake unto Moses, saying,'),(376118,13,3,6,20,'This is the oblation of Aaron and of his sons, which they shall offer unto Jehovah in the day when he is anointed: the tenth part of an ephah of fine flour for a meal-offering perpetually, half of it in the morning, and half thereof in the evening.'),(376119,13,3,6,21,'On a baking-pan it shall be made with oil; when it is soaked, thou shalt bring it in: in baken pieces shalt thou offer the meal-offering for a sweet savor unto Jehovah.'),(376120,13,3,6,22,'And the anointed priest that shall be in his stead from among his sons shall offer it: by a statute for ever it shall be wholly burnt unto Jehovah.'),(376121,13,3,6,23,'And every meal-offering of the priest shall be wholly burnt: it shall not be eaten.'),(376122,13,3,6,24,'And Jehovah spake unto Moses, saying,'),(376123,13,3,6,25,'Speak unto Aaron and to his sons, saying, This is the law of the sin-offering: in the place where the burnt-offering is killed shall the sin-offering be killed before Jehovah: it is most holy.'),(376124,13,3,6,26,'The priest that offereth it for sin shall eat it: in a holy place shall it be eaten, in the court of the tent of meeting.'),(376125,13,3,6,27,'Whatsoever shall touch the flesh thereof shall be holy; and when there is sprinkled of the blood thereof upon any garment, thou shalt wash that whereon it was sprinkled in a holy place.'),(376126,13,3,6,28,'But the earthen vessel wherein it is boiled shall be broken; and if it be boiled in a brazen vessel, it shall be scoured, and rinsed in water.'),(376127,13,3,6,29,'Every male among the priests shall eat thereof: it is most holy.'),(376128,13,3,6,30,'And no sin-offering, whereof any of the blood is brought into the tent of meeting to make atonement in the holy place, shall be eaten: it shall be burnt with fire.'),(376129,13,3,7,1,'And this is the law of the trespass-offering: it is most holy.'),(376130,13,3,7,2,'In the place where they kill the burnt-offering shall they kill the trespass-offering; and the blood thereof shall he sprinkle upon the altar round about.'),(376131,13,3,7,3,'And he shall offer of it all the fat thereof: the fat tail, and the fat that covereth the inwards,'),(376132,13,3,7,4,'and the two kidneys, and the fat that is on them, which is by the loins, and the caul upon the liver, with the kidneys, shall he take away;'),(376133,13,3,7,5,'and the priest shall burn them upon the altar for an offering made by fire unto Jehovah: it is a trespass-offering.'),(376134,13,3,7,6,'Every male among the priests shall eat thereof: it shall be eaten in a holy place: it is most holy.'),(376135,13,3,7,7,'As is the sin-offering, so is the trespass-offering; there is one law for them: the priest that maketh atonement therewith, he shall have it.'),(376136,13,3,7,8,'And the priest that offereth any man\'s burnt-offering, even the priest shall have to himself the skin of the burnt-offering which he hath offered.'),(376137,13,3,7,9,'And every meal-offering that is baken in the oven, and all that is dressed in the frying-pan, and on the baking-pan, shall be the priest\'s that offereth it.'),(376138,13,3,7,10,'And every meal-offering, mingled with oil, or dry, shall all the sons of Aaron have, one as well as another.'),(376139,13,3,7,11,'And this is the law of the sacrifice of peace-offerings, which one shall offer unto Jehovah.'),(376140,13,3,7,12,'If he offer it for a thanksgiving, then he shall offer with the sacrifice of thanksgiving unleavened cakes mingled with oil, and unleavened wafers anointed with oil, and cakes mingled with oil, of fine flour soaked.'),(376141,13,3,7,13,'With cakes of leavened bread he shall offer his oblation with the sacrifice of his peace-offerings for thanksgiving.'),(376142,13,3,7,14,'And of it he shall offer one out of each oblation for a heave-offering unto Jehovah; it shall be the priest\'s that sprinkleth the blood of the peace-offerings.'),(376143,13,3,7,15,'And the flesh of the sacrifice of his peace-offerings for thanksgiving shall be eaten on the day of his oblation; he shall not leave any of it until the morning.'),(376144,13,3,7,16,'But if the sacrifice of his oblation be a vow, or a freewill-offering, it shall be eaten on the day that he offereth his sacrifice; and on the morrow that which remaineth of it shall be eaten:'),(376145,13,3,7,17,'but that which remaineth of the flesh of the sacrifice on the third day shall be burnt with fire.'),(376146,13,3,7,18,'And if any of the flesh of the sacrifice of his peace-offerings be eaten on the third day, it shall not be accepted, neither shall it be imputed unto him that offereth it: it shall be an abomination, and the soul that eateth of it shall bear his iniquity.'),(376147,13,3,7,19,'And the flesh that toucheth any unclean thing shall not be eaten; it shall be burnt with fire. And as for the flesh, every one that is clean shall eat thereof:'),(376148,13,3,7,20,'but the soul that eateth of the flesh of the sacrifice of peace-offerings, that pertain unto Jehovah, having his uncleanness upon him, that soul shall be cut off from his people.'),(376149,13,3,7,21,'And when any one shall touch any unclean thing, the uncleanness of man, or an unclean beast, or any unclean abomination, and eat of the flesh of the sacrifice of peace-offerings, which pertain unto Jehovah, that soul shall be cut off from his people.'),(376150,13,3,7,22,'And Jehovah spake unto Moses, saying,'),(376151,13,3,7,23,'Speak unto the children of Israel, saying, Ye shall eat no fat, of ox, or sheep, or goat.'),(376152,13,3,7,24,'And the fat of that which dieth of itself, and the fat of that which is torn of beasts, may be used for any other service; but ye shall in no wise eat of it.'),(376153,13,3,7,25,'For whosoever eateth the fat of the beast, of which men offer an offering made by fire unto Jehovah, even the soul that eateth it shall be cut off from his people.'),(376154,13,3,7,26,'And ye shall eat no manner of blood, whether it be of bird or of beast, in any of your dwellings.'),(376155,13,3,7,27,'Whosoever it be that eateth any blood, that soul shall be cut off from his people.'),(376156,13,3,7,28,'And Jehovah spake unto Moses, saying,'),(376157,13,3,7,29,'Speak unto the children of Israel, saying, He that offereth the sacrifice of his peace-offerings unto Jehovah shall bring his oblation unto Jehovah out of the sacrifice of his peace-offerings:'),(376158,13,3,7,30,'his own hands shall bring the offerings of Jehovah made by fire; the fat with the breast shall he bring, that the breast may be waved for a wave-offering before Jehovah.'),(376159,13,3,7,31,'And the priest shall burn the fat upon the altar; but the breast shall be Aaron\'s and his sons\'.'),(376160,13,3,7,32,'And the right thigh shall ye give unto the priest for a heave-offering out of the sacrifices of your peace-offerings.'),(376161,13,3,7,33,'He among the sons of Aaron that offereth the blood of the peace-offerings, and the fat, shall have the right thigh for a portion.'),(376162,13,3,7,34,'For the wave-breast and the heave-thigh have I taken of the children of Israel out of the sacrifices of their peace-offerings, and have given them unto Aaron the priest and unto his sons as [their] portion for ever from the children of Israel.'),(376163,13,3,7,35,'This is the anointing-portion of Aaron, and the anointing-portion of his sons, out of the offerings of Jehovah made by fire, in the day when he presented them to minister unto Jehovah in the priest\'s office;'),(376164,13,3,7,36,'which Jehovah commanded to be given them of the children of Israel, in the day that he anointed them. It is [their] portion for ever throughout their generations.'),(376165,13,3,7,37,'This is the law of the burnt-offering, of the meal-offering, and of the sin-offering, and of the trespass-offering, and of the consecration, and of the sacrifice of peace-offerings;'),(376166,13,3,7,38,'which Jehovah commanded Moses in mount Sinai, in the day that he commanded the children of Israel to offer their oblations unto Jehovah, in the wilderness of Sinai.'),(376167,13,3,8,1,'And Jehovah spake unto Moses, saying,'),(376168,13,3,8,2,'Take Aaron and his sons with him, and the garments, and the anointing oil, and the bullock of the sin-offering, and the two rams, and the basket of unleavened bread;'),(376169,13,3,8,3,'and assemble thou all the congregation at the door of the tent of meeting.'),(376170,13,3,8,4,'And Moses did as Jehovah commanded him; and the congregation was assembled at the door of the tent of meeting.'),(376171,13,3,8,5,'And Moses said unto the congregation, This is the thing which Jehovah hath commanded to be done.'),(376172,13,3,8,6,'And Moses brought Aaron and his sons, and washed them with water.'),(376173,13,3,8,7,'And he put upon him the coat, and girded him with the girdle, and clothed him with the robe, and put the ephod upon him, and he girded him with the skilfully woven band of the ephod, and bound it unto him therewith.'),(376174,13,3,8,8,'And he placed the breastplate upon him: and in the breastplate he put the Urim and the Thummim.'),(376175,13,3,8,9,'And he set the mitre upon his head; and upon the mitre, in front, did he set the golden plate, the holy crown; as Jehovah commanded Moses.'),(376176,13,3,8,10,'And Moses took the anointing oil, and anointed the tabernacle and all that was therein, and sanctified them.'),(376177,13,3,8,11,'And he sprinkled thereof upon the altar seven times, and anointed the altar and all its vessels, and the laver and its base, to sanctify them.'),(376178,13,3,8,12,'And he poured of the anointing oil upon Aaron\'s head, and anointed him, to sanctify him.'),(376179,13,3,8,13,'And Moses brought Aaron\'s sons, and clothed them with coats, and girded them with girdles, and bound head-tires upon them; as Jehovah commanded Moses.'),(376180,13,3,8,14,'And he brought the bullock of the sin-offering: and Aaron and his sons laid their hands upon the head of the bullock of the sin-offering.'),(376181,13,3,8,15,'And he slew it; and Moses took the blood, and put it upon the horns of the altar round about with his finger, and purified the altar, and poured out the blood at the base of the altar, and sanctified it, to make atonement for it.'),(376182,13,3,8,16,'And he took all the fat that was upon the inwards, and the caul of the liver, and the two kidneys, and their fat; and Moses burned it upon the altar.'),(376183,13,3,8,17,'But the bullock, and its skin, and its flesh, and its dung, he burnt with fire without the camp; as Jehovah commanded Moses.'),(376184,13,3,8,18,'And he presented the ram of the burnt-offering: and Aaron and his sons laid their hands upon the head of the ram.'),(376185,13,3,8,19,'And he killed it; and Moses sprinkled the blood upon the altar round about.'),(376186,13,3,8,20,'And he cut the ram into its pieces; and Moses burnt the head, and the pieces, and the fat.'),(376187,13,3,8,21,'And he washed the inwards and the legs with water; and Moses burnt the whole ram upon the altar: it was a burnt-offering for a sweet savor: it was an offering made by fire unto Jehovah; as Jehovah commanded Moses.'),(376188,13,3,8,22,'And he presented the other ram, the ram of consecration: and Aaron and his sons laid their hands upon the head of the ram.'),(376189,13,3,8,23,'And he slew it; and Moses took of the blood thereof, and put it upon the tip of Aaron\'s right ear, and upon the thumb of his right hand, and upon the great toe of his right foot.'),(376190,13,3,8,24,'And he brought Aaron\'s sons; and Moses put of the blood upon the tip of their right ear, and upon the thumb of their right hand, and upon the great toe of their right foot: and Moses sprinkled the blood upon the altar round about.'),(376191,13,3,8,25,'And he took the fat, and the fat tail, and all the fat that was upon the inwards, and the caul of the liver, and the two kidneys, and their fat, and the right thigh:'),(376192,13,3,8,26,'and out of the basket of unleavened bread, that was before Jehovah, he took one unleavened cake, and one cake of oiled bread, and one wafer, and placed them on the fat, and upon the right thigh:'),(376193,13,3,8,27,'and he put the whole upon the hands of Aaron, and upon the hands of his sons, and waved them for a wave-offering before Jehovah.'),(376194,13,3,8,28,'And Moses took them from off their hands, and burnt them on the altar upon the burnt-offering: they were a consecration for a sweet savor: it was an offering made by fire unto Jehovah.'),(376195,13,3,8,29,'And Moses took the breast, and waved it for a wave-offering before Jehovah: it was Moses\' portion of the ram of consecration; as Jehovah commanded Moses.'),(376196,13,3,8,30,'And Moses took of the anointing oil, and of the blood which was upon the altar, and sprinkled it upon Aaron, upon his garments, and upon his sons, and upon his sons\' garments with him, and sanctified Aaron, his garments, and his sons, and his sons\' garments with him.'),(376197,13,3,8,31,'And Moses said unto Aaron and to his sons, Boil the flesh at the door of the tent of meeting: and there eat it and the bread that is in the basket of consecration, as I commanded, saying, Aaron and his sons shall eat it.'),(376198,13,3,8,32,'And that which remaineth of the flesh and of the bread shall ye burn with fire.'),(376199,13,3,8,33,'And ye shall not go out from the door of the tent of meeting seven days, until the days of your consecration be fulfilled: for he shall consecrate you seven days.'),(376200,13,3,8,34,'As hath been done this day, so Jehovah hath commanded to do, to make atonement for you.'),(376201,13,3,8,35,'And at the door of the tent of meeting shall ye abide day and night seven days, and keep the charge of Jehovah, that ye die not: for so I am commanded.'),(376202,13,3,8,36,'And Aaron and his sons did all the things which Jehovah commanded by Moses.'),(376203,13,3,9,1,'And it came to pass on the eighth day, that Moses called Aaron and his sons, and the elders of Israel;'),(376204,13,3,9,2,'and he said unto Aaron, Take thee a calf of the herd for a sin-offering, and a ram for a burnt-offering, without blemish, and offer them before Jehovah.'),(376205,13,3,9,3,'And unto the children of Israel thou shalt speak, saying, Take ye a he-goat for a sin-offering; and a calf and a lamb, both a year old, without blemish, for a burnt-offering;'),(376206,13,3,9,4,'and an ox and a ram for peace-offerings, to sacrifice before Jehovah; and a meal-offering mingled with oil: for to-day Jehovah appeareth unto you.'),(376207,13,3,9,5,'And they brought that which Moses commanded before the tent of meeting: and all the congregation drew near and stood before Jehovah.'),(376208,13,3,9,6,'And Moses said, This is the thing which Jehovah commanded that ye should do: and the glory of Jehovah shall appear unto you.'),(376209,13,3,9,7,'And Moses said unto Aaron, Draw near unto the altar, and offer thy sin-offering, and thy burnt-offering, and make atonement for thyself, and for the people; and offer the oblation of the people, and make atonement for them; as Jehovah commanded.'),(376210,13,3,9,8,'So Aaron drew near unto the altar, and slew the calf of the sin-offering, which was for himself.'),(376211,13,3,9,9,'And the sons of Aaron presented the blood unto him; and he dipped his finger in the blood, and put it upon the horns of the altar, and poured out the blood at the base of the altar:'),(376212,13,3,9,10,'but the fat, and the kidneys, and the caul from the liver of the sin-offering, he burnt upon the altar; as Jehovah commanded Moses.'),(376213,13,3,9,11,'And the flesh and the skin he burnt with fire without the camp.'),(376214,13,3,9,12,'And he slew the burnt-offering; and Aaron\'s sons delivered unto him the blood, and he sprinkled it upon the altar round about.'),(376215,13,3,9,13,'And they delivered the burnt-offering unto him, piece by piece, and the head: and he burnt them upon the altar.'),(376216,13,3,9,14,'And he washed the inwards and the legs, and burnt them upon the burnt-offering on the altar.'),(376217,13,3,9,15,'And he presented the people\'s oblation, and took the goat of the sin-offering which was for the people, and slew it, and offered it for sin, as the first.'),(376218,13,3,9,16,'And he presented the burnt-offering, and offered it according to the ordinance.'),(376219,13,3,9,17,'And he presented the meal-offering, and filled his hand therefrom, and burnt it upon the altar, besides the burnt-offering of the morning.'),(376220,13,3,9,18,'He slew also the ox and the ram, the sacrifice of peace-offerings, which was for the people: and Aaron\'s sons delivered unto him the blood, which he sprinkled upon the altar round about,'),(376221,13,3,9,19,'and the fat of the ox and of the ram, the fat tail, and that which covereth [the inwards], and the kidneys, and the caul of the liver:'),(376222,13,3,9,20,'and they put the fat upon the breasts, and he burnt the fat upon the altar:'),(376223,13,3,9,21,'and the breasts and the right thigh Aaron waved for a wave-offering before Jehovah; as Moses commanded.'),(376224,13,3,9,22,'And Aaron lifted up his hands toward the people, and blessed them; and he came down from offering the sin-offering, and the burnt-offering, and the peace-offerings.'),(376225,13,3,9,23,'And Moses and Aaron went into the tent of meeting, and came out, and blessed the people: and the glory of Jehovah appeared unto all the people.'),(376226,13,3,9,24,'And there came forth fire from before Jehovah, and consumed upon the altar the burnt-offering and the fat: and when all the people saw it, they shouted, and fell on their faces.'),(376227,13,3,10,1,'And Nadab and Abihu, the sons of Aaron, took each of them his censer, and put fire therein, and laid incense thereon, and offered strange fire before Jehovah, which he had not commanded them.'),(376228,13,3,10,2,'And there came forth fire from before Jehovah, and devoured them, and they died before Jehovah.'),(376229,13,3,10,3,'Then Moses said unto Aaron, This is it that Jehovah spake, saying, I will be sanctified in them that come nigh me, and before all the people I will be glorified. And Aaron held his peace.'),(376230,13,3,10,4,'And Moses called Mishael and Elzaphan, the sons of Uzziel the uncle of Aaron, and said unto them, Draw near, carry your brethren from before the sanctuary out of the camp.'),(376231,13,3,10,5,'So they drew near, and carried them in their coats out of the camp, as Moses had said.'),(376232,13,3,10,6,'And Moses said unto Aaron, and unto Eleazar and unto Ithamar, his sons, Let not the hair of your heads go loose, neither rend your clothes; that ye die not, and that he be not wroth with all the congregation: but let your brethren, the whole house of Israel, bewail the burning which Jehovah hath kindled.'),(376233,13,3,10,7,'And ye shall not go out from the door of the tent of meeting, lest ye die; for the anointing oil of Jehovah is upon you. And they did according to the word of Moses.'),(376234,13,3,10,8,'And Jehovah spake unto Aaron, saying,'),(376235,13,3,10,9,'Drink no wine nor strong drink, thou, nor thy sons with thee, when ye go into the tent of meeting, that ye die not: it shall be a statute for ever throughout your generations:'),(376236,13,3,10,10,'and that ye may make a distinction between the holy and the common, and between the unclean and the clean;'),(376237,13,3,10,11,'and that ye may teach the children of Israel all the statutes which Jehovah hath spoken unto them by Moses.'),(376238,13,3,10,12,'And Moses spake unto Aaron, and unto Eleazar and unto Ithamar, his sons that were left, Take the meal-offering that remaineth of the offerings of Jehovah made by fire, and eat it without leaven beside the altar; for it is most holy;'),(376239,13,3,10,13,'and ye shall eat it in a holy place, because it is thy portion, and thy sons\' portion, of the offerings of Jehovah made by fire: for so I am commanded.'),(376240,13,3,10,14,'And the wave-breast and the heave-thigh shall ye eat in a clean place, thou, and thy sons, and thy daughters with thee: for they are given as thy portion, and thy sons\' portion, out of the sacrifices of the peace-offerings of the children of Israel.'),(376241,13,3,10,15,'The heave-thigh and the wave-breast shall they bring with the offerings made by fire of the fat, to wave it for a wave-offering before Jehovah: and it shall be thine, and thy sons\' with thee, as a portion for ever; as Jehovah hath commanded.'),(376242,13,3,10,16,'And Moses diligently sought the goat of the sin-offering, and, behold, it was burnt: and he was angry with Eleazar and with Ithamar, the sons of Aaron that were left, saying,'),(376243,13,3,10,17,'Wherefore have ye not eaten the sin-offering in the place of the sanctuary, seeing it is most holy, and he hath given it you to bear the iniquity of the congregation, to make atonement for them before Jehovah?'),(376244,13,3,10,18,'Behold, the blood of it was not brought into the sanctuary within: ye should certainly have eaten it in the sanctuary, as I commanded.'),(376245,13,3,10,19,'And Aaron spake unto Moses, Behold, this day have they offered their sin-offering and their burnt-offering before Jehovah; and there have befallen me such things as these: and if I had eaten the sin-offering to-day, would it have been well-pleasing in the sight of Jehovah?'),(376246,13,3,10,20,'And when Moses heard [that], it was well-pleasing in his sight.'),(376247,13,3,11,1,'And Jehovah spake unto Moses and to Aaron, saying unto them,'),(376248,13,3,11,2,'Speak unto the children of Israel, saying, These are the living things which ye may eat among all the beasts that are on the earth.'),(376249,13,3,11,3,'Whatsoever parteth the hoof, and is clovenfooted, [and] cheweth the cud, among the beasts, that may ye eat.'),(376250,13,3,11,4,'Nevertheless these shall ye not eat of them that chew the cud, or of them that part the hoof: the camel, because he cheweth the cud but parteth not the hoof, he is unclean unto you.'),(376251,13,3,11,5,'And the coney, because he cheweth the cud but parteth not the hoof, he is unclean unto you.'),(376252,13,3,11,6,'And the hare, because she cheweth the cud but parteth not the hoof, she is unclean unto you.'),(376253,13,3,11,7,'And the swine, because he parteth the hoof, and is clovenfooted, but cheweth not the cud, he is unclean unto you.'),(376254,13,3,11,8,'Of their flesh ye shall not eat, and their carcasses ye shall not touch; they are unclean unto you.'),(376255,13,3,11,9,'These may ye eat of all that are in the waters: whatsoever hath fins and scales in the waters, in the seas, and in the rivers, that may ye eat.'),(376256,13,3,11,10,'And all that have not fins and scales in the seas, and in the rivers, of all that move in the waters, and of all the living creatures that are in the waters, they are an abomination unto you,'),(376257,13,3,11,11,'and they shall be an abomination unto you; ye shall not eat of their flesh, and their carcasses ye shall have in abomination.'),(376258,13,3,11,12,'Whatsoever hath no fins nor scales in the waters, that is an abomination unto you.'),(376259,13,3,11,13,'And these ye shall have in abomination among the birds; they shall not be eaten, they are an abomination: the eagle, and the gier-eagle, and the ospray,'),(376260,13,3,11,14,'and the kite, and the falcon after its kind,'),(376261,13,3,11,15,'every raven after its kind,'),(376262,13,3,11,16,'and the ostrich, and the night-hawk, and the seamew, and the hawk after its kind,'),(376263,13,3,11,17,'and the little owl, and the cormorant, and the great owl,'),(376264,13,3,11,18,'and the horned owl, and the pelican, and the vulture,'),(376265,13,3,11,19,'and the stork, the heron after its kind, and the hoopoe, and the bat.'),(376266,13,3,11,20,'All winged creeping things that go upon all fours are an abomination unto you.'),(376267,13,3,11,21,'Yet these may ye eat of all winged creeping things that go upon all fours, which have legs above their feet, wherewith to leap upon the earth.'),(376268,13,3,11,22,'Even these of them ye may eat: the locust after its kind, and the bald locust after its kind, and the cricket after its kind, and the grasshopper after its kind.'),(376269,13,3,11,23,'But all winged creeping things, which have four feet, are an abomination unto you.'),(376270,13,3,11,24,'And by these ye shall become unclean: whosoever toucheth the carcass of them shall be unclean until the even;'),(376271,13,3,11,25,'And whosoever beareth [aught] of the carcass of them shall wash his clothes, and be unclean until the even.'),(376272,13,3,11,26,'Every beast which parteth the hoof, and is not clovenfooted, nor cheweth the cud, is unclean unto you: every one that toucheth them shall be unclean.'),(376273,13,3,11,27,'And whatsoever goeth upon its paws, among all beasts that go on all fours, they are unclean unto you: whoso toucheth their carcass shall be unclean until the even.'),(376274,13,3,11,28,'And he that beareth the carcass of them shall wash his clothes, and be unclean until the even: they are unclean unto you.'),(376275,13,3,11,29,'And these are they which are unclean unto you among the creeping things that creep upon the earth: the weasel, and the mouse, and the great lizard after its kind,'),(376276,13,3,11,30,'and the gecko, and the land-crocodile, and the lizard, and the sand-lizard, and the chameleon.'),(376277,13,3,11,31,'These are they which are unclean to you among all that creep: whosoever doth touch them, when they are dead, shall be unclean until the even.'),(376278,13,3,11,32,'And upon whatsoever any of them, when they are dead, doth fall, it shall be unclean; whether it be any vessel of wood, or raiment, or skin, or sack, whatsoever vessel it be, wherewith any work is done, it must be put into water, and it shall be unclean until the even; then shall it be clean.'),(376279,13,3,11,33,'And every earthen vessel, whereinto any of them falleth, whatsoever is in it shall be unclean, and it ye shall break.'),(376280,13,3,11,34,'All food [therein] which may be eaten, that on which water cometh, shall be unclean; and all drink that may be drunk in every [such] vessel shall be unclean.'),(376281,13,3,11,35,'And every thing whereupon [any part] of their carcass falleth shall be unclean; whether oven, or range for pots, it shall be broken in pieces: they are unclean, and shall be unclean unto you.'),(376282,13,3,11,36,'Nevertheless a fountain or a pit wherein is a gathering of water shall be clean: but that which toucheth their carcass shall be unclean.'),(376283,13,3,11,37,'And if [aught] of their carcass fall upon any sowing seed which is to be sown, it is clean.'),(376284,13,3,11,38,'But if water be put upon the seed, and [aught] of their carcass fall thereon, it is unclean unto you.'),(376285,13,3,11,39,'And if any beast, of which ye may eat, die; he that toucheth the carcass thereof shall be unclean until the even.'),(376286,13,3,11,40,'And he that eateth of the carcass of it shall wash his clothes, and be unclean until the even: he also that beareth the carcass of it shall wash his clothes, and be unclean until the even.'),(376287,13,3,11,41,'And every creeping thing that creepeth upon the earth is an abomination; it shall not be eaten.'),(376288,13,3,11,42,'Whatsoever goeth upon the belly, and whatsoever goeth upon all fours, or whatsoever hath many feet, even all creeping things that creep upon the earth, them ye shall not eat; for they are an abomination.'),(376289,13,3,11,43,'Ye shall not make yourselves abominable with any creeping thing that creepeth, neither shall ye make yourselves unclean with them, that ye should be defiled thereby.'),(376290,13,3,11,44,'For I am Jehovah your God: sanctify yourselves therefore, and be ye holy; for I am holy: neither shall ye defile yourselves with any manner of creeping thing that moveth upon the earth.'),(376291,13,3,11,45,'For I am Jehovah that brought you up out of the land of Egypt, to be your God: ye shall therefore be holy, for I am holy.'),(376292,13,3,11,46,'This is the law of the beast, and of the bird, and of every living creature that moveth in the waters, and of every creature that creepeth upon the earth;'),(376293,13,3,11,47,'to make a distinction between the unclean and the clean, and between the living thing that may be eaten and the living thing that may not be eaten.'),(376294,13,3,12,1,'And Jehovah spake unto Moses, saying,'),(376295,13,3,12,2,'Speak unto the children of Israel, saying, If a woman conceive seed, and bear a man-child, then she shall be unclean seven days; as in the days of the impurity of her sickness shall she be unclean.'),(376296,13,3,12,3,'And in the eighth day the flesh of his foreskin shall be circumcised.'),(376297,13,3,12,4,'And she shall continue in the blood of [her] purifying three and thirty days; she shall touch no hallowed thing, nor come into the sanctuary, until the days of her purifying be fulfilled.'),(376298,13,3,12,5,'But if she bear a maid-child, then she shall be unclean two weeks, as in her impurity; and she shall continue in the blood of [her] purifying threescore and six days.'),(376299,13,3,12,6,'And when the days of her purifying are fulfilled, for a son, or for a daughter, she shall bring a lamb a year old for a burnt-offering, and a young pigeon, or a turtle-dove, for a sin-offering, unto the door of the tent of meeting, unto the priest:'),(376300,13,3,12,7,'and he shall offer it before Jehovah, and make atonement for her; and she shall be cleansed from the fountain of her blood. This is the law for her that beareth, whether a male or a female.'),(376301,13,3,12,8,'And if her means suffice not for a lamb, then she shall take two turtle-doves, or two young pigeons; the one for a burnt-offering, and the other for a sin-offering: and the priest shall make atonement for her, and she shall be clean.'),(376302,13,3,13,1,'And Jehovah spake unto Moses and unto Aaron, saying,'),(376303,13,3,13,2,'When a man shall have in the skin of his flesh a rising, or a scab, or a bright spot, and it become in the skin of his flesh the plague of leprosy, then he shall be brought unto Aaron the priest, or unto one of his sons the priests:'),(376304,13,3,13,3,'and the priest shall look on the plague in the skin of the flesh: and if the hair in the plague be turned white, and the appearance of the plague be deeper than the skin of his flesh, it is the plague of leprosy; and the priest shall look on him, and pronounce him unclean.'),(376305,13,3,13,4,'And if the bright spot be white in the skin of his flesh, and the appearance thereof be not deeper than the skin, and the hair thereof be not turned white, then the priest shall shut up [him that hath] the plague seven days:'),(376306,13,3,13,5,'and the priest shall look on him the seventh day: and, behold, if in his eyes the plague be at a stay, and the plague be not spread in the skin, then the priest shall shut him up seven days more:'),(376307,13,3,13,6,'and the priest shall look on him again the seventh day; and, behold, if the plague be dim, and the plague be not spread in the skin, then the priest shall pronounce him clean: it is a scab: and he shall wash his clothes, and be clean.'),(376308,13,3,13,7,'But if the scab spread abroad in the skin, after that he hath showed himself to the priest for his cleansing, he shall show himself to the priest again:'),(376309,13,3,13,8,'and the priest shall look; and, behold, if the scab be spread in the skin, then the priest shall pronounce him unclean: it is leprosy.'),(376310,13,3,13,9,'When the plague of leprosy is in a man, then he shall be brought unto the priest;'),(376311,13,3,13,10,'and the priest shall look; and, behold, if there be a white rising in the skin, and it have turned the hair white, and there be quick raw flesh in the rising,'),(376312,13,3,13,11,'it is an old leprosy in the skin of his flesh, and the priest shall pronounce him unclean: he shall not shut him up, for he is unclean.'),(376313,13,3,13,12,'And if the leprosy break out abroad in the skin, and the leprosy cover all the skin of [him that hath] the plague from his head even to his feet, as far as appeareth to the priest;'),(376314,13,3,13,13,'then the priest shall look; and, behold, if the leprosy have covered all his flesh, he shall pronounce [him] clean [that hath] the plague: it is all turned white: he is clean.'),(376315,13,3,13,14,'But whensoever raw flesh appeareth in him, he shall be unclean.'),(376316,13,3,13,15,'And the priest shall look on the raw flesh, and pronounce him unclean: the raw flesh is unclean: it is leprosy.'),(376317,13,3,13,16,'Or if the raw flesh turn again, and be changed unto white, then he shall come unto the priest;'),(376318,13,3,13,17,'and the priest shall look on him; and, behold, if the plague be turned into white, then the priest shall pronounce [him] clean [that hath] the plague: he is clean.'),(376319,13,3,13,18,'And when the flesh hath in the skin thereof a boil, and it is healed,'),(376320,13,3,13,19,'and in the place of the boil there is a white rising, or a bright spot, reddish-white, then is shall be showed to the priest;'),(376321,13,3,13,20,'and the priest shall look; and, behold, if the appearance thereof be lower than the skin, and the hair thereof be turned white, then the priest shall pronounce him unclean: it is the plague of leprosy, it hath broken out in the boil.'),(376322,13,3,13,21,'But if the priest look on it, and, behold, there be no white hairs therein, and it be not lower than the skin, but be dim; then the priest shall shut him up seven days:'),(376323,13,3,13,22,'And if it spread abroad in the skin, then the priest shall pronounce him unclean: it is a plague.'),(376324,13,3,13,23,'But if the bright spot stay in its place, and be not spread, it is the scar of the boil; and the priest shall pronounce him clean.'),(376325,13,3,13,24,'Or when the flesh hath in the skin thereof a burning by fire, and the quick [flesh] of the burning become a bright spot, reddish-white, or white;'),(376326,13,3,13,25,'then the priest shall look upon it; and, behold, if the hair in the bright spot be turned white, and the appearance thereof be deeper than the skin; it is leprosy, it hath broken out in the burning: and the priest shall pronounce him unclean: it is the plague of leprosy.'),(376327,13,3,13,26,'But if the priest look on it, and, behold, there be no white hair in the bright spot, and it be no lower than the skin, but be dim; then the priest shall shut him up seven days:'),(376328,13,3,13,27,'and the priest shall look upon him the seventh day: if it spread abroad in the skin, then the priest shall pronounce him unclean: it is the plague of leprosy.'),(376329,13,3,13,28,'And if the bright spot stay in its place, and be not spread in the skin, but be dim; it is the rising of the burning, and the priest shall pronounce him clean: for it is the scar of the burning.'),(376330,13,3,13,29,'And when a man or woman hath a plague upon the head or upon the beard,'),(376331,13,3,13,30,'then the priest shall look on the plague; and, behold, if the appearance thereof be deeper than the skin, and there be in it yellow thin hair, then the priest shall pronounce him unclean: it is a scall, it is leprosy of the head or of the beard.'),(376332,13,3,13,31,'And if the priest look on the plague of the scall, and, behold, the appearance thereof be not deeper than the skin, and there be no black hair in it, then the priest shall shut up [him that hath] the plague of the scall seven days:'),(376333,13,3,13,32,'And in the seventh day the priest shall look on the plague; and, behold, if the scall be not spread, and there be in it no yellow hair, and the appearance of the scall be not deeper than the skin,'),(376334,13,3,13,33,'then he shall be shaven, but the scall shall he not shave; and the priest shall shut up [him that hath] the scall seven days more:'),(376335,13,3,13,34,'and in the seventh day the priest shall look on the scall; and, behold, if the scall be not spread in the skin, and the appearance thereof be not deeper than the skin; then the priest shall pronounce him clean: and he shall wash his clothes, and be clean.'),(376336,13,3,13,35,'But if the scall spread abroad in the skin after his cleansing,'),(376337,13,3,13,36,'then the priest shall look on him; and, behold, if the scall be spread in the skin, the priest shall not seek for the yellow hair; he is unclean.'),(376338,13,3,13,37,'But if in his eyes the scall be at a stay, and black hair be grown up therein; the scall is healed, he is clean: and the priest shall pronounce him clean.'),(376339,13,3,13,38,'And when a man or a woman hath in the skin of the flesh bright spots, even white bright spots;'),(376340,13,3,13,39,'then the priest shall look; and, behold, if the bright spots in the skin of their flesh be of a dull white, it is a tetter, it hath broken out in the skin; he is clean.'),(376341,13,3,13,40,'And if a man\'s hair be fallen off his head, he is bald; [yet] is he clean.'),(376342,13,3,13,41,'And if his hair be fallen off from the front part of his head, he is forehead bald; [yet] is he clean.'),(376343,13,3,13,42,'But if there be in the bald head, or the bald forehead, a reddish-white plague; it is leprosy breaking out in his bald head, or his bald forehead.'),(376344,13,3,13,43,'Then the priest shall look upon him; and, behold, if the rising of the plague be reddish-white in his bald head, or in his bald forehead, as the appearance of leprosy in the skin of the flesh;'),(376345,13,3,13,44,'he is a leprous man, he is unclean: the priest shall surely pronounce him unclean; his plague is in his head.'),(376346,13,3,13,45,'And the leper in whom the plague is, his clothes shall be rent, and the hair of his head shall go loose, and he shall cover his upper lip, and shall cry, Unclean, unclean.'),(376347,13,3,13,46,'All the days wherein the plague is in him he shall be unclean; he is unclean: he shall dwell alone; without the camp shall his dwelling be.'),(376348,13,3,13,47,'The garment also that the plague of leprosy is in, whether it be a woollen garment, or a linen garment;'),(376349,13,3,13,48,'whether it be in warp, or woof; of linen, or of woollen; whether in a skin, or in anything made of skin;'),(376350,13,3,13,49,'if the plague be greenish or reddish in the garment, or in the skin, or in the warp, or in the woof, or in anything of skin; it is the plague of leprosy, and shall be showed unto the priest.'),(376351,13,3,13,50,'And the priest shall look upon the plague, and shut up [that which hath] the plague seven days:'),(376352,13,3,13,51,'and he shall look on the plague on the seventh day: if the plague be spread in the garment, either in the warp, or in the woof, or in the skin, whatever service skin is used for; the plague is a fretting leprosy; it is unclean.'),(376353,13,3,13,52,'And he shall burn the garment, whether the warp or the woof, in woollen or in linen, or anything of skin, wherein the plague is: for it is a fretting leprosy; it shall be burnt in the fire.'),(376354,13,3,13,53,'And if the priest shall look, and, behold, the plague be not spread in the garment, either in the warp, or in the woof, or in anything of skin;'),(376355,13,3,13,54,'then the priest shall command that they wash the thing wherein the plague is, and he shall shut it up seven days more:'),(376356,13,3,13,55,'and the priest shall look, after that the plague is washed; and, behold, if the plague have not changed its color, and the plague be not spread, it is unclean; thou shalt burn it in the fire: it is a fret, whether the bareness be within or without.'),(376357,13,3,13,56,'And if the priest look, and, behold, the plague be dim after the washing thereof, then he shall rend it out of the garment, or out of the skin, or out of the warp, or out of the woof:'),(376358,13,3,13,57,'and if it appear still in the garment, either in the warp, or in the woof, or in anything of skin, it is breaking out: thou shalt burn that wherein the plague is with fire.'),(376359,13,3,13,58,'And the garment, either the warp, or the woof, or whatsoever thing of skin it be, which thou shalt wash, if the plague be departed from them, then it shall be washed the second time, and shall be clean.'),(376360,13,3,13,59,'This is the law of the plague of leprosy in a garment of woollen or linen, either in the warp, or the woof, or anything of skin, to pronounce it clean, or to pronounce it unclean.'),(376361,13,3,14,1,'And Jehovah spake unto Moses, saying,'),(376362,13,3,14,2,'This shall be the law of the leper in the day of his cleansing: he shall be brought unto the priest:'),(376363,13,3,14,3,'and the priest shall go forth out of the camp; and the priest shall look; and, behold, if the plague of leprosy be healed in the leper,'),(376364,13,3,14,4,'then shall the priest command to take for him that is to be cleansed two living clean birds, and cedar wood, and scarlet, and hyssop:'),(376365,13,3,14,5,'And the priest shall command to kill one of the birds in an earthen vessel over running water.'),(376366,13,3,14,6,'As for the living bird, he shall take it, and the cedar wood, and the scarlet, and the hyssop, and shall dip them and the living bird in the blood of the bird that was killed over the running water:'),(376367,13,3,14,7,'And he shall sprinkle upon him that is to be cleansed from the leprosy seven times, and shall pronounce him clean, and shall let go the living bird into the open field.'),(376368,13,3,14,8,'And he that is to be cleansed shall wash his clothes, and shave off all his hair, and bathe himself in water; and he shall be clean: and after that he shall come into the camp, but shall dwell outside his tent seven days.'),(376369,13,3,14,9,'And it shall be on the seventh day, that he shall shave all his hair off his head and his beard and his eyebrows, even all his hair he shall shave off: and he shall wash his clothes, and he shall bathe his flesh in water, and he shall be clean.'),(376370,13,3,14,10,'And on the eighth day he shall take two he-lambs without blemish, and one ewe-lamb a year old without blemish, and three tenth parts [of an ephah] of fine flour for a meal-offering, mingled with oil, and one log of oil.'),(376371,13,3,14,11,'And the priest that cleanseth him shall set the man that is to be cleansed, and those things, before Jehovah, at the door of the tent of meeting.'),(376372,13,3,14,12,'And the priest shall take one of the he-lambs, and offer him for a trespass-offering, and the log of oil, and wave them for a wave-offering before Jehovah:'),(376373,13,3,14,13,'and he shall kill the he-lamb in the place where they kill the sin-offering and the burnt-offering, in the place of the sanctuary: for as the sin-offering is the priest\'s, so is the trespass-offering: it is most holy:'),(376374,13,3,14,14,'and the priest shall take of the blood of the trespass-offering, and the priest shall put it upon the tip of the right ear of him that is to be cleansed, and upon the thumb of his right hand, and upon the great toe of his right foot.'),(376375,13,3,14,15,'And the priest shall take of the log of oil, and pour it into the palm of his own left hand;'),(376376,13,3,14,16,'and the priest shall dip his right finger in the oil that is in his left hand, and shall sprinkle of the oil with his finger seven times before Jehovah:'),(376377,13,3,14,17,'and of the rest of the oil that is in his hand shall the priest put upon the tip of the right ear of him that is to be cleansed, and upon the thumb of his right hand, and upon the great toe of his right foot, upon the blood of the trespass-offering:'),(376378,13,3,14,18,'and the rest of the oil that is in the priest\'s hand he shall put upon the head of him that is to be cleansed: and the priest shall make atonement for him before Jehovah.'),(376379,13,3,14,19,'And the priest shall offer the sin-offering, and make atonement for him that is to be cleansed because of his uncleanness: and afterward he shall kill the burnt-offering;'),(376380,13,3,14,20,'and the priest shall offer the burnt-offering and the meal-offering upon the altar: and the priest shall make atonement for him, and he shall be clean.'),(376381,13,3,14,21,'And if he be poor, and cannot get so much, then he shall take one he-lamb for a trespass-offering to be waved, to make atonement for him, and one tenth part [of an ephah] of fine flour mingled with oil for a meal-offering, and a log of oil;'),(376382,13,3,14,22,'and two turtle-doves, or two young pigeons, such as he is able to get; and the one shall be a sin-offering, and the other a burnt-offering.'),(376383,13,3,14,23,'And on the eighth day he shall bring them for his cleansing unto the priest, unto the door of the tent of meeting, before Jehovah:'),(376384,13,3,14,24,'and the priest shall take the lamb of the trespass-offering, and the log of oil, and the priest shall wave them for a wave-offering before Jehovah.'),(376385,13,3,14,25,'And he shall kill the lamb of the trespass-offering; and the priest shall take of the blood of the trespass-offering, and put it upon the tip of the right ear of him that is to be cleansed, and upon the thumb of his right hand, and upon the great toe of his right foot.'),(376386,13,3,14,26,'And the priest shall pour of the oil into the palm of his own left hand;'),(376387,13,3,14,27,'and the priest shall sprinkle with his right finger some of the oil that is in his left hand seven times before Jehovah:'),(376388,13,3,14,28,'and the priest shall put of the oil that is in his hand upon the tip of the right ear of him that is to be cleansed, and upon the thumb of his right hand, and upon the great toe of his right foot, upon the place of the blood of the trespass-offering:'),(376389,13,3,14,29,'and the rest of the oil that is in the priest\'s hand he shall put upon the head of him that is to be cleansed, to make atonement for him before Jehovah.'),(376390,13,3,14,30,'And he shall offer one of the turtle-doves, or of the young pigeons, such as he is able to get,'),(376391,13,3,14,31,'even such as he is able to get, the one for a sin-offering, and the other for a burnt-offering, with the meal-offering: and the priest shall make atonement for him that is to be cleansed before Jehovah.'),(376392,13,3,14,32,'This is the law of him in whom is the plague of leprosy, who is not able to get [that which pertaineth] to his cleansing.'),(376393,13,3,14,33,'And Jehovah spake unto Moses and unto Aaron, saying,'),(376394,13,3,14,34,'When ye are come into the land of Canaan, which I give to you for a possession, and I put the plague of leprosy in a house of the land of your possession;'),(376395,13,3,14,35,'then he that owneth the house shall come and tell the priest, saying, There seemeth to me to be as it were a plague in the house.'),(376396,13,3,14,36,'And the priest shall command that they empty the house, before the priest goeth in to see the plague, that all that is in the house be not made unclean: and afterward the priest shall go in to see the house:'),(376397,13,3,14,37,'and he shall look on the plague; and, behold, if the plague be in the walls of the house with hollow streaks, greenish or reddish, and the appearance thereof be lower than the wall;'),(376398,13,3,14,38,'then the priest shall go out of the house to the door of the house, and shut up the house seven days.'),(376399,13,3,14,39,'And the priest shall come again the seventh day, and shall look; and, behold, if the plague be spread in the walls of the house;'),(376400,13,3,14,40,'then the priest shall command that they take out the stones in which the plague is, and cast them into an unclean place without the city:'),(376401,13,3,14,41,'and he shall cause the house to be scraped within round about, and they shall pour out the mortar, that they scrape off, without the city into an unclean place:'),(376402,13,3,14,42,'and they shall take other stones, and put them in the place of those stones; and he shall take other mortar, and shall plaster the house.'),(376403,13,3,14,43,'And if the plague come again, and break out in the house, after that he hath taken out the stones, and after he hath scraped the house, and after it is plastered;'),(376404,13,3,14,44,'then the priest shall come in and look; and, behold, if the plague be spread in the house, it is a fretting leprosy in the house: it is unclean.'),(376405,13,3,14,45,'And he shall break down the house, the stones of it, and the timber thereof, and all the mortar of the house; and he shall carry them forth out of the city into an unclean place.'),(376406,13,3,14,46,'Moreover he that goeth into the house all the while that it is shut up shall be unclean until the even.'),(376407,13,3,14,47,'And he that lieth in the house shall wash his clothes; and he that eateth in the house shall wash his clothes.'),(376408,13,3,14,48,'And if the priest shall come in, and look, and, behold, the plague hath not spread in the house, after the house was plastered; then the priest shall pronounce the house clean, because the plague is healed.'),(376409,13,3,14,49,'And he shall take to cleanse the house two birds, and cedar wood, and scarlet, and hyssop:'),(376410,13,3,14,50,'and he shall kill one of the birds in an earthen vessel over running water:'),(376411,13,3,14,51,'and he shall take the cedar wood, and the hyssop, and the scarlet, and the living bird, and dip them in the blood of the slain bird, and in the running water, and sprinkle the house seven times:'),(376412,13,3,14,52,'and he shall cleanse the house with the blood of the bird, and with the running water, and with the living bird, and with the cedar wood, and with the hyssop, and with the scarlet:'),(376413,13,3,14,53,'but he shall let got the living bird out of the city into the open field: so shall he make atonement for the house; and it shall be clean.'),(376414,13,3,14,54,'This is the law for all manner of plague of leprosy, and for a scall,'),(376415,13,3,14,55,'and for the leprosy of a garment, and for a house,'),(376416,13,3,14,56,'and for a rising, and for a scab, and for a bright spot;'),(376417,13,3,14,57,'to teach when it is unclean, and when it is clean: this is the law of leprosy.'),(376418,13,3,15,1,'And Jehovah spake unto Moses and to Aaron, saying,'),(376419,13,3,15,2,'Speak unto the children of Israel, and say unto them, When any man hath an issue out of his flesh, because of his issue he is unclean.'),(376420,13,3,15,3,'And this shall be his uncleanness in his issue: whether his flesh run with his issue, or his flesh be stopped from his issue, it is his uncleanness.'),(376421,13,3,15,4,'Every bed whereon he that hath the issue lieth shall be unclean; and everything whereon he sitteth shall be unclean.'),(376422,13,3,15,5,'And whosoever toucheth his bed shall wash his clothes, and bathe himself in water, and be unclean until the even.'),(376423,13,3,15,6,'And he that sitteth on anything whereon he that hath the issue sat shall wash his clothes, and bathe himself in water, and be unclean until the even.'),(376424,13,3,15,7,'And he that toucheth the flesh of him that hath the issue shall wash his clothes, and bathe himself in water, and be unclean until the even.'),(376425,13,3,15,8,'And if he that hath the issue spit upon him that is clean, then he shall wash his clothes, and bathe himself in water, and be unclean until the even.'),(376426,13,3,15,9,'And what saddle soever he that hath the issue rideth upon shall be unclean.'),(376427,13,3,15,10,'And whosoever toucheth anything that was under him shall be unclean until the even: and he that beareth those things shall wash his clothes, and bathe himself in water, and be unclean until the even.'),(376428,13,3,15,11,'And whomsoever he that hath the issue toucheth, without having rinsed his hands in water, he shall wash his clothes, and bathe himself in water, and be unclean until the even.'),(376429,13,3,15,12,'And the earthen vessel, which he that hath the issue toucheth, shall be broken; and every vessel of wood shall be rinsed in water.'),(376430,13,3,15,13,'And when he that hath an issue is cleansed of his issue, then he shall number to himself seven days for his cleansing, and wash his clothes; and he shall bathe his flesh in running water, and shall be clean.'),(376431,13,3,15,14,'And on the eighth day he shall take to him two turtle-doves, or two young pigeons, and come before Jehovah unto the door of the tent of meeting, and give them unto the priest:'),(376432,13,3,15,15,'and the priest shall offer them, the one for a sin-offering, and the other for a burnt-offering; and the priest shall make atonement for him before Jehovah for his issue.'),(376433,13,3,15,16,'And if any man\'s seed of copulation go out from him, then he shall bathe all his flesh in water, and be unclean until the even.'),(376434,13,3,15,17,'And every garment, and every skin, whereon is the seed of copulation, shall be washed with water, and be unclean until the even.'),(376435,13,3,15,18,'The woman also with whom a man shall lie with seed of copulation, they shall both bathe themselves in water, and be unclean until the even.'),(376436,13,3,15,19,'And if a woman have an issue, [and] her issue in her flesh be blood, she shall be in her impurity seven days: and whosoever toucheth her shall be unclean until the even.'),(376437,13,3,15,20,'And everything that she lieth upon in her impurity shall be unclean: everything also that she sitteth upon shall be unclean.'),(376438,13,3,15,21,'And whosoever toucheth her bed shall wash his clothes, and bathe himself in water, and be unclean until the even.'),(376439,13,3,15,22,'And whosoever toucheth anything that she sitteth upon shall wash his clothes, and bathe himself in water, and be unclean until the even.'),(376440,13,3,15,23,'And if it be on the bed, or on anything whereon she sitteth, when he toucheth it, he shall be unclean until the even.'),(376441,13,3,15,24,'And if any man lie with her, and her impurity be upon him, he shall be unclean seven days; and every bed whereon he lieth shall be unclean.'),(376442,13,3,15,25,'And if a woman have an issue of her blood many days not in the time of her impurity, or if she have an issue beyond the time of her impurity; all the days of the issue of her uncleanness she shall be as in the days of her impurity: she is unclean.'),(376443,13,3,15,26,'Every bed whereon she lieth all the days of her issue shall be unto her as the bed of her impurity: and everything whereon she sitteth shall be unclean, as the uncleanness of her impurity.'),(376444,13,3,15,27,'And whosoever toucheth those things shall be unclean, and shall wash his clothes, and bathe himself in water, and be unclean until the even.'),(376445,13,3,15,28,'But if she be cleansed of her issue, then she shall number to herself seven days, and after that she shall be clean.'),(376446,13,3,15,29,'And on the eighth day she shall take unto her two turtle-doves, or two young pigeons, and bring them unto the priest, to the door of the tent of meeting.'),(376447,13,3,15,30,'And the priest shall offer the one for a sin-offering, and the other for a burnt-offering; and the priest shall make atonement for her before Jehovah for the issue of her uncleanness.'),(376448,13,3,15,31,'Thus shall ye separate the children of Israel from their uncleanness, that they die not in their uncleanness, when they defile my tabernacle that is in the midst of them.'),(376449,13,3,15,32,'This is the law of him that hath an issue, and of him whose seed of copulation goeth from him, so that he is unclean thereby;'),(376450,13,3,15,33,'and of her that is sick with her impurity, and of him that hath an issue, of the man, and of the woman, and of him that lieth with her that is unclean.'),(376451,13,3,16,1,'And Jehovah spake unto Moses, after the death of the two sons of Aaron, when they drew near before Jehovah, and died;'),(376452,13,3,16,2,'and Jehovah said unto Moses, Speak unto Aaron thy brother, that he come not at all times into the holy place within the veil, before the mercy-seat which is upon the ark; that he die not: for I will appear in the cloud upon the mercy-seat.'),(376453,13,3,16,3,'Herewith shall Aaron come into the holy place: with a young bullock for a sin-offering, and a ram for a burnt-offering.'),(376454,13,3,16,4,'He shall put on the holy linen coat, and he shall have the linen breeches upon his flesh, and shall be girded with the linen girdle, and with the linen mitre shall he be attired: they are the holy garments; and he shall bathe his flesh in water, and put them on.'),(376455,13,3,16,5,'And he shall take of the congregation of the children of Israel two he-goats for a sin-offering, and one ram for a burnt-offering.'),(376456,13,3,16,6,'And Aaron shall present the bullock of the sin-offering, which is for himself, and make atonement for himself, and for his house.'),(376457,13,3,16,7,'And he shall take the two goats, and set them before Jehovah at the door of the tent of meeting.'),(376458,13,3,16,8,'And Aaron shall cast lots upon the two goats; one lot for Jehovah, and the other lot for Azazel.'),(376459,13,3,16,9,'And Aaron shall present the goat upon which the lot fell for Jehovah, and offer him for a sin-offering.'),(376460,13,3,16,10,'But the goat, on which the lot fell for Azazel, shall be set alive before Jehovah, to make atonement for him, to send him away for Azazel into the wilderness.'),(376461,13,3,16,11,'And Aaron shall present the bullock of the sin-offering, which is for himself, and shall make atonement for himself, and for his house, and shall kill the bullock of the sin-offering which is for himself:'),(376462,13,3,16,12,'and he shall take a censer full of coals of fire from off the altar before Jehovah, and his hands full of sweet incense beaten small, and bring it within the veil:'),(376463,13,3,16,13,'and he shall put the incense upon the fire before Jehovah, that the cloud of the incense may cover the mercy-seat that is upon the testimony, that he die not:'),(376464,13,3,16,14,'and he shall take of the blood of the bullock, and sprinkle it with his finger upon the mercy-seat on the east; and before the mercy-seat shall he sprinkle of the blood with his finger seven times.'),(376465,13,3,16,15,'Then shall he kill the goat of the sin-offering, that is for the people, and bring his blood within the veil, and do with his blood as he did with the blood of the bullock, and sprinkle it upon the mercy-seat, and before the mercy-seat:'),(376466,13,3,16,16,'and he shall make atonement for the holy place, because of the uncleannesses of the children of Israel, and because of their transgressions, even all their sins: and so shall he do for the tent of meeting, that dwelleth with them in the midst of their uncleannesses.'),(376467,13,3,16,17,'And there shall be no man in the tent of meeting when he goeth in to make atonement in the holy place, until he come out, and have made atonement for himself, and for his household, and for all the assembly of Israel.'),(376468,13,3,16,18,'And he shall go out unto the altar that is before Jehovah, and make atonement for it, and shall take of the blood of the bullock, and of the blood of the goat, and put it upon the horns of the altar round about.'),(376469,13,3,16,19,'And he shall sprinkle of the blood upon it with his finger seven times, and cleanse it, and hallow it from the uncleannesses of the children of Israel.'),(376470,13,3,16,20,'And when he hath made an end of atoning for the holy place, and the tent of meeting, and the altar, he shall present the live goat:'),(376471,13,3,16,21,'and Aaron shall lay both his hands upon the head of the live goat, and confess over him all the iniquities of the children of Israel, and all their transgressions, even all their sins; and he shall put them upon the head of the goat, and shall send him away by the hand of a man that is in readiness into the wilderness:'),(376472,13,3,16,22,'and the goat shall bear upon him all their iniquities unto a solitary land: and he shall let go the goat in the wilderness.'),(376473,13,3,16,23,'And Aaron shall come into the tent of meeting, and shall put off the linen garments, which he put on when he went into the holy place, and shall leave them there:'),(376474,13,3,16,24,'and he shall bathe his flesh in water in a holy place, and put on his garments, and come forth, and offer his burnt-offering and the burnt-offering of the people, and make atonement for himself and for the people.'),(376475,13,3,16,25,'And the fat of the sin-offering shall he burn upon the altar.'),(376476,13,3,16,26,'And he that letteth go the goat for Azazel shall wash his clothes, and bathe his flesh in water, and afterward he shall come into the camp.'),(376477,13,3,16,27,'And the bullock of the sin-offering, and the goat of the sin-offering, whose blood was brought in to make atonement in the holy place, shall be carried forth without the camp; and they shall burn in the fire their skins, and their flesh, and their dung.'),(376478,13,3,16,28,'And he that burneth them shall wash his clothes, and bathe his flesh in water, and afterward he shall come into the camp.'),(376479,13,3,16,29,'And it shall be a statute for ever unto you: in the seventh month, on the tenth day of the month, ye shall afflict your souls, and shall do no manner of work, the home-born, or the stranger that sojourneth among you:'),(376480,13,3,16,30,'for on this day shall atonement be made for you, to cleanse you; from all your sins shall ye be clean before Jehovah.'),(376481,13,3,16,31,'It is a sabbath of solemn rest unto you, and ye shall afflict your souls; it is a statute for ever.'),(376482,13,3,16,32,'And the priest, who shall be anointed and who shall be consecrated to be priest in his father\'s stead, shall make the atonement, and shall put on the linen garments, even the holy garments:'),(376483,13,3,16,33,'and he shall make atonement for the holy sanctuary; and he shall make atonement for the tent of meeting and for the altar; and he shall make atonement for the priests and for all the people of the assembly.'),(376484,13,3,16,34,'And this shall be an everlasting statute unto you, to make atonement for the children of Israel because of all their sins once in the year. And he did as Jehovah commanded Moses.'),(376485,13,3,17,1,'And Jehovah spake unto Moses, saying,'),(376486,13,3,17,2,'Speak unto Aaron, and unto his sons, and unto all the children of Israel, and say unto them: This is the thing which Jehovah hath commanded, saying,'),(376487,13,3,17,3,'What man soever there be of the house of Israel, that killeth an ox, or lamb, or goat, in the camp, or that killeth it without the camp,'),(376488,13,3,17,4,'and hath not brought it unto the door of the tent of meeting, to offer it as an oblation unto Jehovah before the tabernacle of Jehovah: blood shall be imputed unto that man; he hath shed blood; and that man shall be cut off from among his people:'),(376489,13,3,17,5,'To the end that the children of Israel may bring their sacrifices, which they sacrifice in the open field, even that they may bring them unto Jehovah, unto the door of the tent of meeting, unto the priest, and sacrifice them for sacrifices of peace-offerings unto Jehovah.'),(376490,13,3,17,6,'And the priest shall sprinkle the blood upon the altar of Jehovah at the door of the tent of meeting, and burn the fat for a sweet savor unto Jehovah.'),(376491,13,3,17,7,'And they shall no more sacrifice their sacrifices unto the he-goats, after which they play the harlot. This shall be a statute forever unto them throughout their generations.'),(376492,13,3,17,8,'And thou shalt say unto them, Whatsoever man there be of the house of Israel, or of the strangers that sojourn among them, that offereth a burnt-offering or sacrifice,'),(376493,13,3,17,9,'and bringeth it not unto the door of the tent of meeting, to sacrifice it unto Jehovah; that man shall be cut off from his people.'),(376494,13,3,17,10,'And whatsoever man there be of the house of Israel, or of the strangers that sojourn among them, that eateth any manner of blood, I will set my face against that soul that eateth blood, and will cut him off from among his people.'),(376495,13,3,17,11,'For the life of the flesh is in the blood; and I have given it to you upon the altar to make atonement for your souls: for it is the blood that maketh atonement by reason of the life.'),(376496,13,3,17,12,'Therefore I said unto the children of Israel, No soul of you shall eat blood, neither shall any stranger that sojourneth among you eat blood.'),(376497,13,3,17,13,'And whatsoever man there be of the children of Israel, or of the strangers that sojourn among them, who taketh in hunting any beast or bird that may be eaten; he shall pour out the blood thereof, and cover it with dust.'),(376498,13,3,17,14,'For as to the life of all flesh, the blood thereof is [all one] with the life thereof: therefore I said unto the children of Israel, Ye shall eat the blood of no manner of flesh; for the life of all flesh is the blood thereof: whosoever eateth it shall be cut off.'),(376499,13,3,17,15,'And every soul that eateth that which dieth of itself, or that which is torn of beasts, whether he be home-born or a sojourner, he shall wash his clothes, and bathe himself in water, and be unclean until the even: then shall he be clean.'),(376500,13,3,17,16,'But if he wash them not, nor bathe his flesh, then he shall bear his iniquity.'),(376501,13,3,18,1,'And Jehovah spake unto Moses, saying,'),(376502,13,3,18,2,'Speak unto the children of Israel, and say unto them, I am Jehovah your God.'),(376503,13,3,18,3,'After the doings of the land of Egypt, wherein ye dwelt, shall ye not do: and after the doings of the land of Canaan, whither I bring you, shall ye not do; neither shall ye walk in their statutes.'),(376504,13,3,18,4,'Mine ordinances shall ye do, and my statutes shall ye keep, to walk therein: I am Jehovah your God.'),(376505,13,3,18,5,'Ye shall therefore keep my statutes, and mine ordinances; which if a man do, he shall live in them: I am Jehovah.'),(376506,13,3,18,6,'None of you shall approach to any that are near of kin to him, to uncover [their] nakedness: I am Jehovah.'),(376507,13,3,18,7,'The nakedness of thy father, even the nakedness of thy mother, shalt thou not uncover: she is thy mother; thou shalt not uncover her nakedness.'),(376508,13,3,18,8,'The nakedness of thy father\'s wife shalt thou not uncover: it is thy father\'s nakedness.'),(376509,13,3,18,9,'The nakedness of thy sister, the daughter of thy father, or the daughter of thy mother, whether born at home, or born abroad, even their nakedness thou shalt not uncover.'),(376510,13,3,18,10,'The nakedness of thy son\'s daughter, or of thy daughter\'s daughter, even their nakedness thou shalt not uncover: for theirs is thine own nakedness.'),(376511,13,3,18,11,'The nakedness of thy father\'s wife\'s daughter, begotten of thy father, she is thy sister, thou shalt not uncover her nakedness.'),(376512,13,3,18,12,'Thou shalt not uncover the nakedness of thy father\'s sister: she is thy father\'s near kinswoman.'),(376513,13,3,18,13,'Thou shalt not uncover the nakedness of thy mother\'s sister: for she is thy mother\'s near kinswoman.'),(376514,13,3,18,14,'Thou shalt not uncover the nakedness of thy father\'s brother, thou shalt not approach to his wife: she is thine aunt.'),(376515,13,3,18,15,'Thou shalt not uncover the nakedness of thy daughter-in-law: she is thy son\'s wife; thou shalt not uncover her nakedness.'),(376516,13,3,18,16,'Thou shalt not uncover the nakedness of thy brother\'s wife: it is thy brother\'s nakedness.'),(376517,13,3,18,17,'Thou shalt not uncover the nakedness of a woman and her daughter; thou shalt not take her son\'s daughter, or her daughter\'s daughter, to uncover her nakedness; they are near kinswomen: it is wickedness.'),(376518,13,3,18,18,'And thou shalt not take a wife to her sister, to be a rival [to her], to uncover her nakedness, besides the other in her life-time.'),(376519,13,3,18,19,'And thou shalt not approach unto a woman to uncover her nakedness, as long as she is impure by her uncleanness.'),(376520,13,3,18,20,'And thou shalt not lie carnally with thy neighbor\'s wife, to defile thyself with her.'),(376521,13,3,18,21,'And thou shalt not give any of thy seed to make them pass through [the fire] to Molech; neither shalt thou profane the name of thy God: I am Jehovah.'),(376522,13,3,18,22,'Thou shalt not lie with mankind, as with womankind: it is abomination.'),(376523,13,3,18,23,'And thou shalt not lie with any beast to defile thyself therewith; neither shall any woman stand before a beast, to lie down thereto: it is confusion.'),(376524,13,3,18,24,'Defile not ye yourselves in any of these things: for in all these the nations are defiled which I cast out from before you;'),(376525,13,3,18,25,'And the land is defiled: therefore I do visit the iniquity thereof upon it, and the land vomiteth out her inhabitants.'),(376526,13,3,18,26,'Ye therefore shall keep my statutes and mine ordinances, and shall not do any of these abominations; neither the home-born, nor the stranger that sojourneth among you;'),(376527,13,3,18,27,'(for all these abominations have the men of the land done, that were before you, and the land is defiled);'),(376528,13,3,18,28,'that the land vomit not you out also, when ye defile it, as it vomited out the nation that was before you.'),(376529,13,3,18,29,'For whosoever shall do any of these abominations, even the souls that do them shall be cut off from among their people.'),(376530,13,3,18,30,'Therefore shall ye keep my charge, that ye practise not any of these abominable customs, which were practised before you, and that ye defile not yourselves therein: I am Jehovah your God.'),(376531,13,3,19,1,'And Jehovah spake unto Moses, saying,'),(376532,13,3,19,2,'Speak unto all the congregation of the children of Israel, and say unto them, Ye shall be holy; for I Jehovah your God am holy.'),(376533,13,3,19,3,'Ye shall fear every man his mother, and his father; and ye shall keep my sabbaths: I am Jehovah your God.'),(376534,13,3,19,4,'Turn ye not unto idols, nor make to yourselves molten gods: I am Jehovah your God.'),(376535,13,3,19,5,'And when ye offer a sacrifice of peace-offerings unto Jehovah, ye shall offer it that ye may be accepted.'),(376536,13,3,19,6,'It shall be eaten the same day ye offer it, and on the morrow: and if aught remain until the third day, it shall be burnt with fire.'),(376537,13,3,19,7,'And if it be eaten at all on the third day, it is an abomination; it shall not be accepted:'),(376538,13,3,19,8,'but every one that eateth it shall bear his iniquity, because he hath profaned the holy thing of Jehovah: and that soul shall be cut off from his people.'),(376539,13,3,19,9,'And when ye reap the harvest of your land, thou shalt not wholly reap the corners of thy field, neither shalt thou gather the gleaning of thy harvest.'),(376540,13,3,19,10,'And thou shalt not glean thy vineyard, neither shalt thou gather the fallen fruit of thy vineyard; thou shalt leave them for the poor and for the sojourner: I am Jehovah your God.'),(376541,13,3,19,11,'Ye shall not steal; neither shall ye deal falsely, nor lie one to another.'),(376542,13,3,19,12,'And ye shall not swear by my name falsely, and profane the name of thy God: I am Jehovah.'),(376543,13,3,19,13,'Thou shalt not oppress thy neighbor, nor rob him: the wages of a hired servant shall not abide with thee all night until the morning.'),(376544,13,3,19,14,'Thou shalt not curse the deaf, nor put a stumblingblock before the blind; but thou shalt fear thy God: I am Jehovah.'),(376545,13,3,19,15,'Ye shall do no unrighteousness in judgment: thou shalt not respect the person of the poor, nor honor the person of the mighty; but in righteousness shalt thou judge thy neighbor.'),(376546,13,3,19,16,'Thou shalt not go up and down as a talebearer among thy people: neither shalt thou stand against the blood of thy neighbor: I am Jehovah.'),(376547,13,3,19,17,'Thou shalt not hate thy brother in thy heart: thou shalt surely rebuke thy neighbor, and not bear sin because of him.'),(376548,13,3,19,18,'Thou shalt not take vengeance, nor bear any grudge against the children of thy people; but thou shalt love thy neighbor as thyself: I am Jehovah.'),(376549,13,3,19,19,'Ye shall keep my statutes. Thou shalt not let thy cattle gender with a diverse kind: thou shalt not sow thy field with two kinds of seed: neither shall there come upon thee a garment of two kinds of stuff mingled together.'),(376550,13,3,19,20,'And whosoever lieth carnally with a woman, that is a bondmaid, betrothed to a husband, and not at all redeemed, nor freedom given her; they shall be punished; they shall not be put to death, because she was not free.'),(376551,13,3,19,21,'And he shall bring his trespass-offering unto Jehovah, unto the door of the tent of meeting, even a ram for a trespass-offering.'),(376552,13,3,19,22,'And the priest shall make atonement for him with the ram of the trespass-offering before Jehovah for his sin which he hath sinned: and the sin which he hath sinned shall be forgiven him.'),(376553,13,3,19,23,'And when ye shall come into the land, and shall have planted all manner of trees for food, then ye shall count the fruit thereof as their uncircumcision: three years shall they be as uncircumcised unto you; it shall not be eaten.'),(376554,13,3,19,24,'But in the fourth year all the fruit thereof shall be holy, for giving praise unto Jehovah.'),(376555,13,3,19,25,'And in the fifth year shall ye eat of the fruit thereof, that it may yield unto you the increase thereof: I am Jehovah your God.'),(376556,13,3,19,26,'Ye shall not eat anything with the blood: neither shall ye use enchantments, nor practise augury.'),(376557,13,3,19,27,'Ye shall not round the corners of your heads, neither shalt thou mar the corners of thy beard.'),(376558,13,3,19,28,'Ye shall not make any cuttings in your flesh for the dead, nor print any marks upon you: I am Jehovah.'),(376559,13,3,19,29,'Profane not thy daughter, to make her a harlot; lest the land fall to whoredom, and the land become full of wickedness.'),(376560,13,3,19,30,'Ye shall keep my sabbaths, and reverence my sanctuary; I am Jehovah.');
INSERT INTO `versiculos` VALUES (376561,13,3,19,31,'Turn ye not unto them that have familiar spirits, nor unto the wizards; seek them not out, to be defiled by them: I am Jehovah your God.'),(376562,13,3,19,32,'Thou shalt rise up before the hoary head, and honor the face of the old man, and thou shalt fear thy God: I am Jehovah.'),(376563,13,3,19,33,'And if a stranger sojourn with thee in your land, ye shall not do him wrong.'),(376564,13,3,19,34,'The stranger that sojourneth with you shall be unto you as the home-born among you, and thou shalt love him as thyself; for ye were sojourners in the land of Egypt: I am Jehovah your God.'),(376565,13,3,19,35,'Ye shall do no unrighteousness in judgment, in measures of length, of weight, or of quantity.'),(376566,13,3,19,36,'Just balances, just weights, a just ephah, and a just hin, shall ye have: I am Jehovah your God, who brought you out of the land of Egypt.'),(376567,13,3,19,37,'And ye shall observe all my statutes, and all mine ordinances, and do them: I am Jehovah.'),(376568,13,3,20,1,'And Jehovah spake unto Moses, saying,'),(376569,13,3,20,2,'Moreover, thou shalt say to the children of Israel, Whosoever he be of the children of Israel, or of the strangers that sojourn in Israel, that giveth of his seed unto Molech; he shall surely be put to death: the people of the land shall stone him with stones.'),(376570,13,3,20,3,'I also will set my face against that man, and will cut him off from among his people; because he hath given of his seed unto Molech, to defile my sanctuary, and to profane my holy name.'),(376571,13,3,20,4,'And if the people at the land do at all hide their eyes from that man, when he giveth of his seed unto Molech, and put him not to death;'),(376572,13,3,20,5,'then I will set my face against that man, and against his family, and will cut him off, and all that play the harlot after him, to play the harlot with Molech, from among their people.'),(376573,13,3,20,6,'And the soul that turneth unto them that have familiar spirits, and unto the wizards, to play the harlot after them, I will even set my face against that soul, and will cut him off from among his people.'),(376574,13,3,20,7,'Sanctify yourselves therefore, and be ye holy; for I am Jehovah your God.'),(376575,13,3,20,8,'And ye shall keep my statutes, and do them: I am Jehovah who sanctifieth you.'),(376576,13,3,20,9,'For every one that curseth his father or his mother shall surely be put to death: he hath cursed his father or his mother; his blood shall be upon him.'),(376577,13,3,20,10,'And the man that committeth adultery with another man\'s wife, even he that committeth adultery with his neighbor\'s wife, the adulterer and the adulteress shall surely be put to death.'),(376578,13,3,20,11,'And the man that lieth with his father\'s wife hath uncovered his father\'s nakedness: both of them shall surely be put to death; their blood shall be upon them.'),(376579,13,3,20,12,'And if a man lie with his daughter-in-law, both of them shall surely be put to death: they have wrought confusion; their blood shall be upon them.'),(376580,13,3,20,13,'And if a man lie with mankind, as with womankind, both of them have committed abomination: they shall surely be put to death; their blood shall be upon them.'),(376581,13,3,20,14,'And if a man take a wife and her mother, it is wickedness: they shall be burnt with fire, both he and they; that there be no wickedness among you.'),(376582,13,3,20,15,'And if a man lie with a beast, he shall surely be put to death: and ye shall slay the beast.'),(376583,13,3,20,16,'And if a woman approach unto any beast, and lie down thereto, thou shalt kill the woman, and the beast: they shall surely be put to death; their blood shall be upon them.'),(376584,13,3,20,17,'And if a man shall take his sister, his father\'s daughter, or his mother\'s daughter, and see her nakedness, and she see his nakedness; it is a shameful thing; and they shall be cut off in the sight of the children of their people: he hath uncovered his sister\'s nakedness; he shall bear his iniquity.'),(376585,13,3,20,18,'And if a man shall lie with a woman having her sickness, and shall uncover her nakedness; he hath made naked her fountain, and she hath uncovered the fountain of her blood: and both of them shall be cut off from among their people.'),(376586,13,3,20,19,'And thou shalt not uncover the nakedness of thy mother\'s sister, nor of thy father\'s sister; for he hath made naked his near kin: they shall bear their iniquity.'),(376587,13,3,20,20,'And if a man shall lie with his uncle\'s wife, he hath uncovered his uncle\'s nakedness: they shall bear their sin; they shall die childless.'),(376588,13,3,20,21,'And if a man shall take his brother\'s wife, it is impurity: he hath uncovered his brother\'s nakedness; they shall be childless.'),(376589,13,3,20,22,'Ye shall therefore keep all my statutes, and all mine ordinances, and do them; that the land, whither I bring you to dwell therein, vomit you not out.'),(376590,13,3,20,23,'And ye shall not walk in the customs of the nation, which I cast out before you: for they did all these things, and therefore I abhorred them.'),(376591,13,3,20,24,'But I have said unto you, Ye shall inherit their land, and I will give it unto you to possess it, a land flowing with milk and honey: I am Jehovah your God, who hath separated you from the peoples.'),(376592,13,3,20,25,'Ye shall therefore make a distinction between the clean beast and the unclean, and between the unclean fowl and the clean: and ye shall not make your souls abominable by beast, or by bird, or by anything wherewith the ground teemeth, which I have separated from you as unclean.'),(376593,13,3,20,26,'And ye shall be holy unto me: for I, Jehovah, am holy, and have set you apart from the peoples, that ye should be mine.'),(376594,13,3,20,27,'A man also or a woman that hath a familiar spirit, or that is a wizard, shall surely be put to death: they shall stone them with stones; their blood shall be upon them.'),(376595,13,3,21,1,'And Jehovah said unto Moses, Speak unto the priests, the sons of Aaron, and say unto them, There shall none defile himself for the dead among his people;'),(376596,13,3,21,2,'except for his kin, that is near unto him, for his mother, and for his father, and for his son, and for his daughter, and for his brother,'),(376597,13,3,21,3,'and for his sister a virgin, that is near unto him, that hath had no husband; for her may he defile himself.'),(376598,13,3,21,4,'He shall not defile himself, [being] a chief man among his people, to profane himself.'),(376599,13,3,21,5,'They shall not make baldness upon their head, neither shall they shave off the corner of their beard, nor make any cuttings in their flesh.'),(376600,13,3,21,6,'They shall be holy unto their God, and not profane the name of their God; for the offerings of Jehovah made by fire, the bread of their God, they do offer: therefore they shall be holy.'),(376601,13,3,21,7,'They shall not take a woman that is a harlot, or profane; neither shall they take a woman put away from her husband: for he is holy unto his God.'),(376602,13,3,21,8,'Thou shalt sanctify him therefore; for he offereth the bread of thy God: he shall be holy unto thee: for I Jehovah, who sanctify you, am holy.'),(376603,13,3,21,9,'And the daughter of any priest, if she profane herself by playing the harlot, she profaneth her father: she shall be burnt with fire.'),(376604,13,3,21,10,'And he that is the high priest among his brethren, upon whose head the anointing oil is poured, and that is consecrated to put on the garments, shall not let the hair of his head go loose, nor rend his clothes;'),(376605,13,3,21,11,'neither shall he go in to any dead body, nor defile himself for his father, or for his mother;'),(376606,13,3,21,12,'neither shall he go out of the sanctuary, nor profane the sanctuary of his God; for the crown of the anointing oil of his God is upon him: I am Jehovah.'),(376607,13,3,21,13,'And he shall take a wife in her virginity.'),(376608,13,3,21,14,'A widow, or one divorced, or a profane woman, a harlot, these shall he not take: but a virgin of his own people shall he take to wife.'),(376609,13,3,21,15,'And he shall not profane his seed among his people: for I am Jehovah who sanctifieth him.'),(376610,13,3,21,16,'And Jehovah spake unto Moses, saying,'),(376611,13,3,21,17,'Speak unto Aaron, saying, Whosoever he be of thy seed throughout their generations that hath a blemish, let him not approach to offer the bread of his God.'),(376612,13,3,21,18,'For whatsoever man he be that hath a blemish, he shall not approach: a blind man, or a lame, or he that hath a flat nose, or anything superfluous,'),(376613,13,3,21,19,'or a man that is broken-footed, or broken-handed,'),(376614,13,3,21,20,'or crook-backed, or a dwarf, or that hath a blemish in his eye, or is scurvy, or scabbed, or hath his stones broken;'),(376615,13,3,21,21,'no man of the seed of Aaron the priest, that hath a blemish, shall come nigh to offer the offerings of Jehovah made by fire: he hath a blemish; he shall not come nigh to offer the bread of his God.'),(376616,13,3,21,22,'He shall eat the bread of his God, both of the most holy, and of the holy:'),(376617,13,3,21,23,'only he shall not go in unto the veil, nor come nigh unto the altar, because he hath a blemish; that he profane not my sanctuaries: for I am Jehovah who sanctifieth them.'),(376618,13,3,21,24,'So Moses spake unto Aaron, and to his sons, and unto all the children of Israel.'),(376619,13,3,22,1,'And Jehovah spake unto Moses, saying,'),(376620,13,3,22,2,'Speak unto Aaron and to his sons, that they separate themselves from the holy things of the children of Israel, which they hallow unto me, and that they profane not my holy name: I am Jehovah.'),(376621,13,3,22,3,'Say unto them, Whosoever he be of all your seed throughout your generations, that approacheth unto the holy things, which the children of Israel hallow unto Jehovah, having his uncleanness upon him, that soul shall be cut off from before me: I am Jehovah.'),(376622,13,3,22,4,'What man soever of the seed of Aaron is a leper, or hath an issue; he shall not eat of the holy things, until he be clean. And whoso toucheth anything that is unclean by the dead, or a man whose seed goeth from him;'),(376623,13,3,22,5,'or whosoever toucheth any creeping thing, whereby he may be made unclean, or a man of whom he may take uncleanness, whatsoever uncleanness he hath;'),(376624,13,3,22,6,'the soul that toucheth any such shall be unclean until the even, and shall not eat of the holy things, unless he bathe his flesh in water.'),(376625,13,3,22,7,'And when the sun is down, he shall be clean; and afterward he shall eat of the holy things, because it is his bread.'),(376626,13,3,22,8,'That which dieth of itself, or is torn of beasts, he shall not eat, to defile himself therewith: I am Jehovah.'),(376627,13,3,22,9,'They shall therefore keep my charge, lest they bear sin for it, and die therein, if they profane it: I am Jehovah who sanctifieth them.'),(376628,13,3,22,10,'There shall no stranger eat of the holy thing: a sojourner of the priest\'s, or a hired servant, shall not eat of the holy thing.'),(376629,13,3,22,11,'But if a priest buy any soul, the purchase of his money, he shall eat of it; and such as are born in his house, they shall eat of his bread.'),(376630,13,3,22,12,'And if a priest\'s daughter be married unto a stranger, she shall not eat of the heave-offering of the holy things.'),(376631,13,3,22,13,'But if a priest\'s daughter be a widow, or divorced, and have no child, and be returned unto her father\'s house, as in her youth, she shall eat of her father\'s bread: but there shall no stranger eat thereof.'),(376632,13,3,22,14,'And if a man eat of the holy thing unwittingly, then he shall put the fifth part thereof unto it, and shall give unto the priest the holy thing.'),(376633,13,3,22,15,'And they shall not profane the holy things of the children of Israel, which they offer unto Jehovah,'),(376634,13,3,22,16,'and [so] cause them to bear the iniquity that bringeth guilt, when they eat their holy things: for I am Jehovah who sanctifieth them.'),(376635,13,3,22,17,'And Jehovah spake unto Moses, saying,'),(376636,13,3,22,18,'Speak unto Aaron, and to his sons, and unto all the children of Israel, and say unto them, Whosoever he be of the house of Israel, or of the sojourners in Israel, that offereth his oblation, whether it be any of their vows, or any of their freewill-offerings, which they offer unto Jehovah for a burnt-offering;'),(376637,13,3,22,19,'that ye may be accepted, [ye shall offer] a male without blemish, of the bullocks, of the sheep, or of the goats.'),(376638,13,3,22,20,'But whatsoever hath a blemish, that shall ye not offer: for it shall not be acceptable for you.'),(376639,13,3,22,21,'And whosoever offereth a sacrifice of peace-offerings unto Jehovah to accomplish a vow, or for a freewill-offering, of the herd or of the flock, it shall be perfect to be accepted; there shall be no blemish therein.'),(376640,13,3,22,22,'Blind, or broken, or maimed, or having a wen, or scurvy, or scabbed, ye shall not offer these unto Jehovah, nor make an offering by fire of them upon the altar unto Jehovah.'),(376641,13,3,22,23,'Either a bullock or a lamb that hath anything superfluous or lacking in his parts, that mayest thou offer for a freewill-offering; but for a vow it shall not be accepted.'),(376642,13,3,22,24,'That which hath its stones bruised, or crushed, or broken, or cut, ye shall not offer unto Jehovah; neither shall ye do [thus] in your land.'),(376643,13,3,22,25,'Neither from the hand of a foreigner shall ye offer the bread of your God of any of these; because their corruption is in them, there is a blemish in them: they shall not be accepted for you.'),(376644,13,3,22,26,'And Jehovah spake unto Moses, saying,'),(376645,13,3,22,27,'When a bullock, or a sheep, or a goat, is brought forth, then it shall be seven days under the dam; and from the eighth day and thenceforth it shall be accepted for the oblation of an offering made by fire unto Jehovah.'),(376646,13,3,22,28,'And whether it be cow or ewe, ye shall not kill it and its young both in one day.'),(376647,13,3,22,29,'And when ye sacrifice a sacrifice of thanksgiving unto Jehovah, ye shall sacrifice it that ye may be accepted.'),(376648,13,3,22,30,'On the same day it shall be eaten; ye shall leave none of it until the morning: I am Jehovah.'),(376649,13,3,22,31,'Therefore shall ye keep my commandments, and do them: I am Jehovah.'),(376650,13,3,22,32,'And ye shall not profane my holy name; but I will be hallowed among the children of Israel: I am Jehovah who halloweth you,'),(376651,13,3,22,33,'who brought you out of the land of Egypt, to be your God: I am Jehovah.'),(376652,13,3,23,1,'And Jehovah spake unto Moses, saying,'),(376653,13,3,23,2,'Speak unto the children of Israel, and say unto them, The set feasts of Jehovah, which ye shall proclaim to be holy convocations, even these are my set feasts.'),(376654,13,3,23,3,'Six days shall work be done: but on the seventh day is a sabbath of solemn rest, a holy convocation; ye shall do no manner of work: it is a sabbath unto Jehovah in all your dwellings.'),(376655,13,3,23,4,'These are the set feasts of Jehovah, even holy convocations, which ye shall proclaim in their appointed season.'),(376656,13,3,23,5,'In the first month, on the fourteenth day of the month at even, is Jehovah\'s passover.'),(376657,13,3,23,6,'And on the fifteenth day of the same month is the feast of unleavened bread unto Jehovah: seven days ye shall eat unleavened bread.'),(376658,13,3,23,7,'In the first day ye shall have a holy convocation: ye shall do no servile work.'),(376659,13,3,23,8,'But ye shall offer an offering made by fire unto Jehovah seven days: in the seventh day is a holy convocation; ye shall do no servile work.'),(376660,13,3,23,9,'And Jehovah spake unto Moses, saying,'),(376661,13,3,23,10,'Speak unto the children of Israel, and say unto them, When ye are come into the land which I give unto you, and shall reap the harvest thereof, then ye shall bring the sheaf of the first-fruits of your harvest unto the priest:'),(376662,13,3,23,11,'and he shall wave the sheaf before Jehovah, to be accepted for you: on the morrow after the sabbath the priest shall wave it.'),(376663,13,3,23,12,'And in the day when ye wave the sheaf, ye shall offer a he-lamb without blemish a year old for a burnt-offering unto Jehovah.'),(376664,13,3,23,13,'And the meal-offering thereof shall be two tenth parts [of an ephah] of fine flour mingled with oil, an offering made by fire unto Jehovah for a sweet savor; and the drink-offering thereof shall be of wine, the fourth part of a hin.'),(376665,13,3,23,14,'And ye shall eat neither bread, nor parched grain, nor fresh ears, until this selfsame day, until ye have brought the oblation of your God: it is a statute for ever throughout your generations in all your dwellings.'),(376666,13,3,23,15,'And ye shall count unto you from the morrow after the sabbath, from the day that ye brought the sheaf of the wave-offering; seven sabbaths shall there be complete:'),(376667,13,3,23,16,'even unto the morrow after the seventh sabbath shall ye number fifty days; and ye shall offer a new meal-offering unto Jehovah.'),(376668,13,3,23,17,'Ye shall bring out of your habitations two wave-loaves of two tenth parts [of an ephah]: they shall be of fine flour, they shall be baken with leaven, for first-fruits unto Jehovah.'),(376669,13,3,23,18,'And ye shall present with the bread seven lambs without blemish a year old, and one young bullock, and two rams: they shall be a burnt-offering unto Jehovah, with their meal-offering, and their drink-offerings, even an offering made by fire, of a sweet savor unto Jehovah.'),(376670,13,3,23,19,'And ye shall offer one he-goat for a sin-offering, and two he-lambs a year old for a sacrifice of peace-offerings.'),(376671,13,3,23,20,'And the priest shall wave them with the bread of the first-fruits for a wave-offering before Jehovah, with the two lambs: they shall be holy to Jehovah for the priest.'),(376672,13,3,23,21,'And ye shall make proclamation on the selfsame day; there shall be a holy convocation unto you; ye shall do no servile work: it is a statute for ever in all your dwellings throughout your generations.'),(376673,13,3,23,22,'And when ye reap the harvest of your land, thou shalt not wholly reap the corners of thy field, neither shalt thou gather the gleaning of thy harvest: thou shalt leave them for the poor, and for the sojourner: I am Jehovah your God.'),(376674,13,3,23,23,'And Jehovah spake unto Moses, saying,'),(376675,13,3,23,24,'Speak unto the children of Israel, saying, In the seventh month, on the first day of the month, shall be a solemn rest unto you, a memorial of blowing of trumpets, a holy convocation.'),(376676,13,3,23,25,'Ye shall do no servile work; and ye shall offer an offering made by fire unto Jehovah.'),(376677,13,3,23,26,'And Jehovah spake unto Moses, saying,'),(376678,13,3,23,27,'Howbeit on the tenth day of this seventh month is the day of atonement: it shall be a holy convocation unto you, and ye shall afflict your souls; and ye shall offer an offering made by fire unto Jehovah.'),(376679,13,3,23,28,'And ye shall do no manner of work in that same day; for it is a day of atonement, to make atonement for you before Jehovah your God.'),(376680,13,3,23,29,'For whatsoever soul it be that shall not be afflicted in that same day; he shall be cut off from his people.'),(376681,13,3,23,30,'And whatsoever soul it be that doeth any manner of work in that same day, that soul will I destroy from among his people.'),(376682,13,3,23,31,'Ye shall do no manner of work: it is a statute for ever throughout your generations in all your dwellings.'),(376683,13,3,23,32,'It shall be unto you a sabbath of solemn rest, and ye shall afflict your souls: in the ninth day of the month at even, from even unto even, shall ye keep your sabbath.'),(376684,13,3,23,33,'And Jehovah spake unto Moses, saying,'),(376685,13,3,23,34,'Speak unto the children of Israel, saying, On the fifteenth day of this seventh month is the feast of tabernacles for seven days unto Jehovah.'),(376686,13,3,23,35,'On the first day shall be a holy convocation: ye shall do no servile work.'),(376687,13,3,23,36,'Seven days ye shall offer an offering made by fire unto Jehovah: on the eighth day shall be a holy convocation unto you; and ye shall offer an offering made by fire unto Jehovah: it is a solemn assembly; ye shall do no servile work.'),(376688,13,3,23,37,'These are the set feasts of Jehovah, which ye shall proclaim to be holy convocations, to offer an offering made by fire unto Jehovah, a burnt-offering, and a meal-offering, a sacrifice, and drink-offerings, each on its own day;'),(376689,13,3,23,38,'besides the sabbaths of Jehovah, and besides your gifts, and besides all your vows, and besides all your freewill-offerings, which ye give unto Jehovah.'),(376690,13,3,23,39,'Howbeit on the fifteenth day of the seventh month, when ye have gathered in the fruits of the land, ye shall keep the feast of Jehovah seven days: on the first day shall be a solemn rest, and on the eighth day shall be a solemn rest.'),(376691,13,3,23,40,'And ye shall take you on the first day the fruit of goodly trees, branches of palm-trees, and boughs of thick trees, and willows of the brook; and ye shall rejoice before Jehovah your God seven days.'),(376692,13,3,23,41,'And ye shall keep it a feast unto Jehovah seven days in the year: it is a statute for ever throughout your generations; ye shall keep it in the seventh month.'),(376693,13,3,23,42,'Ye shall dwell in booths seven days; all that are home-born in Israel shall dwell in booths;'),(376694,13,3,23,43,'that your generations may know that I made the children of Israel to dwell in booths, when I brought them out of the land of Egypt: I am Jehovah your God.'),(376695,13,3,23,44,'And Moses declared unto the children of Israel the set feasts of Jehovah.'),(376696,13,3,24,1,'And Jehovah spake unto Moses, saying,'),(376697,13,3,24,2,'Command the children of Israel, that they bring unto thee pure olive oil beaten for the light, to cause a lamp to burn continually.'),(376698,13,3,24,3,'Without the veil of the testimony, in the tent of meeting, shall Aaron keep it in order from evening to morning before Jehovah continually: it shall be a statute for ever throughout your generations.'),(376699,13,3,24,4,'He shall keep in order the lamps upon the pure candlestick before Jehovah continually.'),(376700,13,3,24,5,'And thou shalt take fine flour, and bake twelve cakes thereof: two tenth parts [of an ephah] shall be in one cake.'),(376701,13,3,24,6,'And thou shalt set them in two rows, six on a row, upon the pure table before Jehovah.'),(376702,13,3,24,7,'And thou shalt put pure frankincense upon each row, that it may be to the bread for a memorial, even an offering made by fire unto Jehovah.'),(376703,13,3,24,8,'Every sabbath day he shall set it in order before Jehovah continually; it is on the behalf of the children of Israel, an everlasting covenant.'),(376704,13,3,24,9,'And it shall be for Aaron and his sons; and they shall eat it in a holy place: for it is most holy unto him of the offerings of Jehovah made by fire by a perpetual statute.'),(376705,13,3,24,10,'And the son of an Israelitish woman, whose father was an Egyptian, went out among the children of Israel; and the son of the Israelitish woman and a man of Israel strove together in the camp:'),(376706,13,3,24,11,'and the son of the Israelitish woman blasphemed the Name, and cursed; and they brought him unto Moses. And his mother\'s name was Shelomith, the daughter of Dibri, of the tribe of Dan.'),(376707,13,3,24,12,'And they put him in ward, that it might be declared unto them at the mouth of Jehovah.'),(376708,13,3,24,13,'And Jehovah spake unto Moses, saying,'),(376709,13,3,24,14,'Bring forth him that hath cursed without the camp; and let all that heard him lay their hands upon his head, and let all the congregation stone him.'),(376710,13,3,24,15,'And thou shalt speak unto the children of Israel, saying, Whosoever curseth his God shall bear his sin.'),(376711,13,3,24,16,'And he that blasphemeth the name of Jehovah, he shall surely be put to death; all the congregation shall certainly stone him: as well the sojourner, as the home-born, when he blasphemeth the name [of Jehovah], shall be put to death.'),(376712,13,3,24,17,'And he that smiteth any man mortally shall surely be put to death.'),(376713,13,3,24,18,'And he that smiteth a beast mortally shall make it good, life for life.'),(376714,13,3,24,19,'And if a man cause a blemish in his neighbor; as he hath done, so shall it be done to him:'),(376715,13,3,24,20,'breach for breach, eye for eye, tooth for tooth; as he hath caused a blemish in a man, so shall it be rendered unto him.'),(376716,13,3,24,21,'And he that killeth a beast shall make it good: and he that killeth a man shall be put to death.'),(376717,13,3,24,22,'Ye shall have one manner of law, as well for the sojourner, as for the home-born: for I am Jehovah your God.'),(376718,13,3,24,23,'And Moses spake to the children of Israel; and they brought forth him that had cursed out of the camp, and stoned him with stones. And the children of Israel did as Jehovah commanded Moses.'),(376719,13,3,25,1,'And Jehovah spake unto Moses in mount Sinai, saying,'),(376720,13,3,25,2,'Speak unto the children of Israel, and say unto them, When ye come into the land which I give you, then shall the land keep a sabbath unto Jehovah.'),(376721,13,3,25,3,'Six years thou shalt sow thy field, and six years thou shalt prune thy vineyard, and gather in the fruits thereof;'),(376722,13,3,25,4,'but in the seventh year shall be a sabbath of solemn rest for the land, a sabbath unto Jehovah: thou shalt neither sow thy field, nor prune thy vineyard.'),(376723,13,3,25,5,'That which groweth of itself of thy harvest thou shalt not reap, and the grapes of thy undressed vine thou shalt not gather: it shall be a year of solemn rest for the land.'),(376724,13,3,25,6,'And the sabbath of the land shall be for food for you; for thee, and for thy servant and for thy maid, and for thy hired servant and for thy stranger, who sojourn with thee.'),(376725,13,3,25,7,'And for thy cattle, and for the beasts that are in thy land, shall all the increase thereof be for food.'),(376726,13,3,25,8,'And thou shalt number seven sabbaths of years unto thee, seven times seven years; and there shall be unto thee the days of seven sabbaths of years, even forty and nine years.'),(376727,13,3,25,9,'Then shalt thou send abroad the loud trumpet on the tenth day of the seventh month; in the day of atonement shall ye send abroad the trumpet throughout all your land.'),(376728,13,3,25,10,'And ye shall hallow the fiftieth year, and proclaim liberty throughout the land unto all the inhabitants thereof: it shall be a jubilee unto you; and ye shall return every man unto his possession, and ye shall return every man unto his family.'),(376729,13,3,25,11,'A jubilee shall that fiftieth year be unto you: ye shall not sow, neither reap that which groweth of itself in it, nor gather [the grapes] in it of the undressed vines.'),(376730,13,3,25,12,'For it is a jubilee; it shall be holy unto you: ye shall eat the increase thereof out of the field.'),(376731,13,3,25,13,'In this year of jubilee ye shall return every man unto his possession.'),(376732,13,3,25,14,'And if thou sell aught unto thy neighbor, or buy of thy neighbor\'s hand, ye shall not wrong one another.'),(376733,13,3,25,15,'According to the number of years after the jubilee thou shalt buy of thy neighbor, [and] according unto the number of years of the crops he shall sell unto thee.'),(376734,13,3,25,16,'According to the multitude of the years thou shalt increase the price thereof, and according to the fewness of the years thou shalt diminish the price of it; for the number of the crops doth he sell unto thee.'),(376735,13,3,25,17,'And ye shall not wrong one another; but thou shalt fear thy God: for I am Jehovah your God.'),(376736,13,3,25,18,'Wherefore ye shall do my statutes, and keep mine ordinances and do them; and ye shall dwell in the land in safety.'),(376737,13,3,25,19,'And the land shall yield its fruit, and ye shall eat your fill, and dwell therein in safety.'),(376738,13,3,25,20,'And if ye shall say, What shall we eat the seventh year? Behold, we shall not sow, nor gather in our increase;'),(376739,13,3,25,21,'then I will command my blessing upon you in the sixth year, and it shall bring forth fruit for the three years.'),(376740,13,3,25,22,'And ye shall sow the eighth year, and eat of the fruits, the old store; until the ninth year, until its fruits come in, ye shall eat the old store.'),(376741,13,3,25,23,'And the land shall not be sold in perpetuity; for the land is mine: for ye are strangers and sojourners with me.'),(376742,13,3,25,24,'And in all the land of your possession ye shall grant a redemption for the land.'),(376743,13,3,25,25,'If thy brother be waxed poor, and sell some of his possession, then shall his kinsman that is next unto him come, and shall redeem that which his brother hath sold.'),(376744,13,3,25,26,'And if a man have no one to redeem it, and he be waxed rich and find sufficient to redeem it;'),(376745,13,3,25,27,'then let him reckon the years of the sale thereof, and restore the overplus unto the man to whom he sold it; and he shall return unto his possession.'),(376746,13,3,25,28,'But if he be not able to get it back for himself, then that which he hath sold shall remain in the hand of him that hath bought it until the year of jubilee: and in the jubilee it shall go out, and he shall return unto his possession.'),(376747,13,3,25,29,'And if a man sell a dwelling-house in a walled city, then he may redeem it within a whole year after it is sold; for a full year shall he have the right of redemption.'),(376748,13,3,25,30,'And if it be not redeemed within the space of a full year, then the house that is in the walled city shall be made sure in perpetuity to him that bought it, throughout his generations: it shall not go out in the jubilee.'),(376749,13,3,25,31,'But the houses of the villages which have no wall round about them shall be reckoned with the fields of the country: they may be redeemed, and they shall go out in the jubilee.'),(376750,13,3,25,32,'Nevertheless the cities of the Levites, the houses of the cities of their possession, may the Levites redeem at any time.'),(376751,13,3,25,33,'And if one of the Levites redeem, then the house that was sold, and the city of his possession, shall go out in the jubilee; for the houses of the cities of the Levites are their possession among the children of Israel.'),(376752,13,3,25,34,'But the field of the suburbs of their cities may not be sold; for it is their perpetual possession.'),(376753,13,3,25,35,'And if thy brother be waxed poor, and his hand fail with thee; then thou shalt uphold him: [as] a stranger and a sojourner shall he live with thee.'),(376754,13,3,25,36,'Take thou no interest of him or increase, but fear thy God; that thy brother may live with thee.'),(376755,13,3,25,37,'Thou shalt not give him thy money upon interest, nor give him thy victuals for increase.'),(376756,13,3,25,38,'I am Jehovah your God, who brought you forth out of the land of Egypt, to give you the land of Canaan, [and] to be your God.'),(376757,13,3,25,39,'And if thy brother be waxed poor with thee, and sell himself unto thee; thou shalt not make him to serve as a bond-servant.'),(376758,13,3,25,40,'As a hired servant, and as a sojourner, he shall be with thee; he shall serve with thee unto the year of jubilee:'),(376759,13,3,25,41,'then shall he go out from thee, he and his children with him, and shall return unto his own family, and unto the possession of his fathers shall he return.'),(376760,13,3,25,42,'For they are my servants, whom I brought forth out of the land of Egypt: they shall not be sold as bondmen.'),(376761,13,3,25,43,'Thou shalt not rule over him with rigor, but shalt fear thy God.'),(376762,13,3,25,44,'And as for thy bondmen, and thy bondmaids, whom thou shalt have; of the nations that are round about you, of them shall ye buy bondmen and bondmaids.'),(376763,13,3,25,45,'Moreover of the children of the strangers that sojourn among you, of them shall ye buy, and of their families that are with you, which they have begotten in your land: and they shall be your possession.'),(376764,13,3,25,46,'And ye shall make them an inheritance for your children after you, to hold for a possession; of them shall ye take your bondmen for ever: but over your brethren the children of Israel ye shall not rule, one over another, with rigor.'),(376765,13,3,25,47,'And if a stranger or sojourner with thee be waxed rich, and thy brother be waxed poor beside him, and sell himself unto the stranger [or] sojourner with thee, or to the stock of the stranger\'s family;'),(376766,13,3,25,48,'after that he is sold he may be redeemed: one of his brethren may redeem him;'),(376767,13,3,25,49,'or his uncle, or his uncle\'s son, may redeem him, or any that is nigh of kin unto him of his family may redeem him; or if he be waxed rich, he may redeem himself.'),(376768,13,3,25,50,'And he shall reckon with him that bought him from the year that he sold himself to him unto the year of jubilee: and the price of his sale shall be according unto the number of years; according to the time of a hired servant shall he be with him.'),(376769,13,3,25,51,'If there be yet many years, according unto them he shall give back the price of his redemption out of the money that he was bought for.'),(376770,13,3,25,52,'And if there remain but few years unto the year of jubilee, then he shall reckon with him; according unto his years shall he give back the price of his redemption.'),(376771,13,3,25,53,'As a servant hired year by year shall he be with him: he shall not rule with rigor over him in thy sight.'),(376772,13,3,25,54,'And if he be not redeemed by these [means], then he shall go out in the year of jubilee, he, and his children with him.'),(376773,13,3,25,55,'For unto me the children of Israel are servants; they are my servants whom I brought forth out of the land of Egypt: I am Jehovah your God.'),(376774,13,3,26,1,'Ye shall make you no idols, neither shall ye rear you up a graven image, or a pillar, neither shall ye place any figured stone in your land, to bow down unto it: for I am Jehovah your God.'),(376775,13,3,26,2,'Ye shall keep my sabbaths, and reverence my sanctuary: I am Jehovah.'),(376776,13,3,26,3,'If ye walk in my statutes, and keep my commandments, and do them;'),(376777,13,3,26,4,'then I will give your rains in their season, and the land shall yield its increase, and the trees of the field shall yield their fruit.'),(376778,13,3,26,5,'And your threshing shall reach unto the vintage, and the vintage shall reach unto the sowing time; and ye shall eat your bread to the full, and dwell in your land safely.'),(376779,13,3,26,6,'And I will give peace in the land, and ye shall lie down, and none shall make you afraid: and I will cause evil beasts to cease out of the land, neither shall the sword go through your land.'),(376780,13,3,26,7,'And ye shall chase your enemies, and they shall fall before you by the sword.'),(376781,13,3,26,8,'And five of you shall chase a hundred, and a hundred of you shall chase ten thousand; and your enemies shall fall before you by the sword.'),(376782,13,3,26,9,'And I will have respect unto you, and make you fruitful, and multiply you, and will establish my covenant with you.'),(376783,13,3,26,10,'And ye shall eat old store long kept, and ye shall bring forth the old because of the new.'),(376784,13,3,26,11,'And I will set my tabernacle among you: and my soul shall not abhor you.'),(376785,13,3,26,12,'And I will walk among you, and will be your God, and ye shall be my people.'),(376786,13,3,26,13,'I am Jehovah your God, who brought you forth out of the land of Egypt, that ye should not be their bondmen; and I have broken the bars of your yoke, and made you go upright.'),(376787,13,3,26,14,'But if ye will not hearken unto me, and will not do all these commandments;'),(376788,13,3,26,15,'and if ye shall reject my statutes, and if your soul abhor mine ordinances, so that ye will not do all my commandments, but break my covenant;'),(376789,13,3,26,16,'I also will do this unto you: I will appoint terror over you, even consumption and fever, that shall consume the eyes, and make the soul to pine away; and ye shall sow your seed in vain, for your enemies shall eat it.'),(376790,13,3,26,17,'And I will set my face against you, and ye shall be smitten before your enemies: they that hate you shall rule over you; and ye shall flee when none pursueth you.'),(376791,13,3,26,18,'And if ye will not yet for these things hearken unto me, then I will chastise you seven times more for your sins.'),(376792,13,3,26,19,'And I will break the pride of your power: and I will make your heaven as iron, and your earth as brass;'),(376793,13,3,26,20,'and your strength shall be spent in vain; for your land shall not yield its increase, neither shall the trees of the land yield their fruit.'),(376794,13,3,26,21,'And if ye walk contrary unto me, and will not hearken unto me, I will bring seven times more plagues upon you according to your sins.'),(376795,13,3,26,22,'And I will send the beast of the field among you, which shall rob you of your children, and destroy your cattle, and make you few in number; and your ways shall become desolate.'),(376796,13,3,26,23,'And if by these things ye will not be reformed unto me, but will walk contrary unto me;'),(376797,13,3,26,24,'then will I also walk contrary unto you; and I will smite you, even I, seven times for your sins.'),(376798,13,3,26,25,'And I will bring a sword upon you, that shall execute the vengeance of the covenant; and ye shall be gathered together within your cities: and I will send the pestilence among you; and ye shall be delivered into the hand of the enemy.'),(376799,13,3,26,26,'When I break your staff of bread, ten women shall bake your bread in one oven, and they shall deliver your bread again by weight: and ye shall eat, and not be satisfied.'),(376800,13,3,26,27,'And if ye will not for all this hearken unto me, but walk contrary unto me;'),(376801,13,3,26,28,'then I will walk contrary unto you in wrath; and I also will chastise you seven times for your sins.'),(376802,13,3,26,29,'And ye shall eat the flesh of your sons, and the flesh of your daughters shall ye eat.'),(376803,13,3,26,30,'And I will destroy your high places, and cut down your sun-images, and cast your dead bodies upon the bodies of your idols; and my soul shall abhor you.'),(376804,13,3,26,31,'And I will make your cities a waste, and will bring your sanctuaries unto desolation, and I will not smell the savor of your sweet odors.'),(376805,13,3,26,32,'And I will bring the land into desolation; and your enemies that dwell therein shall be astonished at it.'),(376806,13,3,26,33,'And you will I scatter among the nations, and I will draw out the sword after you: and your land shall be a desolation, and your cities shall be a waste.'),(376807,13,3,26,34,'Then shall the land enjoy its sabbaths, as long as it lieth desolate, and ye are in your enemies\' land; even then shall the land rest, and enjoy its sabbaths.'),(376808,13,3,26,35,'As long as it lieth desolate it shall have rest, even the rest which it had not in your sabbaths, when ye dwelt upon it.'),(376809,13,3,26,36,'And as for them that are left of you, I will send a faintness into their heart in the lands of their enemies: and the sound of a driven leaf shall chase them; and they shall flee, as one fleeth from the sword; and they shall fall when none pursueth.'),(376810,13,3,26,37,'And they shall stumble one upon another, as it were before the sword, when none pursueth: and ye shall have no power to stand before your enemies.'),(376811,13,3,26,38,'And ye shall perish among the nations, and the land of your enemies shall eat you up.'),(376812,13,3,26,39,'And they that are left of you shall pine away in their iniquity in your enemies\' lands; and also in the iniquities of their fathers shall they pine away with them.'),(376813,13,3,26,40,'And they shall confess their iniquity, and the iniquity of their fathers, in their trespass which they trespassed against me, and also that, because they walked contrary unto me,'),(376814,13,3,26,41,'I also walked contrary unto them, and brought them into the land of their enemies: if then their uncircumcised heart be humbled, and they then accept of the punishment of their iniquity;'),(376815,13,3,26,42,'then will I remember my covenant with Jacob; and also my covenant with Isaac, and also my covenant with Abraham will I remember; and I will remember the land.'),(376816,13,3,26,43,'The land also shall be left by them, and shall enjoy its sabbaths, while it lieth desolate without them: and they shall accept of the punishment of their iniquity; because, even because they rejected mine ordinances, and their soul abhorred my statutes.'),(376817,13,3,26,44,'And yet for all that, when they are in the land of their enemies, I will not reject them, neither will I abhor them, to destroy them utterly, and to break my covenant with them; for I am Jehovah their God;'),(376818,13,3,26,45,'but I will for their sakes remember the covenant of their ancestors, whom I brought forth out of the land of Egypt in the sight of the nations, that I might be their God: I am Jehovah.'),(376819,13,3,26,46,'These are the statutes and ordinances and laws, which Jehovah made between him and the children of Israel in mount Sinai by Moses.'),(376820,13,3,27,1,'And Jehovah spake unto Moses, saying,'),(376821,13,3,27,2,'Speak unto the children of Israel, and say unto them, When a man shall accomplish a vow, the persons shall be for Jehovah by thy estimation.'),(376822,13,3,27,3,'And thy estimation shall be of the male from twenty years old even unto sixty years old, even thy estimation shall be fifty shekels of silver, after the shekel of the sanctuary.'),(376823,13,3,27,4,'And if it be a female, then thy estimation shall be thirty shekels.'),(376824,13,3,27,5,'And if it be from five years old even unto twenty years old, then thy estimation shall be of the male twenty shekels, and for the female ten shekels.'),(376825,13,3,27,6,'And if it be from a month old even unto five years old, then thy estimation shall be of the male five shekels of silver, and for the female thy estimation shall be three shekels of silver.'),(376826,13,3,27,7,'And if it be from sixty years old and upward; if it be a male, then thy estimation shall be fifteen shekels, and for the female ten shekels.'),(376827,13,3,27,8,'But if he be poorer than thy estimation, then he shall be set before the priest, and the priest shall value him; according to the ability of him that vowed shall the priest value him.'),(376828,13,3,27,9,'And if it be a beast, whereof men offer an oblation unto Jehovah, all that any man giveth of such unto Jehovah shall be holy.'),(376829,13,3,27,10,'He shall not alter it, nor change it, a good for a bad, or a bad for a good: and if he shall at all change beast for beast, then both it and that for which it is changed shall be holy.'),(376830,13,3,27,11,'And if it be any unclean beast, of which they do not offer an oblation unto Jehovah, then he shall set the beast before the priest;'),(376831,13,3,27,12,'and the priest shall value it, whether it be good or bad: as thou the priest valuest it, so shall it be.'),(376832,13,3,27,13,'But if he will indeed redeem it, then he shall add the fifth part thereof unto thy estimation.'),(376833,13,3,27,14,'And when a man shall sanctify his house to be holy unto Jehovah, then the priest shall estimate it, whether it be good or bad: as the priest shall estimate it, so shall it stand.'),(376834,13,3,27,15,'And if he that sanctified it will redeem his house, then he shall add the fifth part of the money of thy estimation unto it, and it shall be his.'),(376835,13,3,27,16,'And if a man shall sanctify unto Jehovah part of the field of his possession, then thy estimation shall be according to the sowing thereof: the sowing of a homer of barley [shall be valued] at fifty shekels of silver.'),(376836,13,3,27,17,'If he sanctify his field from the year of jubilee, according to thy estimation it shall stand.'),(376837,13,3,27,18,'But if he sanctify his field after the jubilee, then the priest shall reckon unto him the money according to the years that remain unto the year of jubilee; and an abatement shall be made from thy estimation.'),(376838,13,3,27,19,'And if he that sanctified the field will indeed redeem it, then he shall add the fifth part of the money of thy estimation unto it, and it shall be assured to him.'),(376839,13,3,27,20,'And if he will not redeem the field, or if he have sold the field to another man, it shall not be redeemed any more:'),(376840,13,3,27,21,'but the field, when it goeth out in the jubilee, shall be holy unto Jehovah, as a field devoted; the possession thereof shall be the priest\'s.'),(376841,13,3,27,22,'And if he sanctify unto Jehovah a field which he hath bought, which is not of the field of his possession;'),(376842,13,3,27,23,'then the priest shall reckon unto him the worth of thy estimation unto the year of jubilee: and he shall give thine estimation in that day, as a holy thing unto Jehovah.'),(376843,13,3,27,24,'In the year of jubilee the field shall return unto him of whom it was bought, even to him to whom the possession of the land belongeth.'),(376844,13,3,27,25,'And all thy estimations shall be according to the shekel of the sanctuary: twenty gerahs shall be the shekel.'),(376845,13,3,27,26,'Only the firstling among beasts, which is made a firstling to Jehovah, no man shall sanctify it; whether it be ox or sheep, it is Jehovah\'s.'),(376846,13,3,27,27,'And if it be of an unclean beast, then he shall ransom it according to thine estimation, and shall add unto it the fifth part thereof: or if it be not redeemed, then it shall be sold according to thy estimation.'),(376847,13,3,27,28,'Notwithstanding, no devoted thing, that a man shall devote unto Jehovah of all that he hath, whether of man or beast, or of the field of his possession, shall be sold or redeemed: every devoted thing is most holy unto Jehovah.'),(376848,13,3,27,29,'No one devoted, that shall be devoted from among men, shall be ransomed; he shall surely be put to death.'),(376849,13,3,27,30,'And all the tithe of the land, whether of the seed of the land, or of the fruit of the tree, is Jehovah\'s: it is holy unto Jehovah.'),(376850,13,3,27,31,'And if a man will redeem aught of his tithe, he shall add unto it the fifth part thereof.'),(376851,13,3,27,32,'And all the tithe of the herd or the flock, whatsoever passeth under the rod, the tenth shall be holy unto Jehovah.'),(376852,13,3,27,33,'He shall not search whether it be good or bad, neither shall he change it: and if he change it at all, then both it and that for which it is changed shall be holy; it shall not be redeemed.'),(376853,13,3,27,34,'These are the commandments, which Jehovah commanded Moses for the children of Israel in mount Sinai. '),(376854,13,4,1,1,'And Jehovah spake unto Moses in the wilderness of Sinai, in the tent of meeting, on the first day of the second month, in the second year after they were come out of the land of Egypt, saying,'),(376855,13,4,1,2,'Take ye the sum of all the congregation of the children of Israel, by their families, by their fathers\' houses, according to the number of the names, every male, by their polls;'),(376856,13,4,1,3,'from twenty years old and upward, all that are able to go forth to war in Israel, thou and Aaron shall number them by their hosts.'),(376857,13,4,1,4,'And with you there shall be a man of every tribe; every one head of his fathers\' house.'),(376858,13,4,1,5,'And these are the names of the men that shall stand with you. Of Reuben: Elizur the son of Shedeur.'),(376859,13,4,1,6,'Of Simeon: Shelumiel the son of Zurishaddai.'),(376860,13,4,1,7,'Of Judah: Nahshon the son of Amminadab.'),(376861,13,4,1,8,'Of Issachar: Nethanel the son of Zuar.'),(376862,13,4,1,9,'Of Zebulun: Eliab the son of Helon.'),(376863,13,4,1,10,'Of the children of Joseph: Of Ephraim: Elishama the son of Ammihud. Of Manasseh: Gamaliel the son of Pedahzur.'),(376864,13,4,1,11,'Of Benjamin: Abidan the son of Gideoni.'),(376865,13,4,1,12,'Of Dan: Ahiezer the son of Ammishaddai.'),(376866,13,4,1,13,'Of Asher: Pagiel the son of Ochran.'),(376867,13,4,1,14,'Of Gad: Eliasaph the son of Deuel.'),(376868,13,4,1,15,'Of Naphtali: Ahira the son of Enan.'),(376869,13,4,1,16,'These are they that were called of the congregation, the princes of the tribes of their fathers; they were the heads of the thousands of Israel.'),(376870,13,4,1,17,'And Moses and Aaron took these men that are mentioned by name:'),(376871,13,4,1,18,'And they assembled all the congregation together on the first day of the second month; and they declared their pedigrees after their families, by their fathers\' houses, according to the number of the names, from twenty years old and upward, by their polls.'),(376872,13,4,1,19,'As Jehovah commanded Moses, so he numbered them in the wilderness of Sinai.'),(376873,13,4,1,20,'And the children of Reuben, Israel\'s first-born, their generations, by their families, by their fathers\' houses, according to the number of the names, by their polls, every male from twenty years old and upward, all that were able to go forth to war;'),(376874,13,4,1,21,'those that were numbered of them, of the tribe of Reuben, were forty and six thousand and five hundred.'),(376875,13,4,1,22,'Of the children of Simeon, their generations, by their families, by their fathers\' houses, those that were numbered thereof, according to the number of the names, by their polls, every male from twenty years old and upward, all that were able to go forth to war;'),(376876,13,4,1,23,'those that were numbered of them, of the tribe of Simeon, were fifty and nine thousand and three hundred.'),(376877,13,4,1,24,'Of the children of Gad, their generations, by their families, by their fathers\' houses, according to the number of the names, from twenty years old and upward, all that were able to go forth to war;'),(376878,13,4,1,25,'those that were numbered of them, of the tribe of Gad, were forty and five thousand six hundred and fifty.'),(376879,13,4,1,26,'Of the children of Judah, their generations, by their families, by their fathers\' houses, according to the number of the names, from twenty years old and upward, all that were able to go forth to war;'),(376880,13,4,1,27,'those that were numbered of them, of the tribe of Judah, were threescore and fourteen thousand and six hundred.'),(376881,13,4,1,28,'Of the children of Issachar, their generations, by their families, by their fathers\' houses, according to the number of the names, from twenty years old and upward, all that were able to go forth to war;'),(376882,13,4,1,29,'those that were numbered of them, of the tribe of Issachar, were fifty and four thousand and four hundred.'),(376883,13,4,1,30,'Of the children of Zebulun, their generations, by their families, by their fathers\' houses, according to the number of the names, from twenty years old and upward, all that were able to go forth to war;'),(376884,13,4,1,31,'those that were numbered of them, of the tribe of Zebulun, were fifty and seven thousand and four hundred.'),(376885,13,4,1,32,'Of the children of Joseph, [namely], of the children of Ephraim, their generations, by their families, by their fathers\' houses, according to the number of the names, from twenty years old and upward, all that were able to go forth to war;'),(376886,13,4,1,33,'those that were numbered of them, of the tribe of Ephraim, were forty thousand and five hundred.'),(376887,13,4,1,34,'Of the children of Manasseh, their generations, by their families, by their fathers\' houses, according to the number of the names, from twenty years old and upward, all that were able to go forth to war;'),(376888,13,4,1,35,'those that were numbered of them, of the tribe of Manasseh, were thirty and two thousand and two hundred.'),(376889,13,4,1,36,'Of the children of Benjamin, their generations, by their families, by their fathers\' houses, according to the number of the names, from twenty years old and upward, all that were able to go forth to war;'),(376890,13,4,1,37,'those that were numbered of them, of the tribe of Benjamin, were thirty and five thousand and four hundred.'),(376891,13,4,1,38,'Of the children of Dan, their generations, by their families, by their fathers\' houses, according to the number of the names, from twenty years old and upward, all that were able to go forth to war;'),(376892,13,4,1,39,'those that were numbered of them, of the tribe of Dan, were threescore and two thousand and seven hundred.'),(376893,13,4,1,40,'Of the children of Asher, their generations, by their families, by their fathers\' houses, according to the number of the names, from twenty years old and upward, all that were able to go forth to war;'),(376894,13,4,1,41,'those that were numbered of them, of the tribe of Asher, were forty and one thousand and five hundred.'),(376895,13,4,1,42,'Of the children of Naphtali, their generations, by their families, by their fathers\' houses, according to the number of the names, from twenty years old and upward, all that were able to go forth to war;'),(376896,13,4,1,43,'those that were numbered of them, of the tribe of Naphtali, were fifty and three thousand and four hundred.'),(376897,13,4,1,44,'These are they that were numbered, whom Moses and Aaron numbered, and the princes of Israel, being twelve men: they were each one for his fathers\' house.'),(376898,13,4,1,45,'So all they that were numbered of the children of Israel by their fathers\' houses, from twenty years old and upward, all that were able to go forth to war in Israel;'),(376899,13,4,1,46,'even all they that were numbered were six hundred thousand and three thousand and five hundred and fifty.'),(376900,13,4,1,47,'But the Levites after the tribe of their fathers were not numbered among them.'),(376901,13,4,1,48,'For Jehovah spake unto Moses, saying,'),(376902,13,4,1,49,'Only the tribe of Levi thou shalt not number, neither shalt thou take the sum of them among the children of Israel;'),(376903,13,4,1,50,'but appoint thou the Levites over the tabernacle of the testimony, and over all the furniture thereof, and over all that belongeth to it: they shall bear the tabernacle, and all the furniture thereof; and they shall minister unto it, and shall encamp round about the tabernacle.'),(376904,13,4,1,51,'And when the tabernacle setteth forward, the Levites shall take it down; and when the tabernacle is to be pitched, the Levites shall set it up: and the stranger that cometh nigh shall be put to death.'),(376905,13,4,1,52,'And the children of Israel shall pitch their tents, every man by his own camp, and every man by his own standard, according to their hosts.'),(376906,13,4,1,53,'But the Levites shall encamp round about the tabernacle of the testimony, that there be no wrath upon the congregation of the children of Israel: and the Levites shall keep the charge of the tabernacle of the testimony.'),(376907,13,4,1,54,'Thus did the children of Israel; according to all that Jehovah commanded Moses, so did they.'),(376908,13,4,2,1,'And Jehovah spake unto Moses and unto Aaron, saying,'),(376909,13,4,2,2,'The children of Israel shall encamp every man by his own standard, with the ensigns of their fathers\' houses: over against the tent of meeting shall they encamp round about.'),(376910,13,4,2,3,'And those that encamp on the east side toward the sunrising shall be they of the standard of the camp of Judah, according to their hosts: and the prince of the children of Judah shall be Nahshon the son of Amminadab.'),(376911,13,4,2,4,'And his host, and those that were numbered of them, were threescore and fourteen thousand and six hundred.'),(376912,13,4,2,5,'And those that encamp next unto him shall be the tribe of Issachar: and the prince of the children of Issachar shall be Nethanel the son of Zuar.'),(376913,13,4,2,6,'And his host, and those that were numbered thereof, were fifty and four thousand and four hundred.'),(376914,13,4,2,7,'[And] the tribe of Zebulun: and the prince of the children of Zebulun shall be Eliab the son of Helon.'),(376915,13,4,2,8,'And his host, and those that were numbered thereof, were fifty and seven thousand and four hundred.'),(376916,13,4,2,9,'All that were numbered of the camp of Judah were a hundred thousand and fourscore thousand and six thousand and four hundred, according to their hosts. They shall set forth first.'),(376917,13,4,2,10,'On the south side shall be the standard of the camp of Reuben according to their hosts: and the prince of the children of Reuben shall be Elizur the son of Shedeur.'),(376918,13,4,2,11,'And his host, and those that were numbered thereof, were forty and six thousand and five hundred.'),(376919,13,4,2,12,'And those that encamp next unto him shall be the tribe of Simeon: and the prince of the children of Simeon shall be Shelumiel the son of Zurishaddai.'),(376920,13,4,2,13,'And his host, and those that were numbered of them, were fifty and nine thousand and three hundred.'),(376921,13,4,2,14,'And the tribe of Gad: and the prince of the children of Gad shall be Eliasaph the son of Reuel.'),(376922,13,4,2,15,'And his host, and those that were numbered of them, were forty and five thousand and six hundred and fifty.'),(376923,13,4,2,16,'All that were numbered of the camp of Reuben were a hundred thousand and fifty and one thousand and four hundred and fifty, according to their hosts. And they shall set forth second.'),(376924,13,4,2,17,'Then the tent of meeting shall set forward, with the camp of the Levites in the midst of the camps: as they encamp, so shall they set forward, every man in his place, by their standards.'),(376925,13,4,2,18,'On the west side shall be the standard of the camp of Ephraim according to their hosts: and the prince of the children of Ephraim shall be Elishama the son of Ammihud.'),(376926,13,4,2,19,'And his host, and those that were numbered of them, were forty thousand and five hundred.'),(376927,13,4,2,20,'And next unto him shall be the tribe of Manasseh: and the prince of the children of Manasseh shall be Gamaliel the son of Pedahzur.'),(376928,13,4,2,21,'And his host, and those that were numbered of them, were thirty and two thousand and two hundred.'),(376929,13,4,2,22,'And the tribe of Benjamin: and the prince of the children of Benjamin shall be Abidan the son of Gideoni.'),(376930,13,4,2,23,'And his host, and those that were numbered of them, were thirty and five thousand and four hundred.'),(376931,13,4,2,24,'All that were numbered of the camp of Ephraim were a hundred thousand and eight thousand and a hundred, according to their hosts. And they shall set forth third.'),(376932,13,4,2,25,'On the north side shall be the standard of the camp of Dan according to their hosts: and the prince of the children of Dan shall be Ahiezer the son of Ammishaddai.'),(376933,13,4,2,26,'And his host, and those that were numbered of them, were threescore and two thousand and seven hundred.'),(376934,13,4,2,27,'And those that encamp next unto him shall be the tribe of Asher: and the prince of the children of Asher shall be Pagiel the son of Ochran.'),(376935,13,4,2,28,'And his host, and those that were numbered of them, were forty and one thousand and five hundred.'),(376936,13,4,2,29,'And the tribe of Naphtali: and the prince of the children of Naphtali shall be Ahira the son of Enan.'),(376937,13,4,2,30,'And his host, and those that were numbered of them, were fifty and three thousand and four hundred.'),(376938,13,4,2,31,'All that were numbered of the camp of Dan were a hundred thousand and fifty and seven thousand and six hundred. They shall set forth hindmost by their standards.'),(376939,13,4,2,32,'These are they that were numbered of the children of Israel by their fathers\' houses: all that were numbered of the camps according to their hosts were six hundred thousand and three thousand and five hundred and fifty.'),(376940,13,4,2,33,'But the Levites were not numbered among the children of Israel; as Jehovah commanded Moses.'),(376941,13,4,2,34,'Thus did the children of Israel; according to all that Jehovah commanded Moses, so they encamped by their standards, and so they set forward, every one by their families, according to their fathers\' houses.'),(376942,13,4,3,1,'Now these are the generations of Aaron and Moses in the day that Jehovah spake with Moses in mount Sinai.'),(376943,13,4,3,2,'And these are the names of the sons of Aaron: Nadab the first-born, and Abihu, Eleazar, and Ithamar.'),(376944,13,4,3,3,'These are the names of the sons of Aaron, the priests that were anointed, whom he consecrated to minister in the priest\'s office.'),(376945,13,4,3,4,'And Nadab and Abihu died before Jehovah, when they offered strange fire before Jehovah, in the wilderness of Sinai, and they had no children; and Eleazar and Ithamar ministered in the priest\'s office in the presence of Aaron their father.'),(376946,13,4,3,5,'And Jehovah spake unto Moses, saying,'),(376947,13,4,3,6,'Bring the tribe of Levi near, and set them before Aaron the priest, that they may minister unto him.'),(376948,13,4,3,7,'And they shall keep his charge, and the charge of the whole congregation before the tent of meeting, to do the service of the tabernacle.'),(376949,13,4,3,8,'And they shall keep all the furniture of the tent of meeting, and the charge of the children of Israel, to do the service of the tabernacle.'),(376950,13,4,3,9,'And thou shalt give the Levites unto Aaron and to his sons: they are wholly given unto him on the behalf of the children of Israel.'),(376951,13,4,3,10,'And thou shalt appoint Aaron and his sons, and they shall keep their priesthood: and the stranger that cometh nigh shall be put to death.'),(376952,13,4,3,11,'And Jehovah spake unto Moses, saying,'),(376953,13,4,3,12,'And I, behold, I have taken the Levites from among the children of Israel instead of all the first-born that openeth the womb among the children of Israel; and the Levites shall be mine:'),(376954,13,4,3,13,'for all the first-born are mine; on the day that I smote all the first-born in the land of Egypt I hallowed unto me all the first-born in Israel, both man and beast; mine they shall be: I am Jehovah.'),(376955,13,4,3,14,'And Jehovah spake unto Moses in the wilderness of Sinai, saying,'),(376956,13,4,3,15,'Number the children of Levi by their fathers\' houses, by their families: every male from a month old and upward shalt thou number them.'),(376957,13,4,3,16,'And Moses numbered them according to the word of Jehovah, as he was commanded.'),(376958,13,4,3,17,'And these were the sons of Levi by their names: Gershon, and Kohath, and Merari.'),(376959,13,4,3,18,'And these are the names of the sons of Gershon by their families: Libni and Shimei.'),(376960,13,4,3,19,'And the sons of Kohath by their families: Amram, and Izhar, Hebron, and Uzziel.'),(376961,13,4,3,20,'And the sons of Merari by their families: Mahli and Mushi. These are the families of the Levites according to their fathers\' houses.'),(376962,13,4,3,21,'Of Gershon was the family of the Libnites, and the family of the Shimeites: these are the families of the Gershonites.'),(376963,13,4,3,22,'Those that were numbered of them, according to the number of all the males, from a month old and upward, even those that were numbered of them were seven thousand and five hundred.'),(376964,13,4,3,23,'The families of the Gershonites shall encamp behind the tabernacle westward.'),(376965,13,4,3,24,'And the prince of the fathers\' house of the Gershonites shall be Eliasaph the son of Lael.'),(376966,13,4,3,25,'And the charge of the sons of Gershon in the tent of meeting shall be the tabernacle, and the Tent, the covering thereof, and the screen for the door of the tent of meeting,'),(376967,13,4,3,26,'and the hangings of the court, and the screen for the door of the court, which is by the tabernacle, and by the altar round about, and the cords of it for all the service thereof.'),(376968,13,4,3,27,'And of Kohath was the family of the Amramites, and the family of the Izharites, and the family of the Hebronites, and the family of the Uzzielites: these are the families of the Kohathites.'),(376969,13,4,3,28,'According to the number of all the males, from a month old and upward, there were eight thousand and six hundred, keeping the charge of the sanctuary.'),(376970,13,4,3,29,'The families of the sons of Kohath shall encamp on the side of the tabernacle southward.'),(376971,13,4,3,30,'And the prince of the fathers\' house of the families of the Kohathites shall be Elizaphan the son of Uzziel.'),(376972,13,4,3,31,'And their charge shall be the ark, and the table, and the candlestick, and the altars, and the vessels of the sanctuary wherewith they minister, and the screen, and all the service thereof.'),(376973,13,4,3,32,'And Eleazar the son of Aaron the priest shall be prince of the princes of the Levites, [and have] the oversight of them that keep the charge of the sanctuary.'),(376974,13,4,3,33,'Of Merari was the family of the Mahlites, and the family of the Mushites: these are the families of Merari.'),(376975,13,4,3,34,'And those that were numbered of them, according to the number of all the males, from a month old and upward, were six thousand and two hundred.'),(376976,13,4,3,35,'And the prince of the fathers\' house of the families of Merari was Zuriel the son of Abihail: they shall encamp on the side of the tabernacle northward.'),(376977,13,4,3,36,'And the appointed charge of the sons of Merari shall be the boards of the tabernacle, and the bars thereof, and the pillars thereof, and the sockets thereof, and all the instruments thereof, and all the service thereof,'),(376978,13,4,3,37,'and the pillars of the court round about, and their sockets, and their pins, and their cords.'),(376979,13,4,3,38,'And those that encamp before the tabernacle eastward, before the tent of meeting toward the sunrising, shall be Moses, and Aaron and his sons, keeping the charge of the sanctuary for the charge of the children of Israel; and the stranger that cometh nigh shall be put to death.'),(376980,13,4,3,39,'All that were numbered of the Levites, whom Moses and Aaron numbered at the commandment of Jehovah, by their families, all the males from a month old and upward, were twenty and two thousand.'),(376981,13,4,3,40,'And Jehovah said unto Moses, Number all the first-born males of the children of Israel from a month old and upward, and take the number of their names.'),(376982,13,4,3,41,'And thou shalt take the Levites for me (I am Jehovah) instead of all the first-born among the children of Israel; and the cattle of the Levites instead of all the firstlings among the cattle of the children of Israel:'),(376983,13,4,3,42,'and Moses numbered, as Jehovah commanded him, all the first-born among the children of Israel.'),(376984,13,4,3,43,'And all the first-born males according to the number of names, from a month old and upward, of those that were numbered of them, were twenty and two thousand two hundred and threescore and thirteen.'),(376985,13,4,3,44,'And Jehovah spake unto Moses, saying,'),(376986,13,4,3,45,'Take the Levites instead of all the first-born among the children of Israel, and the cattle of the Levites instead of their cattle; and the Levites shall be mine: I am Jehovah.'),(376987,13,4,3,46,'And for the redemption of the two hundred and threescore and thirteen of the first-born of the children of Israel, that are over and above [the number of] the Levites,'),(376988,13,4,3,47,'thou shalt take five shekels apiece by the poll; after the shekel of the sanctuary shalt thou take them (the shekel is twenty gerahs):'),(376989,13,4,3,48,'and thou shalt give the money, wherewith the odd number of them is redeemed, unto Aaron and to his sons.'),(376990,13,4,3,49,'And Moses took the redemption-money from them that were over and above them that were redeemed by the Levites;'),(376991,13,4,3,50,'from the first-born of the children of Israel took he the money, a thousand three hundred and threescore and five [shekels], after the shekel of the sanctuary:'),(376992,13,4,3,51,'and Moses gave the redemption-money unto Aaron and to his sons, according to the word of Jehovah, as Jehovah commanded Moses.'),(376993,13,4,4,1,'And Jehovah spake unto Moses and unto Aaron, saying,'),(376994,13,4,4,2,'Take the sum of the sons of Kohath from among the sons of Levi, by their families, by their fathers\' houses,'),(376995,13,4,4,3,'from thirty years old and upward even until fifty years old, all that enter upon the service, to do the work in the tent of meeting.'),(376996,13,4,4,4,'This is the service of the sons of Kohath in the tent of meeting, [about] the most holy things:'),(376997,13,4,4,5,'when the camp setteth forward, Aaron shall go in, and his sons, and they shall take down the veil of the screen, and cover the ark of the testimony with it,'),(376998,13,4,4,6,'and shall put thereon a covering of sealskin, and shall spread over it a cloth all of blue, and shall put in the staves thereof.'),(376999,13,4,4,7,'And upon the table of showbread they shall spread a cloth of blue, and put thereon the dishes, and the spoons, and the bowls and the cups wherewith to pour out; and the continual bread shall be thereon:'),(377000,13,4,4,8,'and they shall spread upon them a cloth of scarlet, and cover the same with a covering of sealskin, and shall put in the staves thereof.'),(377001,13,4,4,9,'And they shall take a cloth of blue, and cover the candlestick of the light, and its lamps, and its snuffers, and its snuffdishes, and all the oil vessels thereof, wherewith they minister unto it:'),(377002,13,4,4,10,'and they shall put it and all the vessels thereof within a covering of sealskin, and shall put it upon the frame.'),(377003,13,4,4,11,'And upon the golden altar they shall spread a cloth of blue, and cover it with a covering of sealskin, and shall put in the staves thereof:'),(377004,13,4,4,12,'and they shall take all the vessels of ministry, wherewith they minister in the sanctuary, and put them in a cloth of blue, and cover them with a covering of sealskin, and shall put them on the frame.'),(377005,13,4,4,13,'And they shall take away the ashes from the altar, and spread a purple cloth thereon:'),(377006,13,4,4,14,'and they shall put upon it all the vessels thereof, wherewith they minister about it, the firepans, the flesh-hooks, and the shovels, and the basins, all the vessels of the altar; and they shall spread upon it a covering of sealskin, and put in the staves thereof.'),(377007,13,4,4,15,'And when Aaron and his sons have made an end of covering the sanctuary, and all the furniture of the sanctuary, as the camp is set forward; after that, the sons of Kohath shall come to bear it: but they shall not touch the sanctuary, lest they die. These things are the burden of the sons of Kohath in the tent of meeting.'),(377008,13,4,4,16,'And the charge of Eleazar the son of Aaron the priest shall be the oil for the light, and the sweet incense, and the continual meal-offering, and the anointing oil, the charge of all the tabernacle, and of all that therein is, the sanctuary, and the furniture thereof.'),(377009,13,4,4,17,'And Jehovah spake unto Moses and unto Aaron, saying,'),(377010,13,4,4,18,'Cut ye not off the tribe of the families of the Kohathites from among the Levites;'),(377011,13,4,4,19,'but thus do unto them, that they may live, and not die, when they approach unto the most holy things: Aaron and his sons shall go in, and appoint them every one to his service and to his burden;'),(377012,13,4,4,20,'but they shall not go in to see the sanctuary even for a moment, lest they die.'),(377013,13,4,4,21,'And Jehovah spake unto Moses, saying,'),(377014,13,4,4,22,'Take the sum of the sons of Gershon also, by their fathers\' houses, by their families;'),(377015,13,4,4,23,'from thirty years old and upward until fifty years old shalt thou number them; all that enter in to wait upon the service, to do the work in the tent of meeting.'),(377016,13,4,4,24,'This is the service of the families of the Gershonites, in serving and in bearing burdens:'),(377017,13,4,4,25,'they shall bear the curtains of the tabernacle, and the tent of meeting, its covering, and the covering of sealskin that is above upon it, and the screen for the door of the tent of meeting,'),(377018,13,4,4,26,'and the hangings of the court, and the screen for the door of the gate of the court, which is by the tabernacle and by the altar round about, and their cords, and all the instruments of their service, and whatsoever shall be done with them: therein shall they serve.'),(377019,13,4,4,27,'At the commandment of Aaron and his sons shall be all the service of the sons of the Gershonites, in all their burden, and in all their service; and ye shall appoint unto them in charge all their burden.'),(377020,13,4,4,28,'This is the service of the families of the sons of the Gershonites in the tent of meeting: and their charge shall be under the hand of Ithamar the son of Aaron the priest.'),(377021,13,4,4,29,'As for the sons of Merari, thou shalt number them by their families, by their fathers\' houses;'),(377022,13,4,4,30,'from thirty years old and upward even unto fifty years old shalt thou number them, every one that entereth upon the service, to do the work of the tent of meeting.'),(377023,13,4,4,31,'And this is the charge of their burden, according to all their service in the tent of meeting: the boards of the tabernacle, and the bars thereof, and the pillars thereof, and the sockets thereof,'),(377024,13,4,4,32,'and the pillars of the court round about, and their sockets, and their pins, and their cords, with all their instruments, and with all their service: and by name ye shall appoint the instruments of the charge of their burden.'),(377025,13,4,4,33,'This is the service of the families of the sons of Merari, according to all their service, in the tent of meeting, under the hand of Ithamar the son of Aaron the priest.'),(377026,13,4,4,34,'And Moses and Aaron and the princes of the congregation numbered the sons of the Kohathites by their families, and by their fathers\' houses,'),(377027,13,4,4,35,'from thirty years old and upward even unto fifty years old, every one that entered upon the service, for work in the tent of meeting:'),(377028,13,4,4,36,'and those that were numbered of them by their families were two thousand seven hundred and fifty.'),(377029,13,4,4,37,'These are they that were numbered of the families of the Kohathites, all that did serve in the tent of meeting, whom Moses and Aaron numbered according to the commandment of Jehovah by Moses.'),(377030,13,4,4,38,'And those that were numbered of the sons of Gershon, their families, and by their fathers\' houses,'),(377031,13,4,4,39,'from thirty years old and upward even unto fifty years old, every one that entered upon the service, for work in the tent of meeting,'),(377032,13,4,4,40,'even those that were numbered of them, by their families, by their fathers\' houses, were two thousand and six hundred and thirty.'),(377033,13,4,4,41,'These are they that were numbered of the families of the sons of Gershon, all that did serve in the tent of meeting, whom Moses and Aaron numbered according to the commandment of Jehovah.'),(377034,13,4,4,42,'And those that were numbered of the families of the sons of Merari, by their families, by their fathers\' houses,'),(377035,13,4,4,43,'from thirty years old and upward even unto fifty years old, every one that entered upon the service, for work in the tent of meeting,'),(377036,13,4,4,44,'even those that were numbered of them by their families, were three thousand and two hundred.'),(377037,13,4,4,45,'These are they that were numbered of the families of the sons of Merari, whom Moses and Aaron numbered according to the commandment of Jehovah by Moses.'),(377038,13,4,4,46,'All those that were numbered of the Levites, whom Moses and Aaron and the princes of Israel numbered, by their families, and by their fathers\' houses,'),(377039,13,4,4,47,'from thirty years old and upward even unto fifty years old, every one that entered in to do the work of service, and the work of bearing burdens in the tent of meeting,'),(377040,13,4,4,48,'even those that were numbered of them, were eight thousand and five hundred and fourscore.'),(377041,13,4,4,49,'According to the commandment of Jehovah they were numbered by Moses, every one according to his service, and according to his burden: thus were they numbered of him, as Jehovah commanded Moses.'),(377042,13,4,5,1,'And Jehovah spake unto Moses, saying,'),(377043,13,4,5,2,'Command the children of Israel, that they put out of the camp every leper, and every one that hath an issue, and whosoever is unclean by the dead:'),(377044,13,4,5,3,'both male and female shall ye put out, without the camp shall ye put them; that they defile not their camp, in the midst whereof I dwell.'),(377045,13,4,5,4,'And the children of Israel did so, and put them out without the camp; as Jehovah spake unto Moses, so did the children of Israel.'),(377046,13,4,5,5,'And Jehovah spake unto Moses, saying,'),(377047,13,4,5,6,'Speak unto the children of Israel, When a man or woman shall commit any sin that men commit, so as to trespass against Jehovah, and that soul shall be guilty;'),(377048,13,4,5,7,'then he shall confess his sin which he hath done: and he shall make restitution for his guilt in full, and add unto it the fifth part thereof, and give it unto him in respect of whom he hath been guilty.'),(377049,13,4,5,8,'But if the man have no kinsman to whom restitution may be made for the guilt, the restitution for guilt which is made unto Jehovah shall be the priest\'s; besides the ram of the atonement, whereby atonement shall be made for him.'),(377050,13,4,5,9,'And every heave-offering of all the holy things of the children of Israel, which they present unto the priest, shall be his.'),(377051,13,4,5,10,'And every man\'s hallowed things shall be his: whatsoever any man giveth the priest, it shall be his.'),(377052,13,4,5,11,'And Jehovah spake unto Moses, saying,'),(377053,13,4,5,12,'Speak unto the children of Israel, and say unto them, If any man\'s wife go aside, and commit a trespass against him,'),(377054,13,4,5,13,'and a man lie with her carnally, and it be hid from the eyes of her husband, and be kept close, and she be defiled, and there be no witness against her, and she be not taken in the act;'),(377055,13,4,5,14,'and the spirit of jealousy come upon him, and he be jealous of his wife, and she be defiled: or if the spirit of jealousy come upon him, and he be jealous of his wife, and she be not defiled:'),(377056,13,4,5,15,'then shall the man bring his wife unto the priest, and shall bring her oblation for her, the tenth part of an ephah of barley meal; he shall pour no oil upon it, nor put frankincense thereon; for it is a meal-offering of jealousy, a meal-offering of memorial, bringing iniquity to remembrance.'),(377057,13,4,5,16,'And the priest shall bring her near, and set her before Jehovah:'),(377058,13,4,5,17,'and the priest shall take holy water in an earthen vessel; and of the dust that is on the floor of the tabernacle the priest shall take, and put it into the water.'),(377059,13,4,5,18,'And the priest shall set the woman before Jehovah, and let the hair of the woman\'s head go loose, and put the meal-offering of memorial in her hands, which is the meal-offering of jealousy: and the priest shall have in his hand the water of bitterness that causeth the curse.'),(377060,13,4,5,19,'And the priest shall cause her to swear, and shall say unto the woman, If no man have lain with thee, and if thou have not gone aside to uncleanness, being under thy husband, be thou free from this water of bitterness that causeth the curse.'),(377061,13,4,5,20,'But if thou have gone aside, being under thy husband, and if thou be defiled, and some man have lain with thee besides thy husband:'),(377062,13,4,5,21,'then the priest shall cause the woman to swear with the oath of cursing, and the priest shall say unto the woman, Jehovah make thee a curse and an oath among thy people, when Jehovah doth make thy thigh to fall away, and thy body to swell;'),(377063,13,4,5,22,'and this water that causeth the curse shall go into thy bowels, and make thy body to swell, and thy thigh to fall away. And the woman shall say, Amen, Amen.'),(377064,13,4,5,23,'And the priest shall write these curses in a book, and he shall blot them out into the water of bitterness:'),(377065,13,4,5,24,'and he shall make the woman drink the water of bitterness that causeth the curse; and the water that causeth the curse shall enter into her [and become] bitter.'),(377066,13,4,5,25,'And the priest shall take the meal-offering of jealousy out of the woman\'s hand, and shall wave the meal-offering before Jehovah, and bring it unto the altar:'),(377067,13,4,5,26,'and the priest shall take a handful of the meal-offering, as the memorial thereof, and burn it upon the altar, and afterward shall make the woman drink the water.'),(377068,13,4,5,27,'And when he hath made her drink the water, then it shall come to pass, if she be defiled, and have committed a trespass against her husband, that the water that causeth the curse shall enter into her [and become] bitter, and her body shall swell, and her thigh shall fall away: and the woman shall be a curse among her people.'),(377069,13,4,5,28,'And if the woman be not defiled, but be clean; then she shall be free, and shall conceive seed.'),(377070,13,4,5,29,'This is the law of jealousy, when a wife, being under her husband, goeth aside, and is defiled;'),(377071,13,4,5,30,'or when the spirit of jealousy cometh upon a man, and he is jealous of his wife; then shall he set the woman before Jehovah, and the priest shall execute upon her all this law.'),(377072,13,4,5,31,'And the man shall be free from iniquity, and that woman shall bear her iniquity.'),(377073,13,4,6,1,'And Jehovah spake unto Moses, saying,'),(377074,13,4,6,2,'Speak unto the children of Israel, and say unto them, When either man or woman shall make a special vow, the vow of a Nazirite, to separate himself unto Jehovah,'),(377075,13,4,6,3,'he shall separate himself from wine and strong drink; he shall drink no vinegar of wine, or vinegar of strong drink, neither shall he drink any juice of grapes, nor eat fresh grapes or dried.'),(377076,13,4,6,4,'All the days of his separation shall he eat nothing that is made of the grape-vine, from the kernels even to the husk.'),(377077,13,4,6,5,'All the days of his vow of separation there shall no razor come upon his head: until the days be fulfilled, in which he separateth himself unto Jehovah, he shall be holy; he shall let the locks of the hair of his head grow long.'),(377078,13,4,6,6,'All the days that he separateth himself unto Jehovah he shall not come near to a dead body.'),(377079,13,4,6,7,'He shall not make himself unclean for his father, or for his mother, for his brother, or for his sister, when they die; because his separation unto God is upon his head.'),(377080,13,4,6,8,'All the days of his separation he is holy unto Jehovah.'),(377081,13,4,6,9,'And if any man die very suddenly beside him, and he defile the head of his separation; then he shall shave his head in the day of his cleansing, on the seventh day shall he shave it.'),(377082,13,4,6,10,'And on the eighth day he shall bring two turtle-doves, or two young pigeons, to the priest, to the door of the tent of meeting:'),(377083,13,4,6,11,'and the priest shall offer one for a sin-offering, and the other for a burnt-offering, and make atonement for him, for that he sinned by reason of the dead, and shall hallow his head that same day.'),(377084,13,4,6,12,'And he shall separate unto Jehovah the days of his separation, and shall bring a he-lamb a year old for a trespass-offering; but the former days shall be void, because his separation was defiled.'),(377085,13,4,6,13,'And this is the law of the Nazirite, when the days of his separation are fulfilled: he shall be brought unto the door of the tent of meeting:'),(377086,13,4,6,14,'and he shall offer his oblation unto Jehovah, one he-lamb a year old without blemish for a burnt-offering, and one ewe-lamb a year old without blemish for a sin-offering, and one ram without blemish for peace-offerings,'),(377087,13,4,6,15,'and a basket of unleavened bread, cakes of fine flour mingled with oil, and unleavened wafers anointed with oil, and their meal-offering, and their drink-offerings.'),(377088,13,4,6,16,'And the priest shall present them before Jehovah, and shall offer his sin-offering, and his burnt-offering:'),(377089,13,4,6,17,'and he shall offer the ram for a sacrifice of peace-offerings unto Jehovah, with the basket of unleavened bread: the priest shall offer also the meal-offering thereof, and the drink-offering thereof.'),(377090,13,4,6,18,'And the Nazirite shall shave the head of his separation at the door of the tent of meeting, and shall take the hair of the head of his separation, and put it on the fire which is under the sacrifice of peace-offerings.'),(377091,13,4,6,19,'And the priest shall take the boiled shoulder of the ram, and one unleavened cake out of the basket, and one unleavened wafer, and shall put them upon the hands of the Nazirite, after he hath shaven [the head of] his separation;'),(377092,13,4,6,20,'and the priest shall wave them for a wave-offering before Jehovah; this is holy for the priest, together with the wave-breast and heave-thigh: and after that the Nazirite may drink wine.'),(377093,13,4,6,21,'This is the law of the Nazirite who voweth, [and of] his oblation unto Jehovah for his separation, besides that which he is able to get: according to his vow which he voweth, so he must do after the law of his separation.'),(377094,13,4,6,22,'And Jehovah spake unto Moses, saying,'),(377095,13,4,6,23,'Speak unto Aaron and unto his sons, saying, On this wise ye shall bless the children of Israel: ye shall say unto them,'),(377096,13,4,6,24,'Jehovah bless thee, and keep thee:'),(377097,13,4,6,25,'Jehovah make his face to shine upon thee, and be gracious unto thee:'),(377098,13,4,6,26,'Jehovah lift up his countenance upon thee, and give thee peace.'),(377099,13,4,6,27,'So shall they put my name upon the children of Israel; and I will bless them.'),(377100,13,4,7,1,'And it came to pass on the day that Moses had made an end of setting up the tabernacle, and had anointed it and sanctified it, and all the furniture thereof, and the altar and all the vessels thereof, and had anointed them and sanctified them;'),(377101,13,4,7,2,'that the princes of Israel, the heads of their fathers\' houses, offered. These were the princes of the tribes, these are they that were over them that were numbered:'),(377102,13,4,7,3,'and they brought their oblation before Jehovah, six covered wagons, and twelve oxen; a wagon for every two of the princes, and for each one an ox: and they presented them before the tabernacle.'),(377103,13,4,7,4,'And Jehovah spake unto Moses, saying,'),(377104,13,4,7,5,'Take it of them, that they may be [used] in doing the service of the tent of meeting; and thou shalt give them unto the Levites, to every man according to his service.'),(377105,13,4,7,6,'And Moses took the wagons and the oxen, and gave them unto the Levites.'),(377106,13,4,7,7,'Two wagons and four oxen he gave unto the sons of Gershon, according to their service:'),(377107,13,4,7,8,'and four wagons and eight oxen he gave unto the sons of Merari, according unto their service, under the hand of Ithamar the son of Aaron the priest.'),(377108,13,4,7,9,'But unto the sons of Kohath he gave none, because the service of the sanctuary belonged unto them; they bare it upon their shoulders.'),(377109,13,4,7,10,'And the princes offered for the dedication of the altar in the day that it was anointed, even the princes offered their oblation before the altar.'),(377110,13,4,7,11,'And Jehovah said unto Moses, They shall offer their oblation, each prince on his day, for the dedication of the altar.'),(377111,13,4,7,12,'And he that offered his oblation the first day was Nahshon the son of Amminadab, of the tribe of Judah:'),(377112,13,4,7,13,'and his oblation was one silver platter, the weight whereof was a hundred and thirty [shekels], one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mingled with oil for a meal-offering;'),(377113,13,4,7,14,'one golden spoon of ten [shekels], full of incense;'),(377114,13,4,7,15,'one young bullock, one ram, one he-lamb a year old, for a burnt-offering;'),(377115,13,4,7,16,'one male of the goats for a sin-offering;'),(377116,13,4,7,17,'and for the sacrifice of peace-offerings, two oxen, five rams, five he-goats, five he-lambs a year old: this was the oblation of Nahshon the son of Amminadab.'),(377117,13,4,7,18,'On the second day Nethanel the son of Zuar, prince of Issachar, did offer:'),(377118,13,4,7,19,'he offered for his oblation one silver platter, the weight whereof was a hundred and thirty [shekels], one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mingled with oil for a meal-offering;'),(377119,13,4,7,20,'one golden spoon of ten [shekels], full of incense;'),(377120,13,4,7,21,'one young bullock, one ram, one he-lamb a year old, for a burnt-offering;'),(377121,13,4,7,22,'one male of the goats for a sin-offering;'),(377122,13,4,7,23,'and for the sacrifice of peace-offerings, two oxen, five rams, five he-goats, five he-lambs a year old: this was the oblation of Nethanel the son of Zuar.'),(377123,13,4,7,24,'On the third day Eliab the son of Helon, prince of the children of Zebulun.:'),(377124,13,4,7,25,'his oblation was one silver platter, the weight whereof was a hundred and thirty [shekels], one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mingled with oil for a meal-offering;'),(377125,13,4,7,26,'one golden spoon of ten [shekels], full of incense;'),(377126,13,4,7,27,'one young bullock, one ram, one he-lamb a year old, for a burnt-offering;'),(377127,13,4,7,28,'one male of the goats for a sin-offering;'),(377128,13,4,7,29,'and for the sacrifice of peace-offerings, two oxen, five rams, five he-goats, five he-lambs a year old: this was the oblation of Eliab the son of Helon.'),(377129,13,4,7,30,'On the fourth day Elizur the son of Shedeur, prince of the children of Reuben:'),(377130,13,4,7,31,'his oblation was one silver platter, the weight whereof was a hundred and thirty [shekels], one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mingled with oil for a meal-offering;'),(377131,13,4,7,32,'one golden spoon of ten [shekels], full of incense;'),(377132,13,4,7,33,'one young bullock, one ram, one he-lamb a year old, for a burnt-offering;'),(377133,13,4,7,34,'one male of the goats for a sin-offering;'),(377134,13,4,7,35,'and for the sacrifice of peace-offerings, two oxen, five rams, five he-goats, five he-lambs a year old: this was the oblation of Elizur the son of Shedeur.'),(377135,13,4,7,36,'On the fifth day Shelumiel the son of Zurishaddai, prince of the children of Simeon:'),(377136,13,4,7,37,'his oblation was one silver platter, the weight whereof was a hundred and thirty [shekels], one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mingled with oil for a meal-offering;'),(377137,13,4,7,38,'one golden spoon of ten [shekels], full of incense;'),(377138,13,4,7,39,'one young bullock, one ram, one he-lamb a year old, for a burnt-offering;'),(377139,13,4,7,40,'one male of the goats for a sin-offering;'),(377140,13,4,7,41,'and for the sacrifice of peace-offerings, two oxen, five rams, five he-goats, five he-lambs a year old: this was the oblation of Shelumiel the son of Zurishaddai.'),(377141,13,4,7,42,'On the sixth day Eliasaph the son of Deuel, prince of the children of Gad:'),(377142,13,4,7,43,'his oblation was one silver platter, the weight whereof was a hundred and thirty [shekels], one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mingled with oil for a meal-offering;'),(377143,13,4,7,44,'one golden spoon of ten [shekels], full of incense;'),(377144,13,4,7,45,'one young bullock, one ram, one he-lamb a year old, for a burnt-offering;'),(377145,13,4,7,46,'one male of the goats for a sin-offering;'),(377146,13,4,7,47,'and for the sacrifice of peace-offerings, two oxen, five rams, five he-goats, five he-lambs a year old: this was the oblation of Eliasaph the son of Deuel.'),(377147,13,4,7,48,'On the seventh day Elishama the son of Ammihud, prince of the children of Ephraim:'),(377148,13,4,7,49,'his oblation was one silver platter, the weight whereof was a hundred and thirty [shekels], one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mingled with oil for a meal-offering;'),(377149,13,4,7,50,'one golden spoon of ten [shekels], full of incense;'),(377150,13,4,7,51,'one young bullock, one ram, one he-lamb a year old, for a burnt-offering;'),(377151,13,4,7,52,'one male of the goats for a sin-offering;'),(377152,13,4,7,53,'and for the sacrifice of peace-offerings, two oxen, five rams, five he-goats, five he-lambs a year old: this was the oblation of Elishama the son of Ammihud.'),(377153,13,4,7,54,'On the eighth day Gamaliel the son of Pedahzur, prince of the children of Manasseh:'),(377154,13,4,7,55,'his oblation was one silver platter, the weight whereof was a hundred and thirty [shekels], one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mingled with oil for a meal-offering;'),(377155,13,4,7,56,'one golden spoon of ten [shekels], full of incense;'),(377156,13,4,7,57,'one young bullock, one ram, one he-lamb a year old, for a burnt-offering;'),(377157,13,4,7,58,'one male of the goats for a sin-offering;'),(377158,13,4,7,59,'and for the sacrifice of peace-offerings, two oxen, five rams, five he-goats, five he-lambs a year old: this was the oblation of Gamaliel the son of Pedahzur.'),(377159,13,4,7,60,'On the ninth day Abidan the son of Gideoni, prince of the children of Benjamin:'),(377160,13,4,7,61,'his oblation was one silver platter, the weight whereof was a hundred and thirty [shekels], one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mingled with oil for a meal-offering;'),(377161,13,4,7,62,'one golden spoon of ten [shekels], full of incense;'),(377162,13,4,7,63,'one young bullock, one ram, one he-lamb a year old, for a burnt-offering;'),(377163,13,4,7,64,'one male of the goats for a sin-offering;'),(377164,13,4,7,65,'and for the sacrifice of peace-offerings, two oxen, five rams, five he-goats, five he-lambs a year old: this was the oblation of Abidan the son of Gideoni.'),(377165,13,4,7,66,'On the tenth day Ahiezer the son of Ammishaddai, prince of the children of Dan:'),(377166,13,4,7,67,'his oblation was one silver platter, the weight whereof was a hundred and thirty [shekels], one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mingled with oil for a meal-offering;'),(377167,13,4,7,68,'one golden spoon of ten [shekels], full of incense;'),(377168,13,4,7,69,'one young bullock, one ram, one he-lamb a year old, for a burnt-offering;'),(377169,13,4,7,70,'one male of the goats for a sin-offering;'),(377170,13,4,7,71,'and for the sacrifice of peace-offerings, two oxen, five rams, five he-goats, five he-lambs a year old: this was the oblation of Ahiezer the son of Ammishaddai.'),(377171,13,4,7,72,'On the eleventh day Pagiel the son of Ochran, prince of the children of Asher:'),(377172,13,4,7,73,'his oblation was one silver platter, the weight whereof was a hundred and thirty [shekels], one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mingled with oil for a meal-offering;'),(377173,13,4,7,74,'one golden spoon of ten [shekels], full of incense;'),(377174,13,4,7,75,'one young bullock, one ram, one he-lamb a year old, for a burnt-offering;'),(377175,13,4,7,76,'one male of the goats for a sin-offering;'),(377176,13,4,7,77,'and for the sacrifice of peace-offerings, two oxen, five rams, five he-goats, five he-lambs a year old: this was the oblation of Pagiel the son of Ochran.'),(377177,13,4,7,78,'On the twelfth day Ahira the son of Enan, prince of the children of Naphtali:'),(377178,13,4,7,79,'his oblation was one silver platter, the weight whereof was a hundred a thirty [shekels], one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mingled with oil for a meal-offering;'),(377179,13,4,7,80,'one golden spoon of ten [shekels], full of incense;'),(377180,13,4,7,81,'one young bullock, one ram, one he-lamb a year old, for a burnt-offering;'),(377181,13,4,7,82,'one male of the goats for a sin-offering;'),(377182,13,4,7,83,'and for the sacrifice of peace-offerings, two oxen, five rams, five he-goats, five he-lambs a year old: this was the oblation of Ahira the son of Enan.'),(377183,13,4,7,84,'This was the dedication of the altar, in the day when it was anointed, by the princes of Israel: twelve silver platters, twelve silver bowls, twelve golden spoons;'),(377184,13,4,7,85,'each silver platter [weighing] a hundred and thirty [shekels], and each bowl seventy; all the silver of the vessels two thousand and four hundred [shekels], after the shekel of the sanctuary;'),(377185,13,4,7,86,'the twelve golden spoons, full of incense, [weighing] ten [shekels] apiece, after the shekel of the sanctuary; all the gold of the spoons a hundred and twenty [shekels];'),(377186,13,4,7,87,'all the oxen for the burnt-offering twelve bullocks, the rams twelve, the he-lambs a year old twelve, and their meal-offering; and the males of the goats for a sin-offering twelve;'),(377187,13,4,7,88,'and all the oxen for the sacrifice of peace-offerings twenty and four bullocks, the rams sixty, the he-goats sixty, the he-lambs a year old sixty. This was the dedication of the altar, after that it was anointed.'),(377188,13,4,7,89,'And when Moses went into the tent of meeting to speak with him, then he heard the Voice speaking unto him from above the mercy-seat that was upon the ark of the testimony, from between the two cherubim: and he spake unto him.'),(377189,13,4,8,1,'And Jehovah spake unto Moses, saying,'),(377190,13,4,8,2,'Speak unto Aaron, and say unto him, When thou lightest the lamps, the seven lamps shall give light in front of the candlestick.'),(377191,13,4,8,3,'And Aaron did so; he lighted the lamps thereof [so as to give light] in front of the candlestick, as Jehovah commanded Moses.'),(377192,13,4,8,4,'And this was the work of the candlestick, beaten work of gold; unto the base thereof, [and] unto the flowers thereof, it was beaten work: according unto the pattern which Jehovah had showed Moses, so he made the candlestick.'),(377193,13,4,8,5,'And Jehovah spake unto Moses, saying,'),(377194,13,4,8,6,'Take the Levites from among the children of Israel, and cleanse them.'),(377195,13,4,8,7,'And thus shalt thou do unto them, to cleanse them: sprinkle the water of expiation upon them, and let them cause a razor to pass over all their flesh, and let them wash their clothes, and cleanse themselves.'),(377196,13,4,8,8,'Then let them take a young bullock, and its meal-offering, fine flour mingled with oil; and another young bullock shalt thou take for a sin-offering.'),(377197,13,4,8,9,'And thou shalt present the Levites before the tent of meeting: and thou shalt assemble the whole congregation of the children of Israel:'),(377198,13,4,8,10,'and thou shalt present the Levites before Jehovah. And the children of Israel shall lay their hands upon the Levites:'),(377199,13,4,8,11,'and Aaron shall offer the Levites before Jehovah for a wave-offering, on the behalf of the children of Israel, that it may be theirs to do the service of Jehovah.'),(377200,13,4,8,12,'And the Levites shall lay their hands upon the heads of the bullocks: and offer thou the one for a sin-offering, and the other for a burnt-offering, unto Jehovah, to make atonement for the Levites.'),(377201,13,4,8,13,'And thou shalt set the Levites before Aaron, and before his sons, and offer them for a wave-offering unto Jehovah.'),(377202,13,4,8,14,'Thus shalt thou separate the Levites from among the children of Israel; and the Levites shall be mine.'),(377203,13,4,8,15,'And after that shall the Levites go in to do the service of the tent of meeting: and thou shalt cleanse them, and offer them for a wave-offering.'),(377204,13,4,8,16,'For they are wholly given unto me from among the children of Israel; instead of all that openeth the womb, even the first-born of all the children of Israel, have I taken them unto me.'),(377205,13,4,8,17,'For all the first-born among the children of Israel are mine, both man and beast: on the day that I smote all the first-born in the land of Egypt I sanctified them for myself.'),(377206,13,4,8,18,'And I have taken the Levites instead of all the first-born among the children of Israel.'),(377207,13,4,8,19,'And I have given the Levites as a gift to Aaron and to his sons from among the children of Israel, to do the service of the children of Israel in the tent of meeting, and to make atonement for the children of Israel; that there be no plague among the children of Israel, when the children of Israel come nigh unto the sanctuary.'),(377208,13,4,8,20,'Thus did Moses, and Aaron, and all the congregation of the children of Israel, unto the Levites: according unto all that Jehovah commanded Moses touching the Levites, so did the children of Israel unto them.'),(377209,13,4,8,21,'And the Levites purified themselves from sin, and they washed their clothes: and Aaron offered them for a wave-offering before Jehovah; and Aaron made atonement for them to cleanse them.'),(377210,13,4,8,22,'And after that went the Levites in to do their service in the tent of meeting before Aaron, and before his sons: as Jehovah had commanded Moses concerning the Levites, so did they unto them.'),(377211,13,4,8,23,'And Jehovah spake unto Moses, saying,'),(377212,13,4,8,24,'This is that which belongeth unto the Levites: from twenty and five years old and upward they shall go in to wait upon the service in the work of the tent of meeting:'),(377213,13,4,8,25,'and from the age of fifty years they shall cease waiting upon the work, and shall serve no more,'),(377214,13,4,8,26,'but shall minister with their brethren in the tent of meeting, to keep the charge, and shall do no service. Thus shalt thou do unto the Levites touching their charges.'),(377215,13,4,9,1,'And Jehovah spake unto Moses in the wilderness of Sinai, in the first month of the second year after they were come out of the land of Egypt, saying,'),(377216,13,4,9,2,'Moreover let the children of Israel keep the passover in its appointed season.'),(377217,13,4,9,3,'In the fourteenth day of this month, at even, ye shall keep it in its appointed season: according to all the statutes of it, and according to all the ordinances thereof, shall ye keep it.'),(377218,13,4,9,4,'And Moses spake unto the children of Israel, that they should keep the passover.'),(377219,13,4,9,5,'And they kept the passover in the first [month], on the fourteenth day of the month, at even, in the wilderness of Sinai: according to all that Jehovah commanded Moses, so did the children of Israel.'),(377220,13,4,9,6,'And there were certain men, who were unclean by reason of the dead body of a man, so that they could not keep the passover on that day: and they came before Moses and before Aaron on that day:'),(377221,13,4,9,7,'and those men said unto him, We are unclean by reason of the dead body of a man: wherefore are we kept back, that we may not offer the oblation of Jehovah in its appointed season among the children of Israel?'),(377222,13,4,9,8,'And Moses said unto them, Stay ye, that I may hear what Jehovah will command concerning you.'),(377223,13,4,9,9,'And Jehovah spake unto Moses, saying,'),(377224,13,4,9,10,'Speak unto the children of Israel, saying, If any man of you or of your generations shall be unclean by reason of a dead body, or be on a journey afar off, yet he shall keep the passover unto Jehovah.'),(377225,13,4,9,11,'In the second month on the fourteenth day at even they shall keep it; they shall eat it with unleavened bread and bitter herbs:'),(377226,13,4,9,12,'they shall leave none of it unto the morning, nor break a bone thereof: according to all the statute of the passover they shall keep it.'),(377227,13,4,9,13,'But the man that is clean, and is not on a journey, and forbeareth to keep the passover, that soul shall be cut off from his people; because he offered not the oblation of Jehovah in its appointed season, that man shall bear his sin.'),(377228,13,4,9,14,'And if a stranger shall sojourn among you, and will keep the passover unto Jehovah; according to the statute of the passover, and according to the ordinance thereof, so shall he do: ye shall have one statute, both for the sojourner, and for him that is born in the land.'),(377229,13,4,9,15,'And on the day that the tabernacle was reared up the cloud covered the tabernacle, even the tent of the testimony: and at even it was upon the tabernacle as it were the appearance of fire, until morning.'),(377230,13,4,9,16,'So it was alway: the cloud covered it, and the appearance of fire by night.'),(377231,13,4,9,17,'And whenever the cloud was taken up from over the Tent, then after that the children of Israel journeyed: and in the place where the cloud abode, there the children of Israel encamped.'),(377232,13,4,9,18,'At the commandment of Jehovah the children of Israel journeyed, and at the commandment of Jehovah they encamped: as long as the cloud abode upon the tabernacle they remained encamped.'),(377233,13,4,9,19,'And when the cloud tarried upon the tabernacle many days, then the children of Israel kept the charge of Jehovah, and journeyed not.'),(377234,13,4,9,20,'And sometimes the cloud was a few days upon the tabernacle; then according to the commandment of Jehovah they remained encamped, and according to the commandment of Jehovah they journeyed.'),(377235,13,4,9,21,'And sometimes the cloud was from evening until morning; and when the cloud was taken up in the morning, they journeyed: or [if it continued] by day and by night, when the cloud was taken up, they journeyed.'),(377236,13,4,9,22,'Whether it were two days, or a month, or a year, that the cloud tarried upon the tabernacle, abiding thereon, the children of Israel remained encamped, and journeyed not; but when it was taken up, they journeyed.'),(377237,13,4,9,23,'At the commandment of Jehovah they encamped, and at the commandment of Jehovah they journeyed: they kept the charge of Jehovah, at the commandment of Jehovah by Moses.'),(377238,13,4,10,1,'And Jehovah spake unto Moses, saying,'),(377239,13,4,10,2,'Make thee two trumpets of silver; of beaten work shalt thou make them: and thou shalt use them for the calling of the congregation, and for the journeying of the camps.'),(377240,13,4,10,3,'And when they shall blow them, all the congregation shall gather themselves unto thee at the door of the tent of meeting.'),(377241,13,4,10,4,'And if they blow but one, then the princes, the heads of the thousands of Israel, shall gather themselves unto thee.'),(377242,13,4,10,5,'And when ye blow an alarm, the camps that lie on the east side shall take their journey.'),(377243,13,4,10,6,'And when ye blow an alarm the second time, the camps that lie on the south side shall take their journey: they shall blow an alarm for their journeys.'),(377244,13,4,10,7,'But when the assembly is to be gathered together, ye shall blow, but ye shall not sound an alarm.'),(377245,13,4,10,8,'And the sons of Aaron, the priests, shall blow the trumpets; and they shall be to you for a statute for ever throughout your generations.'),(377246,13,4,10,9,'And when ye go to war in your land against the adversary that oppresseth you, then ye shall sound an alarm with the trumpets; and ye shall be remembered before Jehovah your God, and ye shall be saved from your enemies.'),(377247,13,4,10,10,'Also in the day of your gladness, and in your set feasts, and in the beginnings of your months, ye shall blow the trumpets over your burnt-offerings, and over the sacrifices of your peace-offerings; and they shall be to you for a memorial before your God: I am Jehovah your God.'),(377248,13,4,10,11,'And it came to pass in the second year, in the second month, on the twentieth day of the month, that the cloud was taken up from over the tabernacle of the testimony.'),(377249,13,4,10,12,'And the children of Israel set forward according to their journeys out of the wilderness of Sinai; and the cloud abode in the wilderness of Paran.'),(377250,13,4,10,13,'And they first took their journey according to the commandment of Jehovah by Moses.'),(377251,13,4,10,14,'And in the first [place] the standard of the camp of the children of Judah set forward according to their hosts: and over his host was Nahshon the son of Amminadab.'),(377252,13,4,10,15,'And over the host of the tribe of the children of Issachar was Nethanel the son of Zuar.'),(377253,13,4,10,16,'And over the host of the tribe of the children of Zebulun was Eliab the son of Helon.'),(377254,13,4,10,17,'And the tabernacle was taken down; and the sons of Gershon and the sons of Merari, who bare the tabernacle, set forward.'),(377255,13,4,10,18,'And the standard of the camp of Reuben set forward according to their hosts: and over his host was Elizur the son of Shedeur.'),(377256,13,4,10,19,'And over the host of the tribe of the children of Simeon was Shelumiel the son of Zurishaddai.'),(377257,13,4,10,20,'And over the host of the tribe of the children of Gad was Eliasaph the son of Deuel.'),(377258,13,4,10,21,'And the Kohathites set forward, bearing the sanctuary: and [the others] did set up the tabernacle against their coming.'),(377259,13,4,10,22,'And the standard of the camp of the children of Ephraim set forward according to their hosts: and over his host was Elishama the son of Ammihud.'),(377260,13,4,10,23,'And over the host of the tribe of the children of Manasseh was Gamaliel the son of Pedahzur.'),(377261,13,4,10,24,'And over the host of the tribe of the children of Benjamin was Abidan the son of Gideoni.'),(377262,13,4,10,25,'And the standard of the camp of the children of Dan, which was the rearward of all the camps, set forward according to their hosts: and over his host was Ahiezer the son of Ammishaddai.'),(377263,13,4,10,26,'And over the host of the tribe of the children of Asher was Pagiel the son of Ochran.'),(377264,13,4,10,27,'And over the host of the tribe of the children of Naphtali was Ahira the son of Enan.'),(377265,13,4,10,28,'Thus were the journeyings of the children of Israel according to their hosts; and they set forward.'),(377266,13,4,10,29,'And Moses said unto Hobab, the son of Reuel the Midianite, Moses\' father-in-law, We are journeying unto the place of which Jehovah said, I will give it you: come thou with us, and we will do thee good; for Jehovah hath spoken good concerning Israel.'),(377267,13,4,10,30,'And he said unto him, I will not go; but I will depart to mine own land, and to my kindred.'),(377268,13,4,10,31,'And he said, Leave us not, I pray thee; forasmuch as thou knowest how we are to encamp in the wilderness, and thou shalt be to us instead of eyes.'),(377269,13,4,10,32,'And it shall be, if thou go with us, yea, it shall be, that what good soever Jehovah shall do unto us, the same will we do unto thee.'),(377270,13,4,10,33,'And they set forward from the mount of Jehovah three days\' journey; and the ark of the covenant of Jehovah went before them three days\' journey, to seek out a resting-place for them.'),(377271,13,4,10,34,'And the cloud of Jehovah was over them by day, when they set forward from the camp.'),(377272,13,4,10,35,'And it came to pass, when the ark set forward, that Moses said, Rise up, O Jehovah, and let thine enemies be scattered; and let them that hate thee flee before thee.'),(377273,13,4,10,36,'And when it rested, he said, Return, O Jehovah, unto the ten thousands of the thousands of Israel.'),(377274,13,4,11,1,'And the people were as murmurers, [speaking] evil in the ears of Jehovah: and when Jehovah heard it, his anger was kindled; and the fire of Jehovah burnt among them, and devoured in the uttermost part of the camp.'),(377275,13,4,11,2,'And the people cried unto Moses; and Moses prayed unto Jehovah, and the fire abated.'),(377276,13,4,11,3,'And the name of that place was called Taberah, because the fire of Jehovah burnt among them.'),(377277,13,4,11,4,'And the mixed multitude that was among them lusted exceedingly: and the children of Israel also wept again, and said, Who shall give us flesh to eat?'),(377278,13,4,11,5,'We remember the fish, which we did eat in Egypt for nought; the cucumbers, and the melons, and the leeks, and the onions, and the garlic:'),(377279,13,4,11,6,'but now our soul is dried away; there is nothing at all save this manna to look upon.'),(377280,13,4,11,7,'And the manna was like coriander seed, and the appearance thereof as the appearance of bdellium.'),(377281,13,4,11,8,'The people went about, and gathered it, and ground it in mills, or beat it in mortars, and boiled it in pots, and made cakes of it: and the taste of it was as the taste of fresh oil.'),(377282,13,4,11,9,'And when the dew fell upon the camp in the night, the manna fell upon it.'),(377283,13,4,11,10,'And Moses heard the people weeping throughout their families, every man at the door of his tent: and the anger of Jehovah was kindled greatly; and Moses was displeased.'),(377284,13,4,11,11,'And Moses said unto Jehovah, Wherefore hast thou dealt ill with thy servant? and wherefore have I not found favor in thy sight, that thou layest the burden of all this people upon me?'),(377285,13,4,11,12,'Have I conceived all this people? have I brought them forth, that thou shouldest say unto me, Carry them in thy bosom, as a nursing-father carrieth the sucking child, unto the land which thou swarest unto their fathers?'),(377286,13,4,11,13,'Whence should I have flesh to give unto all this people? for they weep unto me, saying, Give us flesh, that we may eat.'),(377287,13,4,11,14,'I am not able to bear all this people alone, because it is too heavy for me.'),(377288,13,4,11,15,'And if thou deal thus with me, kill me, I pray thee, out of hand, if I have found favor in thy sight; and let me not see my wretchedness.'),(377289,13,4,11,16,'And Jehovah said unto Moses, Gather unto me seventy men of the elders of Israel, whom thou knowest to be the elders of the people, and officers over them; and bring them unto the tent of meeting, that they may stand there with thee.'),(377290,13,4,11,17,'And I will come down and talk with thee there: and I will take of the Spirit which is upon thee, and will put it upon them; and they shall bear the burden of the people with thee, that thou bear it not thyself alone.'),(377291,13,4,11,18,'And say thou unto the people, Sanctify yourselves against to-morrow, and ye shall eat flesh; for ye have wept in the ears of Jehovah, saying, Who shall give us flesh to eat? for it was well with us in Egypt: therefore Jehovah will give you flesh, and ye shall eat.'),(377292,13,4,11,19,'Ye shall not eat one day, nor two days, nor five days, neither ten days, nor twenty days,'),(377293,13,4,11,20,'but a whole month, until it come out at your nostrils, and it be loathsome unto you; because that ye have rejected Jehovah who is among you, and have wept before him, saying, Why came we forth out of Egypt?'),(377294,13,4,11,21,'And Moses said, The people, among whom I am, are six hundred thousand footmen; and thou hast said, I will give them flesh, that they may eat a whole month.'),(377295,13,4,11,22,'Shall flocks and herds be slain for them, to suffice them? or shall all the fish of the sea be gathered together for them, to suffice them?'),(377296,13,4,11,23,'And Jehovah said unto Moses, Is Jehovah\'s hand waxed short? now shalt thou see whether my word shall come to pass unto thee or not.'),(377297,13,4,11,24,'And Moses went out, and told the people the words of Jehovah: and he gathered seventy men of the elders of the people, and set them round about the Tent.'),(377298,13,4,11,25,'And Jehovah came down in the cloud, and spake unto him, and took of the Spirit that was upon him, and put it upon the seventy elders: and it came to pass, that, when the Spirit rested upon them, they prophesied, but they did so no more.'),(377299,13,4,11,26,'But there remained two men in the camp, the name of the one was Eldad, and the name of the other Medad: and the Spirit rested upon them; and they were of them that were written, but had not gone out unto the Tent; and they prophesied in the camp.'),(377300,13,4,11,27,'And there ran a young man, and told Moses, and said, Eldad and Medad do prophesy in the camp.'),(377301,13,4,11,28,'And Joshua the son of Nun, the minister of Moses, one of his chosen men, answered and said, My lord Moses, forbid them.'),(377302,13,4,11,29,'And Moses said unto him, Art thou jealous for my sake? would that all Jehovah\'s people were prophets, that Jehovah would put his Spirit upon them!'),(377303,13,4,11,30,'And Moses gat him into the camp, he and the elders of Israel.'),(377304,13,4,11,31,'And there went forth a wind from Jehovah, and brought quails from the sea, and let them fall by the camp, about a day\'s journey on this side, and a day\'s journey on the other side, round about the camp, and about two cubits above the face of the earth.'),(377305,13,4,11,32,'And the people rose up all that day, and all the night, and all the next day, and gathered the quails: he that gathered least gathered ten homers: and they spread them all abroad for themselves round about the camp.'),(377306,13,4,11,33,'While the flesh was yet between their teeth, ere it was chewed, the anger of Jehovah was kindled against the people, and Jehovah smote the people with a very great plague.'),(377307,13,4,11,34,'And the name of that place was called Kibrothhattaavah, because there they buried the people that lusted.'),(377308,13,4,11,35,'From Kibrothhattaavah the people journeyed unto Hazeroth; and they abode at Hazeroth.'),(377309,13,4,12,1,'And Miriam and Aaron spake against Moses because of the Cushite woman whom he had married; for he had married a Cushite woman.'),(377310,13,4,12,2,'And they said, Hath Jehovah indeed spoken only with Moses? hath he not spoken also with us? And Jehovah heard it.'),(377311,13,4,12,3,'Now the man Moses was very meek, above all the men that were upon the face of the earth.'),(377312,13,4,12,4,'And Jehovah spake suddenly unto Moses, and unto Aaron, and unto Miriam, Come out ye three unto the tent of meeting. And they three came out.'),(377313,13,4,12,5,'And Jehovah came down in a pillar of cloud, and stood at the door of the Tent, and called Aaron and Miriam; and they both came forth.'),(377314,13,4,12,6,'And he said, Hear now my words: if there be a prophet among you, I Jehovah will make myself known unto him in a vision, I will speak with him in a dream.'),(377315,13,4,12,7,'My servant Moses is not so; he is faithful in all my house:'),(377316,13,4,12,8,'with him will I speak mouth to mouth, even manifestly, and not in dark speeches; and the form of Jehovah shall he behold: wherefore then were ye not afraid to speak against my servant, against Moses?'),(377317,13,4,12,9,'And the anger of Jehovah was kindled against them; and he departed.'),(377318,13,4,12,10,'And the cloud removed from over the Tent; and, behold, Miriam was leprous, as [white as] snow: and Aaron looked upon Miriam, and, behold, she was leprous.'),(377319,13,4,12,11,'And Aaron said unto Moses, Oh, my lord, lay not, I pray thee, sin upon us, for that we have done foolishly, and for that we have sinned.'),(377320,13,4,12,12,'Let her not, I pray, be as one dead, of whom the flesh is half consumed when he cometh out of his mother\'s womb.'),(377321,13,4,12,13,'And Moses cried unto Jehovah, saying, Heal her, O God, I beseech thee.'),(377322,13,4,12,14,'And Jehovah said unto Moses, If her father had but spit in her face, should she not be ashamed seven days? let her be shut up without the camp seven days, and after that she shall be brought in again.'),(377323,13,4,12,15,'And Miriam was shut up without the camp seven days: and the people journeyed not till Miriam was brought in again.'),(377324,13,4,12,16,'And afterward the people journeyed from Hazeroth, and encamped in the wilderness of Paran.'),(377325,13,4,13,1,'And Jehovah spake unto Moses, saying,'),(377326,13,4,13,2,'Send thou men, that they may spy out the land of Canaan, which I give unto the children of Israel: of every tribe of their fathers shall ye send a man, every one a prince among them.'),(377327,13,4,13,3,'And Moses sent them from the wilderness of Paran according to the commandment of Jehovah: all of them men who were heads of the children of Israel.'),(377328,13,4,13,4,'And these were their names: Of the tribe of Reuben, Shammua the son of Zaccur.'),(377329,13,4,13,5,'Of the tribe of Simeon, Shaphat the son of Hori.'),(377330,13,4,13,6,'Of the tribe of Judah, Caleb the son of Jephunneh.'),(377331,13,4,13,7,'Of the tribe of Issachar, Igal the son of Joseph.'),(377332,13,4,13,8,'Of the tribe of Ephraim, Hoshea the son of Nun.'),(377333,13,4,13,9,'Of the tribe of Benjamin, Palti the son of Raphu.'),(377334,13,4,13,10,'Of the tribe of Zebulun, Gaddiel the son of Sodi.'),(377335,13,4,13,11,'Of the tribe of Joseph, [namely], of the tribe of Manasseh, Gaddi the son of Susi.'),(377336,13,4,13,12,'Of the tribe of Dan, Ammiel the son of Gemalli.'),(377337,13,4,13,13,'Of the tribe of Asher, Sethur the son of Michael.'),(377338,13,4,13,14,'Of the tribe of Naphtali, Nahbi the son of Vophsi.'),(377339,13,4,13,15,'Of the tribe of Gad, Geuel the son of Machi.'),(377340,13,4,13,16,'These are the names of the men that Moses sent to spy out the land. And Moses called Hoshea the son of Nun Joshua.'),(377341,13,4,13,17,'And Moses sent them to spy out the land of Canaan, and said unto them, Get you up this way by the South, and go up into the hill-country:'),(377342,13,4,13,18,'and see the land, what it is; and the people that dwell therein, whether they are strong or weak, whether they are few or many;'),(377343,13,4,13,19,'and what the land is that they dwell in, whether it is good or bad; and what cities they are that they dwell in, whether in camps, or in strongholds;'),(377344,13,4,13,20,'and what the land is, whether it is fat or lean, whether there is wood therein, or not. And be ye of good courage, and bring of the fruit of the land. Now the time was the time of the first-ripe grapes.'),(377345,13,4,13,21,'So they went up, and spied out the land from the wilderness of Zin unto Rehob, to the entrance of Hamath.'),(377346,13,4,13,22,'And they went up by the South, and came unto Hebron; and Ahiman, Sheshai, and Talmai, the children of Anak, were there. (Now Hebron was built seven years before Zoan in Egypt.)'),(377347,13,4,13,23,'And they came unto the valley of Eshcol, and cut down from thence a branch with one cluster of grapes, and they bare it upon a staff between two; [they brought] also of the pomegranates, and of the figs.'),(377348,13,4,13,24,'That place was called the valley of Eshcol, because of the cluster which the children of Israel cut down from thence.'),(377349,13,4,13,25,'And they returned from spying out the land at the end of forty days.'),(377350,13,4,13,26,'And they went and came to Moses, and to Aaron, and to all the congregation of the children of Israel, unto the wilderness of Paran, to Kadesh; and brought back word unto them, and unto all the congregation, and showed them the fruit of the land.'),(377351,13,4,13,27,'And they told him, and said, We came unto the land whither thou sentest us; and surely it floweth with milk and honey; and this is the fruit of it.'),(377352,13,4,13,28,'Howbeit the people that dwell in the land are strong, and the cities are fortified, [and] very great: and moreover we saw the children of Anak there.'),(377353,13,4,13,29,'Amalek dwelleth in the land of the South: and the Hittite, and the Jebusite, and the Amorite, dwell in the hill-country; and the Canaanite dwelleth by the sea, and along by the side of the Jordan.'),(377354,13,4,13,30,'And Caleb stilled the people before Moses, and said, Let us go up at once, and possess it; for we are well able to overcome it.'),(377355,13,4,13,31,'But the men that went up with him said, We are not able to go up against the people; for they are stronger than we.'),(377356,13,4,13,32,'And they brought up an evil report of the land which they had spied out unto the children of Israel, saying, The land, through which we have gone to spy it out, is a land that eateth up the inhabitants thereof; and all the people that we saw in it are men of great stature.'),(377357,13,4,13,33,'And there we saw the Nephilim, the sons of Anak, who come of the Nephilim: and we were in our own sight as grasshoppers, and so we were in their sight.'),(377358,13,4,14,1,'And all the congregation lifted up their voice, and cried; and the people wept that night.'),(377359,13,4,14,2,'And all the children of Israel murmured against Moses and against Aaron: and the whole congregation said unto them, Would that we had died in the land of Egypt! or would that we had died in this wilderness!'),(377360,13,4,14,3,'And wherefore doth Jehovah bring us unto this land, to fall by the sword? Our wives and our little ones will be a prey: were it not better for us to return into Egypt?'),(377361,13,4,14,4,'And they said one to another, Let us make a captain, and let us return into Egypt.'),(377362,13,4,14,5,'Then Moses and Aaron fell on their faces before all the assembly of the congregation of the children of Israel.'),(377363,13,4,14,6,'And Joshua the son of Nun and Caleb the son of Jephunneh, who were of them that spied out the land, rent their clothes:'),(377364,13,4,14,7,'and they spake unto all the congregation of the children of Israel, saying, The land, which we passed through to spy it out, is an exceeding good land.'),(377365,13,4,14,8,'If Jehovah delight in us, then he will bring us into this land, and give it unto us; a land which floweth with milk and honey.'),(377366,13,4,14,9,'Only rebel not against Jehovah, neither fear ye the people of the land; for they are bread for us: their defence is removed from over them, and Jehovah is with us: fear them not.'),(377367,13,4,14,10,'But all the congregation bade stone them with stones. And the glory of Jehovah appeared in the tent of meeting unto all the children of Israel.'),(377368,13,4,14,11,'And Jehovah said unto Moses, How long will this people despise me? and how long will they not believe in me, for all the signs which I have wrought among them?'),(377369,13,4,14,12,'I will smite them with the pestilence, and disinherit them, and will make of thee a nation greater and mightier than they.'),(377370,13,4,14,13,'And Moses said unto Jehovah, Then the Egyptians will hear it; for thou broughtest up this people in thy might from among them;'),(377371,13,4,14,14,'and they will tell it to the inhabitants of this land. They have heard that thou Jehovah art in the midst of this people; for thou Jehovah art seen face to face, and thy cloud standeth over them, and thou goest before them, in a pillar of cloud by day, and in a pillar of fire by night.'),(377372,13,4,14,15,'Now if thou shalt kill this people as one man, then the nations which have heard the fame of thee will speak, saying,'),(377373,13,4,14,16,'Because Jehovah was not able to bring this people into the land which he sware unto them, therefore he hath slain them in the wilderness.'),(377374,13,4,14,17,'And now, I pray thee, let the power of the Lord be great, according as thou hast spoken, saying,'),(377375,13,4,14,18,'Jehovah is slow to anger, and abundant in lovingkindness, forgiving iniquity and transgression; and that will by no means clear [the guilty], visiting the iniquity of the fathers upon the children, upon the third and upon the fourth generation.'),(377376,13,4,14,19,'Pardon, I pray thee, the iniquity of this people according unto the greatness of thy lovingkindness, and according as thou hast forgiven this people, from Egypt even until now.'),(377377,13,4,14,20,'And Jehovah said, I have pardoned according to thy word:'),(377378,13,4,14,21,'but in very deed, as I live, and as all the earth shall be filled with the glory of Jehovah;'),(377379,13,4,14,22,'because all those men that have seen my glory, and my signs, which I wrought in Egypt and in the wilderness, yet have tempted me these ten times, and have not hearkened to my voice;'),(377380,13,4,14,23,'surely they shall not see the land which I sware unto their fathers, neither shall any of them that despised me see it:'),(377381,13,4,14,24,'but my servant Caleb, because he had another spirit with him, and hath followed me fully, him will I bring into the land whereinto he went; and his seed shall possess it.'),(377382,13,4,14,25,'Now the Amalekite and the Canaanite dwell in the valley: to-morrow turn ye, and get you into the wilderness by the way to the Red Sea.'),(377383,13,4,14,26,'And Jehovah spake unto Moses and unto Aaron, saying,'),(377384,13,4,14,27,'How long [shall I bear] with this evil congregation, that murmur against me? I have heard the murmurings of the children of Israel, which they murmur against me.'),(377385,13,4,14,28,'Say unto them, As I live, saith Jehovah, surely as ye have spoken in mine ears, so will I do to you:'),(377386,13,4,14,29,'your dead bodies shall fall in this wilderness; and all that were numbered of you, according to your whole number, from twenty years old and upward, that have murmured against me,'),(377387,13,4,14,30,'surely ye shall not come into the land, concerning which I sware that I would make you dwell therein, save Caleb the son of Jephunneh, and Joshua the son of Nun.'),(377388,13,4,14,31,'But your little ones, that ye said should be a prey, them will I bring in, and they shall know the land which ye have rejected.'),(377389,13,4,14,32,'But as for you, your dead bodies shall fall in this wilderness.'),(377390,13,4,14,33,'And your children shall be wanderers in the wilderness forty years, and shall bear your whoredoms, until your dead bodies be consumed in the wilderness.'),(377391,13,4,14,34,'After the number of the days in which ye spied out the land, even forty days, for every day a year, shall ye bear your iniquities, even forty years, and ye shall know my alienation.'),(377392,13,4,14,35,'I, Jehovah, have spoken, surely this will I do unto all this evil congregation, that are gathered together against me: in this wilderness they shall be consumed, and there they shall die.'),(377393,13,4,14,36,'And the men, whom Moses sent to spy out the land, who returned, and made all the congregation to murmur against him, by bringing up an evil report against the land,'),(377394,13,4,14,37,'even those men that did bring up an evil report of the land, died by the plague before Jehovah.'),(377395,13,4,14,38,'But Joshua the son of Nun, and Caleb the son of Jephunneh, remained alive of those men that went to spy out the land.'),(377396,13,4,14,39,'And Moses told these words unto all the children of Israel: and the people mourned greatly.'),(377397,13,4,14,40,'And they rose up early in the morning, and gat them up to the top of the mountain, saying, Lo, we are here, and will go up unto the place which Jehovah hath promised: for we have sinned.'),(377398,13,4,14,41,'And Moses said, Wherefore now do ye transgress the commandment of Jehovah, seeing it shall not prosper?'),(377399,13,4,14,42,'Go not up, for Jehovah is not among you; that ye be not smitten down before your enemies.'),(377400,13,4,14,43,'For there the Amalekite and the Canaanite are before you, and ye shall fall by the sword: because ye are turned back from following Jehovah, therefore Jehovah will not be with you.'),(377401,13,4,14,44,'But they presumed to go up to the top of the mountain: nevertheless the ark of the covenant of Jehovah, and Moses, departed not out of the camp.'),(377402,13,4,14,45,'Then the Amalekite came down, and the Canaanite who dwelt in that mountain, and smote them and beat them down, even unto Hormah.'),(377403,13,4,15,1,'And Jehovah spake unto Moses, saying,'),(377404,13,4,15,2,'Speak unto the children of Israel, and say unto them, When ye are come into the land of your habitations, which I give unto you,'),(377405,13,4,15,3,'and will make an offering by fire unto Jehovah, a burnt-offering, or a sacrifice, to accomplish a vow, or as a freewill-offering, or in your set feasts, to make a sweet savor unto Jehovah, of the herd, or of the flock;'),(377406,13,4,15,4,'then shall he that offereth his oblation offer unto Jehovah a meal-offering of a tenth part [of an ephah] of fine flour mingled with the fourth part of a hin of oil:'),(377407,13,4,15,5,'and wine for the drink-offering, the fourth part of a hin, shalt thou prepare with the burnt-offering, or for the sacrifice, for each lamb.'),(377408,13,4,15,6,'Or for a ram, thou shalt prepare for a meal-offering two tenth parts [of an ephah] of fine flour mingled with the third part of a hin of oil:'),(377409,13,4,15,7,'and for the drink-offering thou shalt offer the third part of a hin of wine, of a sweet savor unto Jehovah.'),(377410,13,4,15,8,'And when thou preparest a bullock for a burnt-offering, or for a sacrifice, to accomplish a vow, or for peace-offerings unto Jehovah;'),(377411,13,4,15,9,'then shall he offer with the bullock a meal-offering of three tenth parts [of an ephah] of fine flour mingled with half a hin of oil:'),(377412,13,4,15,10,'and thou shalt offer for the drink-offering half a hin of wine, for an offering made by fire, of a sweet savor unto Jehovah.'),(377413,13,4,15,11,'Thus shall it be done for each bullock, or for each ram, or for each of the he-lambs, or of the kids.'),(377414,13,4,15,12,'According to the number that ye shall prepare, so shall ye do to every one according to their number.'),(377415,13,4,15,13,'All that are home-born shall do these things after this manner, in offering an offering made by fire, of a sweet savor unto Jehovah.'),(377416,13,4,15,14,'And if a stranger sojourn with you, or whosoever may be among you throughout your generations, and will offer an offering made by fire, of a sweet savor unto Jehovah; as ye do, so he shall do.'),(377417,13,4,15,15,'For the assembly, there shall be one statute for you, and for the stranger that sojourneth [with you], a statute for ever throughout your generations: as ye are, so shall the sojourner be before Jehovah.'),(377418,13,4,15,16,'One law and one ordinance shall be for you, and for the stranger that sojourneth with you.'),(377419,13,4,15,17,'And Jehovah spake unto Moses, saying,'),(377420,13,4,15,18,'Speak unto the children of Israel, and say unto them, When ye come into the land whither I bring you,'),(377421,13,4,15,19,'then it shall be, that, when ye eat of the bread of the land, ye shall offer up a heave-offering unto Jehovah.'),(377422,13,4,15,20,'Of the first of your dough ye shall offer up a cake for a heave-offering: as the heave-offering of the threshing-floor, so shall ye heave it.'),(377423,13,4,15,21,'Of the first of your dough ye shall give unto Jehovah a heave-offering throughout your generations.'),(377424,13,4,15,22,'And when ye shall err, and not observe all these commandments, which Jehovah hath spoken unto Moses,'),(377425,13,4,15,23,'even all that Jehovah hath commanded you by Moses, from the day that Jehovah gave commandment, and onward throughout your generations;'),(377426,13,4,15,24,'then it shall be, if it be done unwittingly, without the knowledge of the congregation, that all the congregation shall offer one young bullock for a burnt-offering, for a sweet savor unto Jehovah, with the meal-offering thereof, and the drink-offering thereof, according to the ordinance, and one he-goat for a sin-offering.'),(377427,13,4,15,25,'And the priest shall make atonement for all the congregation of the children of Israel, and they shall be forgiven; for it was an error, and they have brought their oblation, an offering made by fire unto Jehovah, and their sin-offering before Jehovah, for their error:'),(377428,13,4,15,26,'and all the congregation of the children of Israel shall be forgiven, and the stranger that sojourneth among them; for in respect of all the people it was done unwittingly.'),(377429,13,4,15,27,'And if one person sin unwittingly, then he shall offer a she-goat a year old for a sin-offering.'),(377430,13,4,15,28,'And the priest shall make atonement for the soul that erreth, when he sinneth unwittingly, before Jehovah, to make atonement for him; and he shall be forgiven.'),(377431,13,4,15,29,'Ye shall have one law for him that doeth aught unwittingly, for him that is home-born among the children of Israel, and for the stranger that sojourneth among them.'),(377432,13,4,15,30,'But the soul that doeth aught with a high hand, whether he be home-born or a sojourner, the same blasphemeth Jehovah; and that soul shall be cut off from among his people.'),(377433,13,4,15,31,'Because he hath despised the word of Jehovah, and hath broken his commandment, that soul shall utterly be cut off; his iniquity shall be upon him.'),(377434,13,4,15,32,'And while the children of Israel were in the wilderness, they found a man gathering sticks upon the sabbath day.'),(377435,13,4,15,33,'And they that found him gathering sticks brought him unto Moses and Aaron, and unto all the congregation.'),(377436,13,4,15,34,'And they put him in ward, because it had not been declared what should be done to him.'),(377437,13,4,15,35,'And Jehovah said unto Moses, The man shall surely be put to death: all the congregation shall stone him with stones without the camp.'),(377438,13,4,15,36,'And all the congregation brought him without the camp, and stoned him to death with stones; as Jehovah commanded Moses.'),(377439,13,4,15,37,'And Jehovah spake unto Moses, saying,'),(377440,13,4,15,38,'Speak unto the children of Israel, and bid them that they make them fringes in the borders of their garments throughout their generations, and that they put upon the fringe of each border a cord of blue:'),(377441,13,4,15,39,'and it shall be unto you for a fringe, that ye may look upon it, and remember all the commandments of Jehovah, and do them; and that ye follow not after your own heart and your own eyes, after which ye use to play the harlot;'),(377442,13,4,15,40,'that ye may remember and do all my commandments, and be holy unto your God.'),(377443,13,4,15,41,'I am Jehovah your God, who brought you out of the land of Egypt, to be your God: I am Jehovah your God.'),(377444,13,4,16,1,'Now Korah, the son of Izhar, the son of Kohath, the son of Levi, with Dathan and Abiram, the sons of Eliab, and On, the son of Peleth, sons of Reuben, took [men]:'),(377445,13,4,16,2,'and they rose up before Moses, with certain of the children of Israel, two hundred and fifty princes of the congregation, called to the assembly, men of renown;'),(377446,13,4,16,3,'and they assembled themselves together against Moses and against Aaron, and said unto them, Ye take too much upon you, seeing all the congregation are holy, every one of them, and Jehovah is among them: wherefore then lift ye up yourselves above the assembly of Jehovah?'),(377447,13,4,16,4,'And when Moses heard it, he fell upon his face:'),(377448,13,4,16,5,'and he spake unto Korah and unto all his company, saying, In the morning Jehovah will show who are his, and who is holy, and will cause him to come near unto him: even him whom he shall choose will he cause to come near unto him.'),(377449,13,4,16,6,'This do: take you censers, Korah, and all his company;'),(377450,13,4,16,7,'and put fire in them, and put incense upon them before Jehovah to-morrow: and it shall be that the man whom Jehovah doth choose, he [shall be] holy: ye take too much upon you, ye sons of Levi.'),(377451,13,4,16,8,'And Moses said unto Korah, Hear now, ye sons of Levi:'),(377452,13,4,16,9,'[seemeth it but] a small thing unto you, that the God of Israel hath separated you from the congregation of Israel, to bring you near to himself, to do the service of the tabernacle of Jehovah, and to stand before the congregation to minister unto them;'),(377453,13,4,16,10,'and that he hath brought thee near, and all thy brethren the sons of Levi with thee? and seek ye the priesthood also?'),(377454,13,4,16,11,'Therefore thou and all thy company are gathered together against Jehovah: and Aaron, what is he that ye murmur against him?'),(377455,13,4,16,12,'And Moses sent to call Dathan and Abiram, the sons of Eliab; and they said, We will not come up:'),(377456,13,4,16,13,'is it a small thing that thou hast brought us up out of a land flowing with milk and honey, to kill us in the wilderness, but thou must needs make thyself also a prince over us?'),(377457,13,4,16,14,'Moreover thou hast not brought us into a land flowing with milk and honey, nor given us inheritance of fields and vineyards: wilt thou put out the eyes of these men? we will not come up.'),(377458,13,4,16,15,'And Moses was very wroth, and said unto Jehovah, Respect not thou their offering: I have not taken one ass from them, neither have I hurt one of them.'),(377459,13,4,16,16,'And Moses said unto Korah, Be thou and all thy company before Jehovah, thou, and they, and Aaron, to-morrow:'),(377460,13,4,16,17,'and take ye every man his censer, and put incense upon them, and bring ye before Jehovah every man his censer, two hundred and fifty censers; thou also, and Aaron, each his censer.'),(377461,13,4,16,18,'And they took every man his censer, and put fire in them, and laid incense thereon, and stood at the door of the tent of meeting with Moses and Aaron.'),(377462,13,4,16,19,'And Korah assembled all the congregation against them unto the door of the tent of meeting: and the glory of Jehovah appeared unto all the congregation.'),(377463,13,4,16,20,'And Jehovah spake unto Moses and unto Aaron, saying,'),(377464,13,4,16,21,'Separate yourselves from among this congregation, that I may consume them in a moment.'),(377465,13,4,16,22,'And they fell upon their faces, and said, O God, the God of the spirits of all flesh, shall one man sin, and wilt thou be wroth with all the congregation?'),(377466,13,4,16,23,'And Jehovah spake unto Moses, saying,'),(377467,13,4,16,24,'Speak unto the congregation, saying, Get you up from about the tabernacle of Korah, Dathan, and Abiram.'),(377468,13,4,16,25,'And Moses rose up and went unto Dathan and Abiram; and the elders of Israel followed him.'),(377469,13,4,16,26,'And he spake unto the congregation, saying, Depart, I pray you, from the tents of these wicked men, and touch nothing of theirs, lest ye be consumed in all their sins.'),(377470,13,4,16,27,'So they gat them up from the tabernacle of Korah, Dathan, and Abiram, on every side: and Dathan and Abiram came out, and stood at the door of their tents, and their wives, and their sons, and their little ones.'),(377471,13,4,16,28,'And Moses said, Hereby ye shall know that Jehovah hath sent me to do all these works; for [I have] not [done them] of mine own mind.'),(377472,13,4,16,29,'If these men die the common death of all men, or if they be visited after the visitation of all men; then Jehovah hath not sent me.'),(377473,13,4,16,30,'But if Jehovah make a new thing, and the ground open its mouth, and swallow them up, with all that appertain unto them, and they go down alive into Sheol; then ye shall understand that these men have despised Jehovah.'),(377474,13,4,16,31,'And it came to pass, as he made an end of speaking all these words, that the ground clave asunder that was under them;'),(377475,13,4,16,32,'and the earth opened its mouth, and swallowed them up, and their households, and all the men that appertained unto Korah, and all their goods.'),(377476,13,4,16,33,'So they, and all that appertained to them, went down alive into Sheol: and the earth closed upon them, and they perished from among the assembly.'),(377477,13,4,16,34,'And all Israel that were round about them fled at the cry of them; for they said, Lest the earth swallow us up.'),(377478,13,4,16,35,'And fire came forth from Jehovah, and devoured the two hundred and fifty men that offered the incense.'),(377479,13,4,16,36,'And Jehovah spake unto Moses, saying,'),(377480,13,4,16,37,'Speak unto Eleazar the son of Aaron the priest, that he take up the censers out of the burning, and scatter thou the fire yonder; for they are holy,'),(377481,13,4,16,38,'even the censers of these sinners against their own lives; and let them be made beaten plates for a covering of the altar: for they offered them before Jehovah; therefore they are holy; and they shall be a sign unto the children of Israel.'),(377482,13,4,16,39,'And Eleazar the priest took the brazen censers, which they that were burnt had offered; and they beat them out for a covering of the altar,'),(377483,13,4,16,40,'to be a memorial unto the children of Israel, to the end that no stranger, that is not of the seed of Aaron, come near to burn incense before Jehovah; that he be not as Korah, and as his company: as Jehovah spake unto him by Moses.'),(377484,13,4,16,41,'But on the morrow all the congregation of the children of Israel murmured against Moses and against Aaron, saying, Ye have killed the people of Jehovah.'),(377485,13,4,16,42,'And it came to pass, when the congregation was assembled against Moses and against Aaron, that they looked toward the tent of meeting: and, behold, the cloud covered it, and the glory of Jehovah appeared.'),(377486,13,4,16,43,'And Moses and Aaron came to the front of the tent of meeting.'),(377487,13,4,16,44,'And Jehovah spake unto Moses, saying,'),(377488,13,4,16,45,'Get you up from among this congregation, that I may consume them in a moment. And they fell upon their faces.'),(377489,13,4,16,46,'And Moses said unto Aaron, Take they censer, and put fire therein from off the altar, and lay incense thereon, and carry it quickly unto the congregation, and make atonement for them: for there is wrath gone out from Jehovah; the plague is begun.'),(377490,13,4,16,47,'And Aaron took as Moses spake, and ran into the midst of the assembly; and, behold, the plague was begun among the people: and he put on the incense, and made atonement for the people.'),(377491,13,4,16,48,'And he stood between the dead and the living; and the plague was stayed.'),(377492,13,4,16,49,'Now they that died by the plague were fourteen thousand and seven hundred, besides them that died about the matter of Korah.'),(377493,13,4,16,50,'And Aaron returned unto Moses unto the door of the tent of meeting: and the plague was stayed.'),(377494,13,4,17,1,'And Jehovah spake unto Moses, saying,'),(377495,13,4,17,2,'Speak unto the children of Israel, and take of them rods, one for each fathers\' house, of all their princes according to their fathers\' houses, twelve rods: write thou every man\'s name upon his rod.'),(377496,13,4,17,3,'And thou shalt write Aaron\'s name upon the rod of Levi; for there shall be one rod for each head of their fathers\' houses.'),(377497,13,4,17,4,'And thou shalt lay them up in the tent of meeting before the testimony, where I meet with you.'),(377498,13,4,17,5,'And it shall come to pass, that the rod of the man whom I shall choose shall bud: and I will make to cease from me the murmurings of the children of Israel, which they murmur against you.'),(377499,13,4,17,6,'And Moses spake unto the children of Israel; and all their princes gave him rods, for each prince one, according to their fathers\' houses, even twelve rods: and the rod of Aaron was among their rods.'),(377500,13,4,17,7,'And Moses laid up the rods before Jehovah in the tent of the testimony.'),(377501,13,4,17,8,'And it came to pass on the morrow, that Moses went into the tent of the testimony; and, behold, the rod of Aaron for the house of Levi was budded, and put forth buds, and produced blossoms, and bare ripe almonds.'),(377502,13,4,17,9,'And Moses brought out all the rods from before Jehovah unto all the children of Israel: and they looked, and took every man his rod.'),(377503,13,4,17,10,'And Jehovah said unto Moses, Put back the rod of Aaron before the testimony, to be kept for a token against the children of rebellion; that thou mayest make an end of their murmurings against me, that they die not.'),(377504,13,4,17,11,'Thus did Moses: as Jehovah commanded him, so did he.'),(377505,13,4,17,12,'And the children of Israel spake unto Moses, saying, Behold, we perish, we are undone, we are all undone.'),(377506,13,4,17,13,'Every one that cometh near, that cometh near unto the tabernacle of Jehovah, dieth: shall we perish all of us?'),(377507,13,4,18,1,'And Jehovah said unto Aaron, Thou and thy sons and thy fathers\' house with thee shall bear the iniquity of the sanctuary; and thou and thy sons with thee shall bear the iniquity of your priesthood.'),(377508,13,4,18,2,'And thy brethren also, the tribe of Levi, the tribe of thy father, bring thou near with thee, that they may be joined unto thee, and minister unto thee: but thou and thy sons with thee shall be before the tent of the testimony.'),(377509,13,4,18,3,'And they shall keep thy charge, and the charge of all the Tent: only they shall not come nigh unto the vessels of the sanctuary and unto the altar, that they die not, neither they, nor ye.'),(377510,13,4,18,4,'And they shall be joined unto thee, and keep the charge of the tent of meeting, for all the service of the Tent: and a stranger shall not come nigh unto you.'),(377511,13,4,18,5,'And ye shall keep the charge of the sanctuary, and the charge of the altar; that there be wrath no more upon the children of Israel.'),(377512,13,4,18,6,'And I, behold, I have taken your brethren the Levites from among the children of Israel: to you they are a gift, given unto Jehovah, to do the service of the tent of meeting.'),(377513,13,4,18,7,'And thou and thy sons with thee shall keep your priesthood for everything of the altar, and for that within the veil; and ye shall serve: I give you the priesthood as a service of gift: and the stranger that cometh nigh shall be put to death.'),(377514,13,4,18,8,'And Jehovah spake unto Aaron, And I, behold, I have given thee the charge of my heave-offerings, even all the hallowed things of the children of Israel; unto thee have I given them by reason of the anointing, and to thy sons, as a portion for ever.'),(377515,13,4,18,9,'This shall be thine of the most holy things, [reserved] from the fire: every oblation of theirs, even every meal-offering of theirs, and every sin-offering of theirs, and every trespass-offering of theirs, which they shall render unto me, shall be most holy for thee and for thy sons.'),(377516,13,4,18,10,'As the most holy things shalt thou eat thereof; every male shall eat thereof: it shall be holy unto thee.'),(377517,13,4,18,11,'And this is thine: the heave-offering of their gift, even all the wave-offerings of the children of Israel; I have given them unto thee, and to thy sons and to thy daughters with thee, as a portion for ever; every one that is clean in thy house shall eat thereof.'),(377518,13,4,18,12,'All the best of the oil, and all the best of the vintage, and of the grain, the first-fruits of them which they give unto Jehovah, to thee have I given them.'),(377519,13,4,18,13,'The first-ripe fruits of all that is in their land, which they bring unto Jehovah, shall be thine; every one that is clean in thy house shall eat thereof.'),(377520,13,4,18,14,'Everything devoted in Israel shall be thine.'),(377521,13,4,18,15,'Everything that openeth the womb, of all flesh which they offer unto Jehovah, both of man and beast shall be thine: nevertheless the first-born of man shalt thou surely redeem, and the firstling of unclean beasts shalt thou redeem.'),(377522,13,4,18,16,'And those that are to be redeemed of them from a month old shalt thou redeem, according to thine estimation, for the money of five shekels, after the shekel of the sanctuary (the same is twenty gerahs).'),(377523,13,4,18,17,'But the firstling of a cow, or the firstling of a sheep, or the firstling of a goat, thou shalt not redeem; they are holy: thou shalt sprinkle their blood upon the altar, and shalt burn their fat for an offering made by fire, for a sweet savor unto Jehovah.'),(377524,13,4,18,18,'And the flesh of them shall be thine, as the wave-breast and as the right thigh, it shall be thine.'),(377525,13,4,18,19,'All the heave-offerings of the holy things, which the children of Israel offer unto Jehovah, have I given thee, and thy sons and thy daughters with thee, as a portion for ever: it is a covenant of salt for ever before Jehovah unto thee and to thy seed with thee.'),(377526,13,4,18,20,'And Jehovah said unto Aaron, Thou shalt have no inheritance in their land, neither shalt thou have any portion among them: I am thy portion and thine inheritance among the children of Israel.'),(377527,13,4,18,21,'And unto the children of Levi, behold, I have given all the tithe in Israel for an inheritance, in return for their service which they serve, even the service of the tent of meeting.'),(377528,13,4,18,22,'And henceforth the children of Israel shall not come nigh the tent of meeting, lest they bear sin, and die.'),(377529,13,4,18,23,'But the Levites shall do the service of the tent of meeting, and they shall bear their iniquity: it shall be a statute for ever throughout your generations; and among the children of Israel they shall have no inheritance.'),(377530,13,4,18,24,'For the tithe of the children of Israel, which they offer as a heave-offering unto Jehovah, I have given to the Levites for an inheritance: therefore I have said unto them, Among the children of Israel they shall have no inheritance.'),(377531,13,4,18,25,'And Jehovah spake unto Moses, saying,'),(377532,13,4,18,26,'Moreover thou shalt speak unto the Levites, and say unto them, When ye take of the children of Israel the tithe which I have given you from them for your inheritance, then ye shall offer up a heave-offering of it for Jehovah, a tithe of the tithe.'),(377533,13,4,18,27,'And your heave-offering shall be reckoned unto you, as though it were the grain of the threshing-floor, and as the fulness of the winepress.'),(377534,13,4,18,28,'Thus ye also shall offer a heave-offering unto Jehovah of all your tithes, which ye receive of the children of Israel; and thereof ye shall give Jehovah\'s heave-offering to Aaron the priest.'),(377535,13,4,18,29,'Out of all your gifts ye shall offer every heave-offering of Jehovah, of all the best thereof, even the hallowed part thereof out of it.'),(377536,13,4,18,30,'Therefore thou shalt say unto them, When ye heave the best thereof from it, then it shall be reckoned unto the Levites as the increase of the threshing-floor, and as the increase of the wine-press.'),(377537,13,4,18,31,'And ye shall eat it in every place, ye and your households: for it is your reward in return for your service in the tent of meeting.'),(377538,13,4,18,32,'And ye shall bear no sin by reason of it, when ye have heaved from it the best thereof: and ye shall not profane the holy things of the children of Israel, that ye die not.'),(377539,13,4,19,1,'And Jehovah spake unto Moses and unto Aaron, saying,'),(377540,13,4,19,2,'This is the statute of the law which Jehovah hath commanded, saying, Speak unto the children of Israel, that they bring thee a red heifer without spot, wherein is no blemish, [and] upon which never came yoke.'),(377541,13,4,19,3,'And ye shall give her unto Eleazar the priest, and he shall bring her forth without the camp, and one shall slay her before his face:'),(377542,13,4,19,4,'and Eleazar the priest shall take of her blood with his finger, and sprinkle her blood toward the front of the tent of meeting seven times.'),(377543,13,4,19,5,'And one shall burn the heifer in his sight; her skin, and her flesh, and her blood, with her dung, shall he burn:'),(377544,13,4,19,6,'and the priest shall take cedar-wood, and hyssop, and scarlet, and cast it into the midst of the burning of the heifer.'),(377545,13,4,19,7,'Then the priest shall wash his clothes, and he shall bathe his flesh in water, and afterward he shall come into the camp, and the priest shall be unclean until the even.'),(377546,13,4,19,8,'And he that burneth her shall wash his clothes in water, and bathe his flesh in water, and shall be unclean until the even.'),(377547,13,4,19,9,'And a man that is clean shall gather up the ashes of the heifer, and lay them up without the camp in a clean place; and it shall be kept for the congregation of the children of Israel for a water for impurity: it is a sin-offering.'),(377548,13,4,19,10,'And he that gathereth the ashes of the heifer shall wash his clothes, and be unclean until the even: and it shall be unto the children of Israel, and unto the stranger that sojourneth among them, for a statute for ever.'),(377549,13,4,19,11,'He that toucheth the dead body of any man shall be unclean seven days:'),(377550,13,4,19,12,'the same shall purify himself therewith on the third day, and on the seventh day he shall be clean: but if he purify not himself the third day, then the seventh day he shall not be clean.'),(377551,13,4,19,13,'Whosoever toucheth a dead person, the body of a man that hath died, and purifieth not himself, defileth the tabernacle of Jehovah; and that soul shall be cut off from Israel: because the water for impurity was not sprinkled upon him, he shall be unclean; his uncleanness is yet upon him.'),(377552,13,4,19,14,'This is the law when a man dieth in a tent: every one that cometh into the tent, and every one that is in the tent, shall be unclean seven days.'),(377553,13,4,19,15,'And every open vessel, which hath no covering bound upon it, is unclean.'),(377554,13,4,19,16,'And whosoever in the open field toucheth one that is slain with a sword, or a dead body, or a bone of a man, or a grave, shall be unclean seven days.'),(377555,13,4,19,17,'And for the unclean they shall take of the ashes of the burning of the sin-offering; and running water shall be put thereto in a vessel:'),(377556,13,4,19,18,'and a clean person shall take hyssop, and dip it in the water, and sprinkle it upon the tent, and upon all the vessels, and upon the persons that were there, and upon him that touched the bone, or the slain, or the dead, or the grave:'),(377557,13,4,19,19,'and the clean person shall sprinkle upon the unclean on the third day, and on the seventh day: and on the seventh day he shall purify him; and he shall wash his clothes, and bathe himself in water, and shall be clean at even.'),(377558,13,4,19,20,'But the man that shall be unclean, and shall not purify himself, that soul shall be cut off from the midst of the assembly, because he hath defiled the sanctuary of Jehovah: the water for impurity hath not been sprinkled upon him; he is unclean.'),(377559,13,4,19,21,'And it shall be a perpetual statute unto them: and he that sprinkleth the water for impurity shall wash his clothes, and he that toucheth the water for impurity shall be unclean until even.'),(377560,13,4,19,22,'And whatsoever the unclean person toucheth shall be unclean; and the soul that toucheth it shall be unclean until even.'),(377561,13,4,20,1,'And the children of Israel, even the whole congregation, came into the wilderness of Zin in the first month: and the people abode in Kadesh; and Miriam died there, and was buried there.'),(377562,13,4,20,2,'And there was no water for the congregation: and they assembled themselves together against Moses and against Aaron.'),(377563,13,4,20,3,'And the people strove with Moses, and spake, saying, Would that we had died when our brethren died before Jehovah!'),(377564,13,4,20,4,'And why have ye brought the assembly of Jehovah into this wilderness, that we should die there, we and our beasts?'),(377565,13,4,20,5,'And wherefore have ye made us to come up out of Egypt, to bring us in unto this evil place? it is no place of seed, or of figs, or of vines, or of pomegranates; neither is there any water to drink.'),(377566,13,4,20,6,'And Moses and Aaron went from the presence of the assembly unto the door of the tent of meeting, and fell upon their faces: and the glory of Jehovah appeared unto them.'),(377567,13,4,20,7,'And Jehovah spake unto Moses, saying,'),(377568,13,4,20,8,'Take the rod, and assemble the congregation, thou, and Aaron thy brother, and speak ye unto the rock before their eyes, that it give forth its water; and thou shalt bring forth to them water out of the rock; so thou shalt give the congregation and their cattle drink.'),(377569,13,4,20,9,'And Moses took the rod from before Jehovah, as he commanded him.'),(377570,13,4,20,10,'And Moses and Aaron gathered the assembly together before the rock, and he said unto them, Hear now, ye rebels; shall we bring you forth water out of this rock?'),(377571,13,4,20,11,'And Moses lifted up his hand, and smote the rock with his rod twice: and water came forth abundantly, and the congregation drank, and their cattle.'),(377572,13,4,20,12,'And Jehovah said unto Moses and Aaron, Because ye believed not in me, to sanctify me in the eyes of the children of Israel, therefore ye shall not bring this assembly into the land which I have given them.'),(377573,13,4,20,13,'These are the waters of Meribah; because the children of Israel strove with Jehovah, and he was sanctified in them.'),(377574,13,4,20,14,'And Moses sent messengers from Kadesh unto the king of Edom, Thus saith thy brother Israel, Thou knowest all the travail that hath befallen us:'),(377575,13,4,20,15,'how our fathers went down into Egypt, and we dwelt in Egypt a long time; and the Egyptians dealt ill with us, and our fathers:'),(377576,13,4,20,16,'and when we cried unto Jehovah, he heard our voice, and sent an angel, and brought us forth out of Egypt: and, behold, we are in Kadesh, a city in the uttermost of thy border.'),(377577,13,4,20,17,'Let us pass, I pray thee, through thy land: we will not pass through field or through vineyard, neither will we drink of the water of the wells: we will go along the king\'s highway; we will not turn aside to the right hand nor to the left, until we have passed thy border.'),(377578,13,4,20,18,'And Edom said unto him, Thou shalt not pass through me, lest I come out with the sword against thee.'),(377579,13,4,20,19,'And the children of Israel said unto him, We will go up by the highway; and if we drink of thy water, I and my cattle, then will I give the price thereof: let me only, without [doing] anything [else], pass through on my feet.'),(377580,13,4,20,20,'And he said, Thou shalt not pass through. And Edom came out against him with much people, and with a strong hand.'),(377581,13,4,20,21,'Thus Edom refused to give Israel passage through his border: wherefore Israel turned away from him.'),(377582,13,4,20,22,'And they journeyed from Kadesh: and the children of Israel, even the whole congregation, came unto mount Hor.'),(377583,13,4,20,23,'And Jehovah spake unto Moses and Aaron in mount Hor, by the border of the land of Edom, saying,'),(377584,13,4,20,24,'Aaron shall be gathered unto his people; for he shall not enter into the land which I have given unto the children of Israel, because ye rebelled against my word at the waters of Meribah.'),(377585,13,4,20,25,'Take Aaron and Eleazar his son, and bring them up unto mount Hor;'),(377586,13,4,20,26,'and strip Aaron of his garments, and put them upon Eleazar his son: and Aaron shall be gathered [unto his people], and shall die there.'),(377587,13,4,20,27,'And Moses did as Jehovah commanded: and they went up into mount Hor in the sight of all the congregation.'),(377588,13,4,20,28,'And Moses stripped Aaron of his garments, and put them upon Eleazar his son; and Aaron died there on the top of the mount: and Moses and Eleazar came down from the mount.'),(377589,13,4,20,29,'And when all the congregation saw that Aaron was dead, they wept for Aaron thirty days, even all the house of Israel.'),(377590,13,4,21,1,'And the Canaanite, the king of Arad, who dwelt in the South, heard tell that Israel came by the way of Atharim; and he fought against Israel, and took some of them captive.'),(377591,13,4,21,2,'And Israel vowed a vow unto Jehovah, and said, If thou wilt indeed deliver this people into my hand, then I will utterly destroy their cities.'),(377592,13,4,21,3,'And Jehovah hearkened to the voice of Israel, and delivered up the Canaanites; and they utterly destroyed them and their cities: and the name of the place was called Hormah.'),(377593,13,4,21,4,'And they journeyed from mount Hor by the way to the Red Sea, to compass the land of Edom: and the soul of the people was much discouraged because of the way.'),(377594,13,4,21,5,'And the people spake against God, and against Moses, Wherefore have ye brought us up out of Egypt to die in the wilderness? for there is no bread, and there is no water; and our soul loatheth this light bread.'),(377595,13,4,21,6,'And Jehovah sent fiery serpents among the people, and they bit the people; and much people of Israel died.'),(377596,13,4,21,7,'And the people came to Moses, and said, We have sinned, because we have spoken against Jehovah, and against thee; pray unto Jehovah, that he take away the serpents from us. And Moses prayed for the people.'),(377597,13,4,21,8,'And Jehovah said unto Moses, Make thee a fiery serpent, and set it upon a standard: and it shall come to pass, that every one that is bitten, when he seeth it, shall live.'),(377598,13,4,21,9,'And Moses made a serpent of brass, and set it upon the standard: and it came to pass, that if a serpent had bitten any man, when he looked unto the serpent of brass, he lived.'),(377599,13,4,21,10,'And the children of Israel journeyed, and encamped in Oboth.'),(377600,13,4,21,11,'And they journeyed from Oboth, and encamped at Iyeabarim, in the wilderness which is before Moab, toward the sunrising.'),(377601,13,4,21,12,'From thence they journeyed, and encamped in the valley of Zered.'),(377602,13,4,21,13,'From thence they journeyed, and encamped on the other side of the Arnon, which is in the wilderness, that cometh out of the border of the Amorites: for the Arnon is the border of Moab, between Moab and the Amorites.'),(377603,13,4,21,14,'Wherefore it is said in the book of the Wars of Jehovah, Vaheb in Suphah, And the valleys of the Arnon,'),(377604,13,4,21,15,'And the slope of the valleys That inclineth toward the dwelling of Ar, And leaneth upon the border of Moab.'),(377605,13,4,21,16,'And from thence [they journeyed] to Beer: that is the well whereof Jehovah said unto Moses, Gather the people together, and I will give them water.'),(377606,13,4,21,17,'Then sang Israel this song: Spring up, O well; sing ye unto it:'),(377607,13,4,21,18,'The well, which the princes digged, Which the nobles of the people delved, With the sceptre, [and] with their staves. And from the wilderness [they journeyed] to Mattanah;'),(377608,13,4,21,19,'and from Mattanah to Nahaliel; and from Nahaliel to Bamoth;'),(377609,13,4,21,20,'and from Bamoth to the valley that is in the field of Moab, to the top of Pisgah, which looketh down upon the desert.'),(377610,13,4,21,21,'And Israel sent messengers unto Sihon king of the Amorites, saying,'),(377611,13,4,21,22,'Let me pass through thy land: we will not turn aside into field, or into vineyard; we will not drink of the water of the wells: we will go by the king\'s highway, until we have passed thy border.'),(377612,13,4,21,23,'And Sihon would not suffer Israel to pass through his border: but Sihon gathered all his people together, and went out against Israel into the wilderness, and came to Jahaz; and he fought against Israel.'),(377613,13,4,21,24,'And Israel smote him with the edge of the sword, and possessed his land from the Arnon unto the Jabbok, even unto the children of Ammon; for the border of the children of Ammon was strong.'),(377614,13,4,21,25,'And Israel took all these cities: and Israel dwelt in all the cities of the Amorites, in Heshbon, and in all the towns thereof.'),(377615,13,4,21,26,'For Heshbon was the city of Sihon the king of the Amorites, who had fought against the former king of Moab, and taken all his land out of his hand, even unto the Arnon.'),(377616,13,4,21,27,'Wherefore they that speak in proverbs say, Come ye to Heshbon; Let the city of Sihon be built and established:'),(377617,13,4,21,28,'For a fire is gone out of Heshbon, A flame from the city of Sihon: It hath devoured Ar of Moab, The lords of the high places of the Arnon.'),(377618,13,4,21,29,'Woe to thee, Moab! Thou art undone, O people of Chemosh: He hath given his sons as fugitives, And his daughters into captivity, Unto Sihon king of the Amorites.'),(377619,13,4,21,30,'We have shot at them; Heshbon is perished even unto Dibon, And we have laid waste even unto Nophah, Which [reacheth] unto Medeba.'),(377620,13,4,21,31,'Thus Israel dwelt in the land of the Amorites.'),(377621,13,4,21,32,'And Moses sent to spy out Jazer; and they took the towns thereof, and drove out the Amorites that were there.'),(377622,13,4,21,33,'And they turned and went up by the way of Bashan: and Og the king of Bashan went out against them, he and all his people, to battle at Edrei.'),(377623,13,4,21,34,'And Jehovah said unto Moses, Fear him not: for I have delivered him into thy hand, and all his people, and his land; and thou shalt do to him as thou didst unto Sihon king of the Amorites, who dwelt at Heshbon.'),(377624,13,4,21,35,'So they smote him, and his sons and all his people, until there was none left him remaining: and they possessed his land.'),(377625,13,4,22,1,'And the children of Israel journeyed, and encamped in the plains of Moab beyond the Jordan at Jericho.'),(377626,13,4,22,2,'And Balak the son of Zippor saw all that Israel had done to the Amorites.'),(377627,13,4,22,3,'And Moab was sore afraid of the people, because they were many: and Moab was distressed because of the children of Israel.'),(377628,13,4,22,4,'And Moab said unto the elders of Midian, Now will this multitude lick up all that is round about us, as the ox licketh up the grass of the field. And Balak the son of Zippor was king of Moab at that time.'),(377629,13,4,22,5,'And he sent messengers unto Balaam the son of Beor, to Pethor, which is by the River, to the land of the children of his people, to call him, saying, Behold, there is a people come out from Egypt: behold, they cover the face of the earth, and they abide over against me.'),(377630,13,4,22,6,'Come now therefore, I pray thee, curse me this people; for they are too mighty for me: peradventure I shall prevail, that we may smite them, and that I may drive them out of the land; for I know that he whom thou blessest is blessed, and he whom thou cursest is cursed.'),(377631,13,4,22,7,'And the elders of Moab and the elders of Midian departed with the rewards of divination in their hand; and they came unto Balaam, and spake unto him the words of Balak.'),(377632,13,4,22,8,'And he said unto them, Lodge here this night, and I will bring you word again, as Jehovah shall speak unto me: and the princes of Moab abode with Balaam.'),(377633,13,4,22,9,'And God came unto Balaam, and said, What men are these with thee?'),(377634,13,4,22,10,'And Balaam said unto God, Balak the son of Zippor, king of Moab, hath sent unto me, [saying],'),(377635,13,4,22,11,'Behold, the people that is come out of Egypt, it covereth the face of the earth: now, come curse me them; peradventure I shall be able to fight against them, and shall drive them out.'),(377636,13,4,22,12,'And God said unto Balaam, Thou shalt not go with them; thou shalt not curse the people; for they are blessed.'),(377637,13,4,22,13,'And Balaam rose up in the morning, and said unto the princes of Balak, Get you into your land; for Jehovah refuseth to give me leave to go with you.'),(377638,13,4,22,14,'And the princes of Moab rose up, and they went unto Balak, and said, Balaam refuseth to come with us.'),(377639,13,4,22,15,'And Balak sent yet again princes, more, and more honorable than they.'),(377640,13,4,22,16,'And they came to Balaam, and said to him, Thus saith Balak the son of Zippor, Let nothing, I pray thee, hinder thee from coming unto me:'),(377641,13,4,22,17,'for I will promote thee unto very great honor, and whatsoever thou sayest unto me I will do: come therefore, I pray thee, curse me this people.'),(377642,13,4,22,18,'And Balaam answered and said unto the servants of Balak, If Balak would give me his house full of silver and gold, I cannot go beyond the word of Jehovah my God, to do less or more.'),(377643,13,4,22,19,'Now therefore, I pray you, tarry ye also here this night, that I may know what Jehovah will speak unto me more.'),(377644,13,4,22,20,'And God came unto Balaam at night, and said unto him, If the men are come to call thee, rise up, go with them; but only the word which I speak unto thee, that shalt thou do.'),(377645,13,4,22,21,'And Balaam rose up in the morning, and saddled his ass, and went with the princes of Moab.'),(377646,13,4,22,22,'And God\'s anger was kindled because he went; and the angel of Jehovah placed himself in the way for an adversary against him. Now he was riding upon his ass, and his two servants were with him.'),(377647,13,4,22,23,'And the ass saw the angel of Jehovah standing in the way, with his sword drawn in his hand; and the ass turned aside out of the way, and went into the field: and Balaam smote the ass, to turn her into the way.'),(377648,13,4,22,24,'Then the angel of Jehovah stood in a narrow path between the vineyards, a wall being on this side, and a wall on that side.'),(377649,13,4,22,25,'And the ass saw the angel of Jehovah, and she thrust herself unto the wall, and crushed Balaam\'s foot against the wall: and he smote her again.'),(377650,13,4,22,26,'And the angel of Jehovah went further, and stood in a narrow place, where was no way to turn either to the right hand or to the left.'),(377651,13,4,22,27,'And the ass saw the angel of Jehovah, and she lay down under Balaam: and Balaam\'s anger was kindled, and he smote the ass with his staff.'),(377652,13,4,22,28,'And Jehovah opened the mouth of the ass, and she said unto Balaam, What have I done unto thee, that thou hast smitten me these three times?'),(377653,13,4,22,29,'And Balaam said unto the ass, Because thou hast mocked me, I would there were a sword in my hand, for now I had killed thee.'),(377654,13,4,22,30,'And the ass said unto Balaam, Am not I thine ass, upon which thou hast ridden all thy life long unto this day? was I ever wont to do so unto thee? and he said, Nay.'),(377655,13,4,22,31,'Then Jehovah opened the eyes of Balaam, and he saw the angel of Jehovah standing in the way, with his sword drawn in his hand; and he bowed his head, and fell on his face.'),(377656,13,4,22,32,'And the angel of Jehovah said unto him, Wherefore hast thou smitten thine ass these three times? behold, I am come forth for an adversary, because thy way is perverse before me:'),(377657,13,4,22,33,'and the ass saw me, and turned aside before me these three times: unless she had turned aside from me, surely now I had even slain thee, and saved her alive.'),(377658,13,4,22,34,'And Balaam said unto the angel of Jehovah, I have sinned; for I knew not that thou stoodest in the way against me: now therefore, if it displease thee, I will get me back again.'),(377659,13,4,22,35,'And the angel of Jehovah said unto Balaam, Go with the men; but only the word that I shall speak unto thee, that thou shalt speak. So Balaam went with the princes of Balak.'),(377660,13,4,22,36,'And when Balak heard that Balaam was come, he went out to meet him unto the City of Moab, which is on the border of the Arnon, which is in the utmost part of the border.'),(377661,13,4,22,37,'And Balak said unto Balaam, Did I not earnestly send unto thee to call thee? wherefore camest thou not unto me? am I not able indeed to promote thee to honor?'),(377662,13,4,22,38,'And Balaam said unto Balak, Lo, I am come unto thee: have I now any power at all to speak anything? the word that God putteth in my mouth, that shall I speak.'),(377663,13,4,22,39,'And Balaam went with Balak, and they came unto Kiriath-huzoth.'),(377664,13,4,22,40,'And Balak sacrificed oxen and sheep, and sent to Balaam, and to the princes that were with him.'),(377665,13,4,22,41,'And it came to pass in the morning, that Balak took Balaam, and brought him up into the high places of Baal; and he saw from thence the utmost part of the people.'),(377666,13,4,23,1,'And Balaam said unto Balak, Build me here seven altars, and prepare me here seven bullocks and seven rams.'),(377667,13,4,23,2,'And Balak did as Balaam had spoken; and Balak and Balaam offered on every altar a bullock and a ram.'),(377668,13,4,23,3,'And Balaam said unto Balak, Stand by thy burnt-offering, and I will go: peradventure Jehovah will come to meet me; and whatsoever he showeth me I will tell thee. And he went to a bare height.'),(377669,13,4,23,4,'And God met Balaam: and he said unto him, I have prepared the seven altars, and I have offered up a bullock and a ram on every altar.'),(377670,13,4,23,5,'And Jehovah put a word in Balaam\'s mouth, and said, Return unto Balak, and thus thou shalt speak.'),(377671,13,4,23,6,'And he returned unto him, and, lo, he was standing by his burnt-offering, he, and all the princes of Moab.'),(377672,13,4,23,7,'And he took up his parable, and said, From Aram hath Balak brought me, The king of Moab from the mountains of the East: Come, curse me Jacob, And come, defy Israel.'),(377673,13,4,23,8,'How shall I curse, whom God hath not cursed? And how shall I defy, whom Jehovah hath not defied?'),(377674,13,4,23,9,'For from the top of the rocks I see him, And from the hills I behold him: lo, it is a people that dwelleth alone, And shall not be reckoned among the nations.'),(377675,13,4,23,10,'Who can count the dust of Jacob, Or number the fourth part of Israel? Let me die the death of the righteous, And let my last end be like his!'),(377676,13,4,23,11,'And Balak said unto Balaam, What hast thou done unto me? I took thee to curse mine enemies, and, behold, thou hast blessed them altogether.'),(377677,13,4,23,12,'And he answered and said, Must I not take heed to speak that which Jehovah putteth in my mouth?'),(377678,13,4,23,13,'And Balak said unto him, Come, I pray thee, with me unto another place, from whence thou mayest see them; thou shalt see but the utmost part of them, and shalt not see them all: and curse me them from thence.'),(377679,13,4,23,14,'And he took him into the field of Zophim, to the top of Pisgah, and built seven altars, and offered up a bullock and a ram on every altar.'),(377680,13,4,23,15,'And he said unto Balak, Stand here by thy burnt-offering, while I meet [Jehovah] yonder.'),(377681,13,4,23,16,'And Jehovah met Balaam, and put a word in his mouth, and said, Return unto Balak, and thus shalt thou speak.'),(377682,13,4,23,17,'And he came to him, and, lo, he was standing by his burnt-offering, and the princes of Moab with him. And Balak said unto him, What hath Jehovah spoken?'),(377683,13,4,23,18,'And he took up his parable, and said, Rise up, Balak, and hear; Hearken unto me, thou son of Zippor:'),(377684,13,4,23,19,'God is not a man, that he should lie, Neither the son of man, that he should repent: Hath he said, and will he not do it? Or hath he spoken, and will he not make it good?'),(377685,13,4,23,20,'Behold, I have received [commandment] to bless: And he hath blessed, and I cannot reverse it.'),(377686,13,4,23,21,'He hath not beheld iniquity in Jacob; Neither hath he seen perverseness in Israel: Jehovah his God is with him, And the shout of a king is among them.'),(377687,13,4,23,22,'God bringeth them forth out of Egypt; He hath as it were the strength of the wild-ox.'),(377688,13,4,23,23,'Surely there is no enchantment with Jacob; Neither is there any divination with Israel: Now shalt it be said of Jacob and of Israel, What hath God wrought!'),(377689,13,4,23,24,'Behold, the people riseth up as a lioness, And as a lion doth he lift himself up: He shall not lie down until he eat of the prey, And drink the blood of the slain.'),(377690,13,4,23,25,'And Balak said unto Balaam, Neither curse them at all, nor bless them at all.'),(377691,13,4,23,26,'But Balaam answered and said unto Balak, Told not I thee, saying, All that Jehovah speaketh, that I must do?'),(377692,13,4,23,27,'And Balak said unto Balaam, Come now, I will take thee unto another place; peradventure it will please God that thou mayest curse me them from thence.'),(377693,13,4,23,28,'And Balak took Balaam unto the top of Peor, that looketh down upon the desert.'),(377694,13,4,23,29,'And Balaam said unto Balak, Build me here seven altars, and prepare me here seven bullocks and seven rams.'),(377695,13,4,23,30,'And Balak did as Balaam had said, and offered up a bullock and a ram on every altar.'),(377696,13,4,24,1,'And when Balaam saw that it pleased Jehovah to bless Israel, he went not, as at the other times, to meet with enchantments, but he set his face toward the wilderness.'),(377697,13,4,24,2,'And Balaam lifted up his eyes, and he saw Israel dwelling according to their tribes; and the Spirit of God came upon him.'),(377698,13,4,24,3,'And he took up his parable, and said, Balaam the son of Beor saith, And the man whose eye was closed saith;'),(377699,13,4,24,4,'He saith, who heareth the words of God, Who seeth the vision of the Almighty, Falling down, and having his eyes open:'),(377700,13,4,24,5,'How goodly are thy tents, O Jacob, Thy tabernacles, O Israel!'),(377701,13,4,24,6,'As valleys are they spread forth, As gardens by the river-side, As lign-aloes which Jehovah hath planted, As cedar-trees beside the waters.'),(377702,13,4,24,7,'Water shall flow from his buckets, And his seed shall be in many waters, And his king shall be higher than Agag, And his kingdom shall be exalted.'),(377703,13,4,24,8,'God bringeth him forth out of Egypt; He hath as it were the strength of the wild-ox: He shall eat up the nations his adversaries, And shall break their bones in pieces, And smite [them] through with his arrows.'),(377704,13,4,24,9,'He couched, he lay down as a lion, And as a lioness; who shall rouse him up? Blessed be every one that blesseth thee, And cursed be every one that curseth thee.'),(377705,13,4,24,10,'And Balak\'s anger was kindled against Balaam, and he smote his hands together; and Balak said unto Balaam, I called thee to curse mine enemies, and, behold, thou hast altogether blessed them these three times.'),(377706,13,4,24,11,'Therefore now flee thou to thy place: I thought to promote thee unto great honor; but, lo, Jehovah hath kept thee back from honor.'),(377707,13,4,24,12,'And Balaam said unto Balak, Spake I not also to thy messengers that thou sentest unto me, saying,'),(377708,13,4,24,13,'If Balak would give me his house full of silver and gold, I cannot go beyond the word of Jehovah, to do either good or bad of mine own mind; what Jehovah speaketh, that will I speak?'),(377709,13,4,24,14,'And now, behold, I go unto my people: come, [and] I will advertise thee what this people shall do to thy people in the latter days.'),(377710,13,4,24,15,'And he took up his parable, and said, Balaam the son of Beor saith, And the man whose eye was closed saith;'),(377711,13,4,24,16,'He saith, who heareth the words of God, And knoweth the knowledge of the Most High, Who seeth the vision of the Almighty, Falling down, and having his eyes open:'),(377712,13,4,24,17,'I see him, but not now; I behold him, but not nigh: There shall come forth a star out of Jacob, And a sceptre shall rise out of Israel, And shall smite through the corners of Moab, And break down all the sons of tumult.'),(377713,13,4,24,18,'And Edom shall be a possession, Seir also shall be a possession, [who were] his enemies; While Israel doeth valiantly.'),(377714,13,4,24,19,'And out of Jacob shall one have dominion, And shall destroy the remnant from the city.'),(377715,13,4,24,20,'And he looked on Amalek, and took up his parable, and said, Amalek was the first of the nations; But his latter end shall come to destruction.'),(377716,13,4,24,21,'And he looked on the Kenite, and took up his parable, and said, Strong is thy dwelling-place, And thy nest is set in the rock.'),(377717,13,4,24,22,'Nevertheless Kain shall be wasted, Until Asshur shall carry thee away captive.'),(377718,13,4,24,23,'And he took up his parable, and said, Alas, who shall live when God doeth this?'),(377719,13,4,24,24,'But ships [shall come] from the coast of Kittim, And they shall afflict Asshur, and shall afflict Eber; And he also shall come to destruction.'),(377720,13,4,24,25,'And Balaam rose up, and went and returned to his place; and Balak also went his way.'),(377721,13,4,25,1,'And Israel abode in Shittim; and the people began to play the harlot with the daughters of Moab:'),(377722,13,4,25,2,'for they called the people unto the sacrifices of their gods; and the people did eat, and bowed down to their gods.'),(377723,13,4,25,3,'And Israel joined himself unto Baal-peor: and the anger of Jehovah was kindled against Israel.'),(377724,13,4,25,4,'And Jehovah said unto Moses, Take all the chiefs of the people, and hang them up unto Jehovah before the sun, that the fierce anger of Jehovah may turn away from Israel.'),(377725,13,4,25,5,'And Moses said unto the judges of Israel, Slay ye every one his men that have joined themselves unto Baal-peor.'),(377726,13,4,25,6,'And, behold, one of the children of Israel came and brought unto his brethren a Midianitish woman in the sight of Moses, and in the sight of all the congregation of the children of Israel, while they were weeping at the door of the tent of meeting.'),(377727,13,4,25,7,'And when Phinehas, the son of Eleazar, the son of Aaron the priest, saw it, he rose up from the midst of the congregation, and took a spear in his hand;'),(377728,13,4,25,8,'and he went after the man of Israel into the pavilion, and thrust both of them through, the man of Israel, and the woman through her body. So the plague was stayed from the children of Israel.'),(377729,13,4,25,9,'And those that died by the plague were twenty and four thousand.'),(377730,13,4,25,10,'And Jehovah spake unto Moses, saying,'),(377731,13,4,25,11,'Phinehas, the son of Eleazar, the son of Aaron the priest, hath turned my wrath away from the children of Israel, in that he was jealous with my jealousy among them, so that I consumed not the children of Israel in my jealousy.'),(377732,13,4,25,12,'Wherefore say, Behold, I give unto him my covenant of peace:'),(377733,13,4,25,13,'and it shall be unto him, and to his seed after him, the covenant of an everlasting priesthood; because he was jealous for his God, and made atonement for the children of Israel.'),(377734,13,4,25,14,'Now the name of the man of Israel that was slain, who was slain with the Midianitish woman, was Zimri, the son of Salu, a prince of a fathers\' house among the Simeonites.'),(377735,13,4,25,15,'And the name of the Midianitish woman that was slain was Cozbi, the daughter of Zur; he was head of the people of a fathers\' house in Midian.'),(377736,13,4,25,16,'And Jehovah spake unto Moses, saying,'),(377737,13,4,25,17,'Vex the Midianites, and smite them;'),(377738,13,4,25,18,'for they vex you with their wiles, wherewith they have beguiled you in the matter of Peor, and in the matter of Cozbi, the daughter of the prince of Midian, their sister, who was slain on the day of the plague in the matter of Peor.'),(377739,13,4,26,1,'And it came to pass after the plague, that Jehovah spake unto Moses and unto Eleazar the son of Aaron the priest, saying,'),(377740,13,4,26,2,'Take the sum of all the congregation of the children of Israel, from twenty years old and upward, by their fathers\' houses, all that are able to go forth to war in Israel.'),(377741,13,4,26,3,'And Moses and Eleazar the priest spake with them in the plains of Moab by the Jordan at Jericho, saying,'),(377742,13,4,26,4,'[Take the sum of the people], from twenty years old and upward; as Jehovah commanded Moses and the children of Israel, that came forth out of the land of Egypt.'),(377743,13,4,26,5,'Reuben, the first-born of Israel; the sons of Reuben: [of] Hanoch, the family of the Hanochites; of Pallu, the family of the Palluites;'),(377744,13,4,26,6,'of Hezron, the family of the Hezronites; of Carmi, the family of the Carmites.'),(377745,13,4,26,7,'These are the families of the Reubenites; and they that were numbered of them were forty and three thousand and seven hundred and thirty.'),(377746,13,4,26,8,'And the sons of Pallu: Eliab.'),(377747,13,4,26,9,'And the sons of Eliab: Nemuel, and Dathan, and Abiram. These are that Dathan and Abiram, who were called of the congregation, who strove against Moses and against Aaron in the company of Korah, when they strove against Jehovah,'),(377748,13,4,26,10,'and the earth opened its mouth, and swallowed them up together with Korah, when that company died; what time the fire devoured two hundred and fifty men, and they became a sign.'),(377749,13,4,26,11,'Notwithstanding, the sons of Korah died not.'),(377750,13,4,26,12,'The sons of Simeon after their families: of Nemuel, the family of the Nemuelites; of Jamin, the family of the Jaminites; of Jachin, the family of the Jachinites;'),(377751,13,4,26,13,'of Zerah, the family of the Zerahites; of Shaul, the family of the Shaulites.'),(377752,13,4,26,14,'These are the families of the Simeonites, twenty and two thousand and two hundred.'),(377753,13,4,26,15,'The sons of Gad after their families: of Zephon, the family of the Zephonites; of Haggi, the family of the Haggites; of Shuni, the family of the Shunites;'),(377754,13,4,26,16,'of Ozni, the family of the Oznites; of Eri, the family of the Erites;'),(377755,13,4,26,17,'of Arod, the family of the Arodites; of Areli, the family of the Arelites.'),(377756,13,4,26,18,'These are the families of the sons of Gad according to those that were numbered of them, forty thousand and five hundred.'),(377757,13,4,26,19,'The sons of Judah: Er and Onan; and Er and Onan died in the land of Canaan.'),(377758,13,4,26,20,'And the sons of Judah after their families were: of Shelah, the family of the Shelanites; of Perez, the family of the Perezites; of Zerah, the family of the Zerahites.'),(377759,13,4,26,21,'And the sons of Perez were: of Hezron, the family of the Hezronites; of Hamul, the family of the Hamulites.'),(377760,13,4,26,22,'These are the families of Judah according to those that were numbered of them, threescore and sixteen thousand and five hundred.'),(377761,13,4,26,23,'The sons of Issachar after their families: [of] Tola, the family of the Tolaites; of Puvah, the family of the Punites;'),(377762,13,4,26,24,'of Jashub, the family of the Jashubites; of Shimron, the family of the Shimronites.'),(377763,13,4,26,25,'These are the families of Issachar according to those that were numbered of them, threescore and four thousand and three hundred.'),(377764,13,4,26,26,'The sons of Zebulun after their families: of Sered, the family of the Seredites; of Elon, the family of the Elonites; of Jahleel, the family of the Jahleelites.'),(377765,13,4,26,27,'These are the families of the Zebulunites according to those that were numbered of them, threescore thousand and five hundred.'),(377766,13,4,26,28,'The sons of Joseph after their families: Manasseh and Ephraim.'),(377767,13,4,26,29,'The sons of Manasseh: of Machir, the family of the Machirites; and Machir begat Gilead; of Gilead, the family of the Gileadites.'),(377768,13,4,26,30,'These are the sons of Gilead: [of] Iezer, the family of the Iezerites; of Helek, the family of the Helekites;'),(377769,13,4,26,31,'and [of] Asriel, the family of the Asrielites; and [of] Shechem, the family of the Shechemites;'),(377770,13,4,26,32,'and [of] Shemida, the family of the Shemidaites; and [of] Hepher, the family of the Hepherites.'),(377771,13,4,26,33,'And Zelophehad the son of Hepher had no sons, but daughters: and the names of the daughters of Zelophehad were Mahlah, and Noah, Hoglah, Milcah, and Tirzah.'),(377772,13,4,26,34,'These are the families of Manasseh; and they that were numbered of them were fifty and two thousand and seven hundred.'),(377773,13,4,26,35,'These are the sons of Ephraim after their families: of Shuthelah, the family of the Shuthelahites; of Becher, the family of the Becherites; of Tahan, the family of the Tahanites.'),(377774,13,4,26,36,'And these are the sons of Shuthelah: of Eran, the family of the Eranites.'),(377775,13,4,26,37,'These are the families of the sons of Ephraim according to those that were numbered of them, thirty and two thousand and five hundred. These are the sons of Joseph after their families.'),(377776,13,4,26,38,'The sons of Benjamin after their families: of Bela, the family of the Belaites; of Ashbel, the family of the Ashbelites; of Ahiram, the family of the Ahiramites;'),(377777,13,4,26,39,'of Shephupham, the family of the Shuphamites; of Hupham, the family of the Huphamites.'),(377778,13,4,26,40,'And the sons of Bela were Ard and Naaman: [of Ard], the family of the Ardites; of Naaman, the family of the Naamites.'),(377779,13,4,26,41,'These are the sons of Benjamin after their families; and they that were numbered of them were forty and five thousand and six hundred.'),(377780,13,4,26,42,'These are the sons of Dan after their families: of Shuham, the family of the Shuhamites. These are the families of Dan after their families.'),(377781,13,4,26,43,'All the families of the Shuhamites, according to those that were numbered of them, were threescore and four thousand and four hundred.'),(377782,13,4,26,44,'The sons of Asher after their families: of Imnah, the family of the Imnites; of Ishvi, the family of the Ishvites; of Beriah, the family of the Berites.'),(377783,13,4,26,45,'Of the sons of Beriah: of Heber, the family of the Heberites; of Malchiel, the family of the Malchielites.'),(377784,13,4,26,46,'And the name of the daughter of Asher was Serah.'),(377785,13,4,26,47,'These are the families of the sons of Asher according to those that were numbered of them, fifty and three thousand and four hundred.'),(377786,13,4,26,48,'The sons of Naphtali after their families: of Jahzeel, the family of the Jahzeelites; of Guni, the family of the Gunites;'),(377787,13,4,26,49,'of Jezer, the family of the Jezerites; of Shillem, the family of the Shillemites.'),(377788,13,4,26,50,'These are the families of Naphtali according to their families; and they that were numbered of them were forty and five thousand and four hundred.'),(377789,13,4,26,51,'These are they that were numbered of the children of Israel, six hundred thousand and a thousand seven hundred and thirty.'),(377790,13,4,26,52,'And Jehovah spake unto Moses, saying,'),(377791,13,4,26,53,'Unto these the land shall be divided for an inheritance according to the number of names.'),(377792,13,4,26,54,'To the more thou shalt give the more inheritance, and to the fewer thou shalt give the less inheritance: to every one according to those that were numbered of him shall his inheritance be given.'),(377793,13,4,26,55,'Notwithstanding, the land shall be divided by lot: according to the names of the tribes of their fathers they shall inherit.'),(377794,13,4,26,56,'According to the lot shall their inheritance be divided between the more and the fewer.'),(377795,13,4,26,57,'And these are they that were numbered of the Levites after their families: of Gershon, the family of the Gershonites; of Kohath, the family of the Kohathites; of Merari, the family of the Merarites.'),(377796,13,4,26,58,'These are the families of Levi: the family of the Libnites, the family of the Hebronites, the family of the Mahlites, the family of the Mushites, the family of the Korahites. And Kohath begat Amram.'),(377797,13,4,26,59,'And the name of Amram\'s wife was Jochebed, the daughter of Levi, who was born to Levi in Egypt: and she bare unto Amram Aaron and Moses, and Miriam their sister.'),(377798,13,4,26,60,'And unto Aaron were born Nadab and Abihu, Eleazar and Ithamar.'),(377799,13,4,26,61,'And Nadab and Abihu died, when they offered strange fire before Jehovah.'),(377800,13,4,26,62,'And they that were numbered of them were twenty and three thousand, every male from a month old and upward: for they were not numbered among the children of Israel, because there was no inheritance given them among the children of Israel.'),(377801,13,4,26,63,'These are they that were numbered by Moses and Eleazar the priest, who numbered the children of Israel in the plains of Moab by the Jordan at Jericho.'),(377802,13,4,26,64,'But among these there was not a man of them that were numbered by Moses and Aaron the priest, who numbered the children of Israel in the wilderness of Sinai.'),(377803,13,4,26,65,'For Jehovah had said of them, They shall surely die in the wilderness. And there was not left a man of them, save Caleb the son of Jephunneh, and Joshua the son of Nun.'),(377804,13,4,27,1,'Then drew near the daughters of Zelophehad, the son of Hepher, the son of Gilead, the son of Machir, the son of Manasseh, of the families of Manasseh the son of Joseph; and these are the names of his daughters: Mahlah, Noah, and Hoglah, and Milcah, and Tirzah.'),(377805,13,4,27,2,'And they stood before Moses, and before Eleazar the priest, and before the princes and all the congregation, at the door of the tent of meeting, saying,'),(377806,13,4,27,3,'Our father died in the wilderness, and he was not among the company of them that gathered themselves together against Jehovah in the company of Korah: but he died in his own sin; and he had no sons.'),(377807,13,4,27,4,'Why should the name of our father be taken away from among his family, because he had no son? Give unto us a possession among the brethren of our father.'),(377808,13,4,27,5,'And Moses brought their cause before Jehovah.'),(377809,13,4,27,6,'And Jehovah spake unto Moses, saying,'),(377810,13,4,27,7,'The daughters of Zelophehad speak right: thou shalt surely give them a possession of an inheritance among their father\'s brethren; and thou shalt cause the inheritance of their father to pass unto them.'),(377811,13,4,27,8,'And thou shalt speak unto the children of Israel, saying, If a man die, and have no son, then ye shall cause his inheritance to pass unto his daughter.'),(377812,13,4,27,9,'And if he have no daughter, then ye shall give his inheritance unto his brethren.'),(377813,13,4,27,10,'And if he have no brethren, then ye shall give his inheritance unto his father\'s brethren.'),(377814,13,4,27,11,'And if his father have no brethren, then ye shall give his inheritance unto his kinsman that is next to him of his family, and he shall possess it: and it shall be unto the children of Israel a statute [and] ordinance, as Jehovah commanded Moses.'),(377815,13,4,27,12,'And Jehovah said unto Moses, Get thee up into this mountain of Abarim, and behold the land which I have given unto the children of Israel.'),(377816,13,4,27,13,'And when thou hast seen it, thou also shalt be gathered unto thy people, as Aaron thy brother was gathered;'),(377817,13,4,27,14,'because ye rebelled against my word in the wilderness of Zin, in the strife of the congregation, to sanctify me at the waters before their eyes. (These are the waters of Meribah of Kadesh in the wilderness of Zin.)'),(377818,13,4,27,15,'And Moses spake unto Jehovah, saying,'),(377819,13,4,27,16,'Let Jehovah, the God of the spirits of all flesh, appoint a man over the congregation,'),(377820,13,4,27,17,'who may go out before them, and who may come in before them, and who may lead them out, and who may bring them in; that the congregation of Jehovah be not as sheep which have no shepherd.'),(377821,13,4,27,18,'And Jehovah said unto Moses, Take thee Joshua the son of Nun, a man in whom is the Spirit, and lay thy hand upon him;'),(377822,13,4,27,19,'and set him before Eleazar the priest, and before all the congregation; and give him a charge in their sight.'),(377823,13,4,27,20,'And thou shalt put of thine honor upon him, that all the congregation of the children of Israel may obey.'),(377824,13,4,27,21,'And he shall stand before Eleazar the priest, who shall inquire for him by the judgment of the Urim before Jehovah: at his word shall they go out, and at his word they shall come in, both he, and all the children of Israel with him, even all the congregation.'),(377825,13,4,27,22,'And Moses did as Jehovah commanded him; and he took Joshua, and set him before Eleazar the priest, and before all the congregation:'),(377826,13,4,27,23,'and he laid his hands upon him, and gave him a charge, as Jehovah spake by Moses.'),(377827,13,4,28,1,'And Jehovah spake unto Moses, saying,'),(377828,13,4,28,2,'Command the children of Israel, and say unto them, My oblation, my food for my offerings made by fire, of a sweet savor unto me, shall ye observe to offer unto me in their due season.'),(377829,13,4,28,3,'And thou shalt say unto them, This is the offering made by fire which ye shall offer unto Jehovah: he-lambs a year old without blemish, two day by day, for a continual burnt-offering.'),(377830,13,4,28,4,'The one lamb shalt thou offer in the morning, and the other lamb shalt thou offer at even;'),(377831,13,4,28,5,'and the tenth part of an ephah of fine flour for a meal-offering, mingled with the fourth part of a hin of beaten oil.'),(377832,13,4,28,6,'It is a continual burnt-offering, which was ordained in mount Sinai for a sweet savor, an offering made by fire unto Jehovah.'),(377833,13,4,28,7,'And the drink-offering thereof shall be the fourth part of a hin for the one lamb: in the holy place shalt thou pour out a drink-offering of strong drink unto Jehovah.'),(377834,13,4,28,8,'And the other lamb shalt thou offer at even: as the meal-offering of the morning, and as the drink-offering thereof, thou shalt offer it, an offering made by fire, of a sweet savor unto Jehovah.'),(377835,13,4,28,9,'And on the sabbath day two he-lambs a year old without blemish, and two tenth parts [of an ephah] of fine flour for a meal-offering, mingled with oil, and the drink-offering thereof:'),(377836,13,4,28,10,'this is the burnt-offering of every sabbath, besides the continual burnt-offering, and the drink-offering thereof.'),(377837,13,4,28,11,'And in the beginnings of your months ye shall offer a burnt-offering unto Jehovah: two young bullocks, and one ram, seven he-lambs a year old without blemish;'),(377838,13,4,28,12,'and three tenth parts [of an ephah] of fine flour for a meal-offering, mingled with oil, for each bullock; and two tenth parts of fine flour for a meal-offering, mingled with oil, for the one ram;'),(377839,13,4,28,13,'and a tenth part of fine flour mingled with oil for a meal-offering unto every lamb; for a burnt-offering of a sweet savor, an offering made by fire unto Jehovah.'),(377840,13,4,28,14,'And their drink-offerings shall be half a hin of wine for a bullock, and the third part of a hin for the ram, and the fourth part of a hin for a lamb: this is the burnt-offering of every month throughout the months of the year.'),(377841,13,4,28,15,'And one he-goat for a sin-offering unto Jehovah; it shall be offered besides the continual burnt-offering, and the drink-offering thereof.'),(377842,13,4,28,16,'And in the first month, on the fourteenth day of the month, is Jehovah\'s passover.'),(377843,13,4,28,17,'And on the fifteenth day of this month shall be a feast: seven days shall unleavened bread be eaten.'),(377844,13,4,28,18,'In the first day shall be a holy convocation: ye shall do no servile work;'),(377845,13,4,28,19,'but ye shall offer an offering made by fire, a burnt-offering unto Jehovah: two young bullocks, and one ram, and seven he-lambs a year old; they shall be unto you without blemish;'),(377846,13,4,28,20,'and their meal-offering, fine flour mingled with oil: three tenth parts shall ye offer for a bullock, and two tenth parts for the ram;'),(377847,13,4,28,21,'a tenth part shalt thou offer for every lamb of the seven lambs;'),(377848,13,4,28,22,'and one he-goat for a sin-offering, to make atonement for you.'),(377849,13,4,28,23,'Ye shall offer these besides the burnt-offering of the morning, which is for a continual burnt-offering.'),(377850,13,4,28,24,'After this manner ye shall offer daily, for seven days, the food of the offering made by fire, of a sweet savor unto Jehovah: it shall be offered besides the continual burnt-offering, and the drink-offering thereof.'),(377851,13,4,28,25,'And on the seventh day ye shall have a holy convocation: ye shall do no servile work.'),(377852,13,4,28,26,'Also in the day of the first-fruits, when ye offer a new meal-offering unto Jehovah in your [feast of] weeks, ye shall have a holy convocation; ye shall do no servile work;'),(377853,13,4,28,27,'but ye shall offer a burnt-offering for a sweet savor unto Jehovah: two young bullocks, one ram, seven he-lambs a year old;'),(377854,13,4,28,28,'and their meal-offering, fine flour mingled with oil, three tenth parts for each bullock, two tenth parts for the one ram,'),(377855,13,4,28,29,'a tenth part for every lamb of the seven lambs;'),(377856,13,4,28,30,'one he-goat, to make atonement for you.'),(377857,13,4,28,31,'Besides the continual burnt-offering, and the meal-offering thereof, ye shall offer them (they shall be unto you without blemish), and their drink-offerings.'),(377858,13,4,29,1,'And in the seventh month, on the first day of the month, ye shall have a holy convocation; ye shall do no servile work: it is a day of blowing of trumpets unto you.'),(377859,13,4,29,2,'And ye shall offer a burnt-offering for a sweet savor unto Jehovah: one young bullock, one ram, seven he-lambs a year old without blemish;'),(377860,13,4,29,3,'and their meal-offering, fine flour mingled with oil, three tenth parts for the bullock, two tenth parts for the ram,'),(377861,13,4,29,4,'and one tenth part for every lamb of the seven lambs;'),(377862,13,4,29,5,'and one he-goat for a sin-offering, to make atonement for you;'),(377863,13,4,29,6,'besides the burnt-offering of the new moon, and the meal-offering thereof, and the continual burnt-offering and the meal-offering thereof, and their drink-offerings, according unto their ordinance, for a sweet savor, an offering made by fire unto Jehovah.'),(377864,13,4,29,7,'And on the tenth day of this seventh month ye shall have a holy convocation; and ye shall afflict your souls: ye shall do no manner of work;'),(377865,13,4,29,8,'but ye shall offer a burnt-offering unto Jehovah for a sweet savor: one young bullock, one ram, seven he-lambs a year old; they shall be unto you without blemish;'),(377866,13,4,29,9,'and their meal-offering, fine flour mingled with oil, three tenth parts for the bullock, two tenth parts for the one ram,'),(377867,13,4,29,10,'a tenth part for every lamb of the seven lambs:'),(377868,13,4,29,11,'one he-goat for a sin-offering; besides the sin-offering of atonement, and the continual burnt-offering, and the meal-offering thereof, and their drink-offerings.'),(377869,13,4,29,12,'And on the fifteenth day of the seventh month ye shall have a holy convocation; ye shall do no servile work, and ye shall keep a feast unto Jehovah seven days:'),(377870,13,4,29,13,'and ye shall offer a burnt-offering, an offering made by fire, of a sweet savor unto Jehovah; thirteen young bullocks, two rams, fourteen he-lambs a year old; they shall be without blemish;'),(377871,13,4,29,14,'and their meal-offering, fine flour mingled with oil, three tenth parts for every bullock of the thirteen bullocks, two tenth parts for each ram of the two rams,'),(377872,13,4,29,15,'and a tenth part for every lamb of the fourteen lambs;'),(377873,13,4,29,16,'and one he-goat for a sin-offering, besides the continual burnt-offering, the meal-offering thereof, and the drink-offering thereof.'),(377874,13,4,29,17,'And on the second day [ye shall offer] twelve young bullocks, two rams, fourteen he-lambs a year old without blemish;'),(377875,13,4,29,18,'and their meal-offering and their drink-offerings for the bullocks, for the rams, and for the lambs, according to their number, after the ordinance;'),(377876,13,4,29,19,'and one he-goat for a sin-offering; besides the continual burnt-offering, and the meal-offering thereof, and their drink-offerings.'),(377877,13,4,29,20,'And on the third day eleven bullocks, two rams, fourteen he-lambs a year old without blemish;'),(377878,13,4,29,21,'and their meal-offering and their drink-offerings for the bullocks, for the rams, and for the lambs, according to their number, after the ordinance;'),(377879,13,4,29,22,'and one he-goat for a sin-offering; besides the continual burnt-offering, and the meal-offering thereof, and the drink-offering thereof.'),(377880,13,4,29,23,'And on the fourth day ten bullocks, two rams, fourteen he-lambs a year old without blemish;'),(377881,13,4,29,24,'their meal-offering and their drink-offerings for the bullocks, for the rams, and for the lambs, according to their number, after the ordinance;'),(377882,13,4,29,25,'and one he-goat for a sin-offering; besides the continual burnt-offering, the meal-offering thereof, and the drink-offering thereof.'),(377883,13,4,29,26,'And on the fifth day nine bullocks, two rams, fourteen he-lambs a year old without blemish;'),(377884,13,4,29,27,'and their meal-offering and their drink-offerings for the bullocks, for the rams, and for the lambs, according to their number, after the ordinance;'),(377885,13,4,29,28,'and one he-goat for a sin-offering, besides the continual burnt-offering, and the meal-offering thereof, and the drink-offering thereof.'),(377886,13,4,29,29,'And on the sixth day eight bullocks, two rams, fourteen he-lambs a year old without blemish;'),(377887,13,4,29,30,'and their meal-offering and their drink-offerings for the bullocks, for the rams, and for the lambs, according to their number, after the ordinance;'),(377888,13,4,29,31,'and one he-goat for a sin-offering; besides the continual burnt-offering, the meal-offering thereof, and the drink-offerings thereof.'),(377889,13,4,29,32,'And on the seventh day seven bullocks, two rams, fourteen he-lambs a year old without blemish;'),(377890,13,4,29,33,'and their meal-offering and their drink-offerings for the bullocks, for the rams, and for the lambs, according to their number, after the ordinance;'),(377891,13,4,29,34,'and one he-goat for a sin-offering; besides the continual burnt-offering, the meal-offering thereof, and the drink-offering thereof.'),(377892,13,4,29,35,'On the eighth day ye shall have a solemn assembly: ye shall do no servile work;'),(377893,13,4,29,36,'but ye shall offer a burnt-offering, an offering made by fire, of a sweet savor unto Jehovah: one bullock, one ram, seven he-lambs a year old without blemish;'),(377894,13,4,29,37,'their meal-offering and their drink-offerings for the bullock, for the ram, and for the lambs, shall be according to their number, after the ordinance:'),(377895,13,4,29,38,'and one he-goat for a sin-offering, besides the continual burnt-offering, and the meal-offering thereof, and the drink-offering thereof.'),(377896,13,4,29,39,'These ye shall offer unto Jehovah in your set feasts, besides your vows, and your freewill-offerings, for your burnt-offerings, and for your meal-offerings, and for your drink-offerings, and for your peace-offerings.'),(377897,13,4,29,40,'And Moses told the children of Israel according to all that Jehovah commanded Moses.'),(377898,13,4,30,1,'And Moses spake unto the heads of the tribes of the children of Israel, saying, This is the thing which Jehovah hath commanded.'),(377899,13,4,30,2,'When a man voweth a vow unto Jehovah, or sweareth an oath to bind his soul with a bond, he shall not break his word; he shall do according to all that proceedeth out of his mouth.'),(377900,13,4,30,3,'Also when a woman voweth a vow unto Jehovah, and bindeth herself by a bond, being in her father\'s house, in her youth,'),(377901,13,4,30,4,'and her father heareth her vow, and her bond wherewith she hath bound her soul, and her father holdeth his peace at her; then all her vows shall stand, and every bond wherewith she hath bound her soul shall stand.'),(377902,13,4,30,5,'But if her father disallow her in the day that he heareth, none of her vows, or of her bonds wherewith she hath bound her soul, shall stand: and Jehovah will forgive her, because her father disallowed her.'),(377903,13,4,30,6,'And if she be [married] to a husband, while her vows are upon her, or the rash utterance of her lips, wherewith she hath bound her soul,'),(377904,13,4,30,7,'and her husband hear it, and hold his peace at her in the day that he heareth it; then her vows shall stand, and her bonds wherewith she hath bound her soul shall stand.'),(377905,13,4,30,8,'But if her husband disallow her in the day that he heareth it, then he shall make void her vow which is upon her, and the rash utterance of her lips, wherewith she hath bound her soul: and Jehovah will forgive her.'),(377906,13,4,30,9,'But the vow of a widow, or of her that is divorced, [even] everything wherewith she hath bound her soul, shall stand against her.'),(377907,13,4,30,10,'And if she vowed in her husband\'s house, or bound her soul by a bond with an oath,'),(377908,13,4,30,11,'and her husband heard it, and held his peace at her, and disallowed her not; then all her vows shall stand, and every bond wherewith she bound her soul shall stand.'),(377909,13,4,30,12,'But if her husband made them null and void in the day that he heard them, then whatsoever proceeded out of her lips concerning her vows, or concerning the bond of her soul, shall not stand: her husband hath made them void; and Jehovah will forgive her.'),(377910,13,4,30,13,'Every vow, and every binding oath to afflict the soul, her husband may establish it, or her husband may make it void.'),(377911,13,4,30,14,'But if her husband altogether hold his peace at her from day to day, then he establisheth all her vows, or all her bonds, which are upon her: he hath established them, because he held his peace at her in the day that he heard them.'),(377912,13,4,30,15,'But if he shall make them null and void after that he hath heard them, then he shall bear her iniquity.'),(377913,13,4,30,16,'These are the statutes, which Jehovah commanded Moses, between a man and his wife, between a father and his daughter, being in her youth, in her father\'s house.'),(377914,13,4,31,1,'And Jehovah spake unto Moses, saying,'),(377915,13,4,31,2,'Avenge the children of Israel of the Midianites: afterward shalt thou be gathered unto thy people.'),(377916,13,4,31,3,'And Moses spake unto the people, saying, Arm ye men from among you for the war, that they may go against Midian, to execute Jehovah\'s vengeance on Midian.'),(377917,13,4,31,4,'Of every tribe a thousand, throughout all the tribes of Israel, shall ye send to the war.'),(377918,13,4,31,5,'So there were delivered, out of the thousands of Israel, a thousand of every tribe, twelve thousand armed for war.'),(377919,13,4,31,6,'And Moses sent them, a thousand of every tribe, to the war, them and Phinehas the son of Eleazar the priest, to the war, with the vessels of the sanctuary and the trumpets for the alarm in his hand.'),(377920,13,4,31,7,'And they warred against Midian, as Jehovah commanded Moses; and they slew every male.'),(377921,13,4,31,8,'And they slew the kings of Midian with the rest of their slain: Evi, and Rekem, and Zur, and Hur, and Reba, the five kings of Midian: Balaam also the son of Beor they slew with the sword.'),(377922,13,4,31,9,'And the children of Israel took captive the women of Midian and their little ones; and all their cattle, and all their flocks, and all their goods, they took for a prey.'),(377923,13,4,31,10,'And all their cities in the places wherein they dwelt, and all their encampments, they burnt with fire.'),(377924,13,4,31,11,'And they took all the spoil, and all the prey, both of man and of beast.'),(377925,13,4,31,12,'And they brought the captives, and the prey, and the spoil, unto Moses, and unto Eleazar the priest, and unto the congregation of the children of Israel, unto the camp at the plains of Moab, which are by the Jordan at Jericho.'),(377926,13,4,31,13,'And Moses, and Eleazar the priest, and all the princes of the congregation, went forth to meet them without the camp.'),(377927,13,4,31,14,'And Moses was wroth with the officers of the host, the captains of thousands and the captains of hundreds, who came from the service of the war.'),(377928,13,4,31,15,'And Moses said unto them, Have ye saved all the women alive?'),(377929,13,4,31,16,'Behold, these caused the children of Israel, through the counsel of Balaam, to commit trespass against Jehovah in the matter of Peor, and so the plague was among the congregation of Jehovah.'),(377930,13,4,31,17,'Now therefore kill every male among the little ones, and kill every woman that hath known man by lying with him.'),(377931,13,4,31,18,'But all the women-children, that have not known man by lying with him, keep alive for yourselves.'),(377932,13,4,31,19,'And encamp ye without the camp seven days: whosoever hath killed any person, and whosoever hath touched any slain, purify yourselves on the third day and on the seventh day, ye and your captives.'),(377933,13,4,31,20,'And as to every garment, and all that is made of skin, and all work of goats\' [hair], and all things made of wood, ye shall purify yourselves.'),(377934,13,4,31,21,'And Eleazar the priest said unto the men of war that went to the battle, This is the statute of the law which Jehovah hath commanded Moses:'),(377935,13,4,31,22,'howbeit the gold, and the silver, the brass, the iron, the tin, and the lead,'),(377936,13,4,31,23,'everything that may abide the fire, ye shall make to go through the fire, and it shall be clean; nevertheless it shall be purified with the water for impurity: and all that abideth not the fire ye shall make to go through the water.'),(377937,13,4,31,24,'And ye shall wash your clothes on the seventh day, and ye shall be clean; and afterward ye shall come into the camp.'),(377938,13,4,31,25,'And Jehovah spake unto Moses, saying,'),(377939,13,4,31,26,'Take the sum of the prey that was taken, both of man and of beast, thou, and Eleazar the priest, and the heads of the fathers\' [houses] of the congregation;'),(377940,13,4,31,27,'and divide the prey into two parts: between the men skilled in war, that went out to battle, and all the congregation.'),(377941,13,4,31,28,'And levy a tribute unto Jehovah of the men of war that went out to battle: one soul of five hundred, [both] of the persons, and of the oxen, and of the asses, and of the flocks:'),(377942,13,4,31,29,'take it of their half, and give it unto Eleazar the priest, for Jehovah\'s heave-offering.'),(377943,13,4,31,30,'And of the children of Israel\'s half, thou shalt take one drawn out of every fifty, of the persons, of the oxen, of the asses, and of the flocks, [even] of all the cattle, and give them unto the Levites, that keep the charge of the tabernacle of Jehovah.'),(377944,13,4,31,31,'And Moses and Eleazar the priest did as Jehovah commanded Moses.'),(377945,13,4,31,32,'Now the prey, over and above the booty which the men of war took, was six hundred thousand and seventy thousand and five thousand sheep,'),(377946,13,4,31,33,'and threescore and twelve thousand oxen,'),(377947,13,4,31,34,'and threescore and one thousand asses,'),(377948,13,4,31,35,'and thirty and two thousand persons in all, of the women that had not known man by lying with him.'),(377949,13,4,31,36,'And the half, which was the portion of them that went out to war, was in number three hundred thousand and thirty thousand and seven thousand and five hundred sheep:'),(377950,13,4,31,37,'and Jehovah\'s tribute of the sheep was six hundred and threescore and fifteen.'),(377951,13,4,31,38,'And the oxen were thirty and six thousand; of which Jehovah\'s tribute was threescore and twelve.'),(377952,13,4,31,39,'And the asses were thirty thousand and five hundred; of which Jehovah\'s tribute was threescore and one.'),(377953,13,4,31,40,'And the persons were sixteen thousand; of whom Jehovah\'s tribute was thirty and two persons.'),(377954,13,4,31,41,'And Moses gave the tribute, which was Jehovah\'s heave-offering, unto Eleazar the priest, as Jehovah commanded Moses.'),(377955,13,4,31,42,'And of the children of Israel\'s half, which Moses divided off from the men that warred'),(377956,13,4,31,43,'(now the congregation\'s half was three hundred thousand and thirty thousand, seven thousand and five hundred sheep,'),(377957,13,4,31,44,'and thirty and six thousand oxen,'),(377958,13,4,31,45,'and thirty thousand and five hundred asses,'),(377959,13,4,31,46,'and sixteen thousand persons),'),(377960,13,4,31,47,'even of the children of Israel\'s half, Moses took one drawn out of every fifty, both of man and of beast, and gave them unto the Levites, that kept the charge of the tabernacle of Jehovah; as Jehovah commanded Moses.'),(377961,13,4,31,48,'And the officers that were over the thousands of the host, the captains of thousands, and the captains of hundreds, came near unto Moses;'),(377962,13,4,31,49,'and they said unto Moses, Thy servants have taken the sum of the men of war that are under our charge, and there lacketh not one man of us.'),(377963,13,4,31,50,'And we have brought Jehovah\'s oblation, what every man hath gotten, of jewels of gold, ankle-chains, and bracelets, signet-rings, ear-rings, and armlets, to make atonement for our souls before Jehovah.'),(377964,13,4,31,51,'And Moses and Eleazar the priest took the gold of them, even all wrought jewels.'),(377965,13,4,31,52,'And all the gold of the heave-offering that they offered up to Jehovah, of the captains of thousands, and of the captains of hundreds, was sixteen thousand seven hundred and fifty shekels.'),(377966,13,4,31,53,'([For] the men of war had taken booty, every man for himself.)'),(377967,13,4,31,54,'And Moses and Eleazar the priest took the gold of the captains of thousands and of hundreds, and brought it into the tent of meeting, for a memorial for the children of Israel before Jehovah.'),(377968,13,4,32,1,'Now the children of Reuben and the children of Gad had a very great multitude of cattle: and when they saw the land of Jazer, and the land of Gilead, that, behold, the place was a place for cattle;'),(377969,13,4,32,2,'the children of Gad and the children of Reuben came and spake unto Moses, and to Eleazar the priest, and unto the princes of the congregation, saying,'),(377970,13,4,32,3,'Ataroth, and Dibon, and Jazer, and Nimrah, and Heshbon, and Elealeh, and Sebam, and Nebo, and Beon,'),(377971,13,4,32,4,'the land which Jehovah smote before the congregation of Israel, is a land for cattle; and thy servants have cattle.'),(377972,13,4,32,5,'And they said, If we have found favor in thy sight, let this land be given unto thy servants for a possession; bring us not over the Jordan.'),(377973,13,4,32,6,'And Moses said unto the children of Gad, and to the children of Reuben, Shall your brethren go to the war, and shall ye sit here?'),(377974,13,4,32,7,'And wherefore discourage ye the heart of the children of Israel from going over into the land which Jehovah hath given them?'),(377975,13,4,32,8,'Thus did your fathers, when I sent them from Kadesh-barnea to see the land.'),(377976,13,4,32,9,'For when they went up unto the valley of Eshcol, and saw the land, they discouraged the heart of the children of Israel, that they should not go into the land which Jehovah had given them.'),(377977,13,4,32,10,'And Jehovah\'s anger was kindled in that day, and he sware, saying,'),(377978,13,4,32,11,'Surely none of the men that came up out of Egypt, from twenty years old and upward, shall see the land which I sware unto Abraham, unto Isaac, and unto Jacob; because they have not wholly followed me:'),(377979,13,4,32,12,'save Caleb the son of Jephunneh the Kenizzite, and Joshua the son of Nun; because they have wholly followed Jehovah.'),(377980,13,4,32,13,'And Jehovah\'s anger was kindled against Israel, and he made them wander to and fro in the wilderness forty years, until all the generation, that had done evil in the sight of Jehovah, was consumed.'),(377981,13,4,32,14,'And, behold, ye are risen up in your fathers\' stead, an increase of sinful men, to augment yet the fierce anger of Jehovah toward Israel.'),(377982,13,4,32,15,'For if ye turn away from after him, he will yet again leave them in the wilderness; and ye will destroy all this people.'),(377983,13,4,32,16,'And they came near unto him, and said, We will build sheepfolds here for our cattle, and cities for our little ones:'),(377984,13,4,32,17,'but we ourselves will be ready armed to go before the children of Israel, until we have brought them unto their place: and our little ones shall dwell in the fortified cities because of the inhabitants of the land.'),(377985,13,4,32,18,'We will not return unto our houses, until the children of Israel have inherited every man his inheritance.'),(377986,13,4,32,19,'For we will not inherit with them on the other side of the Jordan, and forward; because our inheritance is fallen to us on this side of the Jordan eastward.'),(377987,13,4,32,20,'And Moses said unto them, If ye will do this thing, if ye will arm yourselves to go before Jehovah to the war,'),(377988,13,4,32,21,'and every armed man of you will pass over the Jordan before Jehovah, until he hath driven out his enemies from before him,'),(377989,13,4,32,22,'and the land is subdued before Jehovah; then afterward ye shall return, and be guiltless towards Jehovah, and towards Israel; and this land shall be unto you for a possession before Jehovah.'),(377990,13,4,32,23,'But if ye will not do so, behold, ye have sinned against Jehovah; and be sure your sin will find you out.'),(377991,13,4,32,24,'Build you cities for your little ones, and folds for your sheep; and do that which hath proceeded out of your mouth.'),(377992,13,4,32,25,'And the children of Gad and the children of Reuben spake unto Moses, saying, Thy servants will do as my lord commandeth.'),(377993,13,4,32,26,'Our little ones, our wives, our flocks, and all our cattle, shall be there in the cities of Gilead;'),(377994,13,4,32,27,'but thy servants will pass over, every man that is armed for war, before Jehovah to battle, as my lord saith.'),(377995,13,4,32,28,'So Moses gave charge concerning them to Eleazar the priest, and to Joshua the son of Nun, and to the heads of the fathers\' [houses] of the tribes of the children of Israel.'),(377996,13,4,32,29,'And Moses said unto them, If the children of Gad and the children of Reuben will pass with you over the Jordan, every man that is armed to battle, before Jehovah, and the land shall be subdued before you; then ye shall give them the land of Gilead for a possession:'),(377997,13,4,32,30,'but if they will not pass over with you armed, they shall have possessions among you in the land of Canaan.'),(377998,13,4,32,31,'And the children of Gad and the children of Reuben answered, saying, As Jehovah hath said unto thy servants, so will we do.'),(377999,13,4,32,32,'We will pass over armed before Jehovah into the land of Canaan, and the possession of our inheritance [shall remain] with us beyond the Jordan.'),(378000,13,4,32,33,'And Moses gave unto them, even to the children of Gad, and to the children of Reuben, and unto the half-tribe of Manasseh the son of Joseph, the kingdom of Sihon king of the Amorites, and the kingdom of Og king of Bashan, the land, according to the cities thereof with [their] borders, even the cities of the land round about.'),(378001,13,4,32,34,'And the children of Gad built Dibon, and Ataroth, and Aroer,'),(378002,13,4,32,35,'and Atrothshophan, and Jazer, and Jogbehah,'),(378003,13,4,32,36,'and Beth-nimrah, and Beth-haran: fortified cities, and folds for sheep.'),(378004,13,4,32,37,'And the children of Reuben built Heshbon, and Elealeh, and Kiriathaim,'),(378005,13,4,32,38,'and Nebo, and Baal-meon, (their names being changed,) and Sibmah: and they gave other names unto the cities which they builded.'),(378006,13,4,32,39,'And the children of Machir the son of Manasseh went to Gilead, and took it, and dispossessed the Amorites that were therein.'),(378007,13,4,32,40,'And Moses gave Gilead unto Machir the son of Manasseh; and he dwelt therein.'),(378008,13,4,32,41,'And Jair the son of Manasseh went and took the towns thereof, and called them Havvoth-jair.'),(378009,13,4,32,42,'And Nobah went and took Kenath, and the villages thereof, and called it Nobah, after his own name.'),(378010,13,4,33,1,'These are the journeys of the children of Israel, when they went forth out of the land of Egypt by their hosts under the hand of Moses and Aaron.'),(378011,13,4,33,2,'And Moses wrote their goings out according to their journeys by the commandment of Jehovah: and these are their journeys according to their goings out.'),(378012,13,4,33,3,'And they journeyed from Rameses in the first month, on the fifteenth day of the first month; on the morrow after the passover the children of Israel went out with a high hand in the sight of all the Egyptians,'),(378013,13,4,33,4,'while the Egyptians were burying all their first-born, whom Jehovah had smitten among them: upon their gods also Jehovah executed judgments.'),(378014,13,4,33,5,'And the children of Israel journeyed from Rameses, and encamped in Succoth.'),(378015,13,4,33,6,'And they journeyed from Succoth, and encamped in Etham, which is in the edge of the wilderness.'),(378016,13,4,33,7,'And they journeyed from Etham, and turned back unto Pihahiroth, which is before Baal-zephon: and they encamped before Migdol.'),(378017,13,4,33,8,'And they journeyed from before Hahiroth, and passed through the midst of the sea into the wilderness: and they went three days\' journey in the wilderness of Etham, and encamped in Marah.'),(378018,13,4,33,9,'And they journeyed from Marah, and came unto Elim: and in Elim were twelve springs of water, and threescore and ten palm-trees; and they encamped there.'),(378019,13,4,33,10,'And they journeyed from Elim, and encamped by the Red Sea.'),(378020,13,4,33,11,'And they journeyed from the Red Sea, and encamped in the wilderness of Sin.'),(378021,13,4,33,12,'And they journeyed from the wilderness of Sin, and encamped in Dophkah.'),(378022,13,4,33,13,'And they journeyed from Dophkah, and encamped in Alush.'),(378023,13,4,33,14,'And they journeyed from Alush, and encamped in Rephidim, where was no water for the people to drink.'),(378024,13,4,33,15,'And they journeyed from Rephidim, and encamped in the wilderness of Sinai.'),(378025,13,4,33,16,'And they journeyed from the wilderness of Sinai, and encamped in Kibroth-hattaavah.'),(378026,13,4,33,17,'And they journeyed from Kibroth-hattaavah, and encamped in Hazeroth.'),(378027,13,4,33,18,'And they journeyed from Hazeroth, and encamped in Rithmah.'),(378028,13,4,33,19,'And they journeyed from Rithmah, and encamped in Rimmon-perez.'),(378029,13,4,33,20,'And they journeyed from Rimmon-perez, and encamped in Libnah.'),(378030,13,4,33,21,'And they journeyed from Libnah, and encamped in Rissah.'),(378031,13,4,33,22,'And they journeyed from Rissah, and encamped in Kehelathah.'),(378032,13,4,33,23,'And they journeyed from Kehelathah, and encamped in mount Shepher.'),(378033,13,4,33,24,'And they journeyed from mount Shepher, and encamped in Haradah.'),(378034,13,4,33,25,'And they journeyed from Haradah, and encamped in Makheloth.'),(378035,13,4,33,26,'And they journeyed from Makheloth, and encamped in Tahath.'),(378036,13,4,33,27,'And they journeyed from Tahath, and encamped in Terah.'),(378037,13,4,33,28,'And they journeyed from Terah, and encamped in Mithkah.'),(378038,13,4,33,29,'And they journeyed from Mithkah, and encamped in Hashmonah.'),(378039,13,4,33,30,'And they journeyed from Hashmonah, and encamped in Moseroth.'),(378040,13,4,33,31,'And they journeyed from Moseroth, and encamped in Bene-jaakan.'),(378041,13,4,33,32,'And they journeyed from Bene-jaakan, and encamped in Hor-haggidgad.'),(378042,13,4,33,33,'And they journeyed from Hor-haggidgad, and encamped in Jotbathah.'),(378043,13,4,33,34,'And they journeyed from Jotbathah, and encamped in Abronah.'),(378044,13,4,33,35,'And they journeyed from Abronah, and encamped in Ezion-geber.'),(378045,13,4,33,36,'And they journeyed from Ezion-geber, and encamped in the wilderness of Zin (the same is Kadesh).'),(378046,13,4,33,37,'And they journeyed from Kadesh, and encamped in mount Hor, in the edge of the land of Edom.'),(378047,13,4,33,38,'And Aaron the priest went up into mount Hor at the commandment of Jehovah, and died there, in the fortieth year after the children of Israel were come out of the land of Egypt, in the fifth month, on the first day of the month.'),(378048,13,4,33,39,'And Aaron was a hundred and twenty and three years old when he died in mount Hor.'),(378049,13,4,33,40,'And the Canaanite, the king of Arad, who dwelt in the South in the land of Canaan, heard of the coming of the children of Israel.'),(378050,13,4,33,41,'And they journeyed from mount Hor, and encamped in Zalmonah.'),(378051,13,4,33,42,'And they journeyed from Zalmonah, and encamped in Punon.'),(378052,13,4,33,43,'And they journeyed from Punon, and encamped in Oboth.'),(378053,13,4,33,44,'And they journeyed from Oboth, and encamped in Iye-abarim, in the border of Moab.'),(378054,13,4,33,45,'And they journeyed from Iyim, and encamped in Dibon-gad.'),(378055,13,4,33,46,'And they journeyed from Dibon-gad, and encamped in Almon-diblathaim.'),(378056,13,4,33,47,'And they journeyed from Almon-diblathaim, and encamped in the mountains of Abarim, before Nebo.'),(378057,13,4,33,48,'And they journeyed from the mountains of Abarim, and encamped in the plains of Moab by the Jordan at Jericho.'),(378058,13,4,33,49,'And they encamped by the Jordan, from Beth-jeshimoth even unto Abel-shittim in the plains of Moab.'),(378059,13,4,33,50,'And Jehovah spake unto Moses in the plains of Moab by the Jordan at Jericho, saying,'),(378060,13,4,33,51,'Speak unto the children of Israel, and say unto them, When ye pass over the Jordan into the land of Canaan,'),(378061,13,4,33,52,'then ye shall drive out all the inhabitants of the land from before you, and destroy all their figured [stones], and destroy all their molten images, and demolish all their high places:'),(378062,13,4,33,53,'and ye shall take possession of the land, and dwell therein; for unto you have I given the land to possess it.'),(378063,13,4,33,54,'And ye shall inherit the land by lot according to your families; to the more ye shall give the more inheritance, and to the fewer thou shalt give the less inheritance: wheresoever the lot falleth to any man, that shall be his; according to the tribes of your fathers shall ye inherit.'),(378064,13,4,33,55,'But if ye will not drive out the inhabitants of the land from before you, then shall those that ye let remain of them be as pricks in your eyes, and as thorns in your sides, and they shall vex you in the land wherein ye dwell.'),(378065,13,4,33,56,'And it shall come to pass, that, as I thought to do unto them, so will I do unto you.'),(378066,13,4,34,1,'And Jehovah spake unto Moses, saying,'),(378067,13,4,34,2,'Command the children of Israel, and say unto them, When ye come into the land of Canaan (this is the land that shall fall unto you for an inheritance, even the land of Canaan according to the borders thereof),'),(378068,13,4,34,3,'then your south quarter shall be from the wilderness of Zin along by the side of Edom, and your south border shall be from the end of the Salt Sea eastward;'),(378069,13,4,34,4,'and your border shall turn about southward of the ascent of Akrabbim, and pass along to Zin; and the goings out thereof shall be southward of Kadesh-barnea; and it shall go forth to Hazar-addar, and pass along to Azmon;'),(378070,13,4,34,5,'and the border shall turn about from Azmon unto the brook of Egypt, and the goings out thereof shall be at the sea.'),(378071,13,4,34,6,'And for the western border, ye shall have the great sea and the border [thereof]: this shall be your west border.'),(378072,13,4,34,7,'And this shall be your north border: from the great sea ye shall mark out for you mount Hor;'),(378073,13,4,34,8,'from mount Hor ye shall mark out unto the entrance of Hamath; and the goings out of the border shall be at Zedad;'),(378074,13,4,34,9,'and the border shall go forth to Ziphron, and the goings out thereof shall be at Hazar-enan: this shall be your north border.'),(378075,13,4,34,10,'And ye shall mark out your east border from Hazar-enan to Shepham;'),(378076,13,4,34,11,'and the border shall go down from Shepham to Riblah, on the east side of Ain; and the border shall go down, and shall reach unto the side of the sea of Chinnereth eastward;'),(378077,13,4,34,12,'and the border shall go down to the Jordan, and the goings out thereof shall be at the Salt Sea. This shall be your land according to the borders thereof round about.'),(378078,13,4,34,13,'And Moses commanded the children of Israel, saying, This is the land which ye shall inherit by lot, which Jehovah hath commanded to give unto the nine tribes, and to the half-tribe;'),(378079,13,4,34,14,'for the tribe of the children of Reuben according to their fathers\' houses, and the tribe of the children of Gad according to their fathers\' houses, have received, and the half-tribe of Manasseh have received, their inheritance:'),(378080,13,4,34,15,'the two tribes and the half-tribe have received their inheritance beyond the Jordan at Jericho eastward, toward the sunrising.'),(378081,13,4,34,16,'And Jehovah spake unto Moses, saying,'),(378082,13,4,34,17,'These are the names of the men that shall divide the land unto you for inheritance: Eleazar the priest, and Joshua the son of Nun.'),(378083,13,4,34,18,'And ye shall take one prince of every tribe, to divide the land for inheritance.'),(378084,13,4,34,19,'And these are the names of the men: Of the tribe of Judah, Caleb the son of Jephunneh.'),(378085,13,4,34,20,'And of the tribe of the children of Simeon, Shemuel the son of Ammihud.'),(378086,13,4,34,21,'Of the tribe of Benjamin, Elidad the son of Chislon.'),(378087,13,4,34,22,'And of the tribe of the children of Dan a prince, Bukki the son of Jogli.'),(378088,13,4,34,23,'Of the children of Joseph: of the tribe of the children of Manasseh a prince, Hanniel the son of Ephod.'),(378089,13,4,34,24,'And of the tribe of the children of Ephraim a prince, Kemuel the son of Shiphtan.'),(378090,13,4,34,25,'And of the tribe of the children of Zebulun a prince, Elizaphan the son of Parnach.'),(378091,13,4,34,26,'And of the tribe of the children of Issachar a prince, Paltiel the son of Azzan.'),(378092,13,4,34,27,'And of the tribe of the children of Asher a prince, Ahihud the son of Shelomi.'),(378093,13,4,34,28,'And of the tribe of the children of Naphtali a prince, Pedahel the son of Ammihud.'),(378094,13,4,34,29,'These are they whom Jehovah commanded to divide the inheritance unto the children of Israel in the land of Canaan.'),(378095,13,4,35,1,'And Jehovah spake unto Moses in the plains of Moab by the Jordan at Jericho, saying,'),(378096,13,4,35,2,'Command the children of Israel, that they give unto the Levites of the inheritance of their possession cities to dwell in; and suburbs for the cities round about them shall ye give unto the Levites.'),(378097,13,4,35,3,'And the cities shall they have to dwell in; and their suburbs shall be for their cattle, and for their substance, and for all their beasts.'),(378098,13,4,35,4,'And the suburbs of the cities, which ye shall give unto the Levites, shall be from the wall of the city and outward a thousand cubits round about.'),(378099,13,4,35,5,'And ye shall measure without the city for the east side two thousand cubits, and for the south side two thousand cubits, and for the west side two thousand cubits, and for the north side two thousand cubits, the city being in the midst. This shall be to them the suburbs of the cities.'),(378100,13,4,35,6,'And the cities which ye shall give unto the Levites, they shall be the six cities of refuge, which ye shall give for the manslayer to flee unto: and besides them ye shall give forty and two cities.'),(378101,13,4,35,7,'All the cities which ye shall give to the Levites shall be forty and eight cities; them [shall ye give] with their suburbs.'),(378102,13,4,35,8,'And concerning the cities which ye shall give of the possession of the children of Israel, from the many ye shall take many; and from the few ye shall take few: every one according to his inheritance which he inheriteth shall give of his cities unto the Levites.'),(378103,13,4,35,9,'And Jehovah spake unto Moses, saying,'),(378104,13,4,35,10,'Speak unto the children of Israel, and say unto them, When ye pass over the Jordan into the land of Canaan,'),(378105,13,4,35,11,'then ye shall appoint you cities to be cities of refuge for you, that the manslayer that killeth any person unwittingly may flee thither.'),(378106,13,4,35,12,'And the cities shall be unto you for refuge from the avenger, that the manslayer die not, until he stand before the congregation for judgment.'),(378107,13,4,35,13,'And the cities which ye shall give shall be for you six cities of refuge.'),(378108,13,4,35,14,'Ye shall give three cities beyond the Jordan, and three cities shall ye give in the land of Canaan; they shall be cities of refuge.'),(378109,13,4,35,15,'For the children of Israel, and for the stranger and for the sojourner among them, shall these six cities be for refuge; that every one that killeth any person unwittingly may flee thither.'),(378110,13,4,35,16,'But if he smote him with an instrument of iron, so that he died, he is a murderer: the murderer shall surely be put to death.'),(378111,13,4,35,17,'And if he smote him with a stone in the hand, whereby a man may die, and he died, he is a murderer: the murderer shall surely be put to death.'),(378112,13,4,35,18,'Or if he smote him with a weapon of wood in the hand, whereby a man may die, and he died, he is a murderer: the murderer shall surely be put to death.'),(378113,13,4,35,19,'The avenger of blood shall himself put the murderer to death: when he meeteth him, he shall put him to death.'),(378114,13,4,35,20,'And if he thrust him of hatred, or hurled at him, lying in wait, so that he died,'),(378115,13,4,35,21,'or in enmity smote him with his hand, so that he died; he that smote him shall surely be put to death; he is a murderer: the avenger of blood shall put the murderer to death, when he meeteth him.'),(378116,13,4,35,22,'But if he thrust him suddenly without enmity, or hurled upon him anything without lying in wait,'),(378117,13,4,35,23,'or with any stone, whereby a man may die, seeing him not, and cast it upon him, so that he died, and he was not his enemy, neither sought his harm;'),(378118,13,4,35,24,'then the congregation shall judge between the smiter and the avenger of blood according to these ordinances;'),(378119,13,4,35,25,'and the congregation shall deliver the manslayer out of the hand of the avenger of blood, and the congregation shall restore him to his city of refuge, whither he was fled: and he shall dwell therein until the death of the high priest, who was anointed with the holy oil.'),(378120,13,4,35,26,'But if the manslayer shall at any time go beyond the border of his city of refuge, whither he fleeth,'),(378121,13,4,35,27,'and the avenger of blood find him without the border of his city of refuge, and the avenger of blood slay the manslayer; he shall not be guilty of blood,'),(378122,13,4,35,28,'because he should have remained in his city of refuge until the death of the high priest: but after the death of the high priest the manslayer shall return into the land of his possession.'),(378123,13,4,35,29,'And these things shall be for a statute [and] ordinance unto you throughout your generations in all your dwellings.'),(378124,13,4,35,30,'Whoso killeth any person, the murderer shall be slain at the mouth of witnesses: but one witness shall not testify against any person that he die.'),(378125,13,4,35,31,'Moreover ye shall take no ransom for the life of a murderer, that is guilty of death; but he shall surely be put to death.'),(378126,13,4,35,32,'And ye shall take no ransom for him that is fled to his city of refuge, that he may come again to dwell in the land, until the death of the priest.'),(378127,13,4,35,33,'So ye shall not pollute the land wherein ye are: for blood, it polluteth the land; and no expiation can be made for the land for the blood that is shed therein, but by the blood of him that shed it.'),(378128,13,4,35,34,'And thou shalt not defile the land which ye inhabit, in the midst of which I dwell: for I, Jehovah, dwell in the midst of the children of Israel.'),(378129,13,4,36,1,'And the heads of the fathers\' [houses] of the family of the children of Gilead, the son of Machir, the son of Manasseh, of the families of the sons of Joseph, came near, and spake before Moses, and before the princes, the heads of the fathers\' [houses] of the children of Israel:'),(378130,13,4,36,2,'and they said, Jehovah commanded my lord to give the land for inheritance by lot to the children of Israel: and my lord was commanded by Jehovah to give the inheritance of Zelophehad our brother unto his daughters.'),(378131,13,4,36,3,'And if they be married to any of the sons of the [other] tribes of the children of Israel, then will their inheritance be taken away from the inheritance of our fathers, and will be added to the inheritance of the tribe whereunto they shall belong: so will it be taken away from the lot of our inheritance.'),(378132,13,4,36,4,'And when the jubilee of the children of Israel shall be, then will their inheritance be added unto the inheritance of the tribe whereunto they shall belong: so will their inheritance be taken away from the inheritance of the tribe of our fathers.'),(378133,13,4,36,5,'And Moses commanded the children of Israel according to the word of Jehovah, saying, The tribe of the sons of Joseph speaketh right.'),(378134,13,4,36,6,'This is the thing which Jehovah doth command concerning the daughters of Zelophehad, saying, Let them be married to whom they think best; only into the family of the tribe of their father shall they be married.'),(378135,13,4,36,7,'So shall no inheritance of the children of Israel remove from tribe to tribe; for the children of Israel shall cleave every one to the inheritance of the tribe of his fathers.'),(378136,13,4,36,8,'And every daughter, that possesseth an inheritance in any tribe of the children of Israel, shall be wife unto one of the family of the tribe of her father, that the children of Israel may possess every man the inheritance of his fathers.'),(378137,13,4,36,9,'So shall no inheritance remove from one tribe to another tribe; for the tribes of the children of Israel shall cleave every one to his own inheritance.'),(378138,13,4,36,10,'Even as Jehovah commanded Moses, so did the daughters of Zelophehad:'),(378139,13,4,36,11,'for Mahlah, Tirzah, and Hoglah, and Milcah, and Noah, the daughters of Zelophehad, were married unto their father\'s brothers\' sons.'),(378140,13,4,36,12,'They were married into the families of the sons of Manasseh the son of Joseph; and their inheritance remained in the tribe of the family of their father.'),(378141,13,4,36,13,'These are the commandments and the ordinances which Jehovah commanded by Moses unto the children of Israel in the plains of Moab by the Jordan at Jericho. '),(378142,13,5,1,1,'These are the words which Moses spake unto all Israel beyond the Jordan in the wilderness, in the Arabah over against Suph, between Paran, and Tophel, and Laban, and Hazeroth, and Di-zahab.'),(378143,13,5,1,2,'It is eleven days\' [journey] from Horeb by the way of mount Seir unto Kadesh-barnea.'),(378144,13,5,1,3,'And it came to pass in the fortieth year, in the eleventh month, on the first day of the month, that Moses spake unto the children of Israel, according unto all that Jehovah had given him in commandment unto them;'),(378145,13,5,1,4,'after he had smitten Sihon the king of the Amorites, who dwelt in Heshbon, and Og the king of Bashan, who dwelt in Ashtaroth, at Edrei.'),(378146,13,5,1,5,'Beyond the Jordan, in the land of Moab, began Moses to declare this law, saying,'),(378147,13,5,1,6,'Jehovah our God spake unto us in Horeb, saying, Ye have dwelt long enough in this mountain:'),(378148,13,5,1,7,'turn you, and take your journey, and go to the hill-country of the Amorites, and unto all [the places] nigh thereunto, in the Arabah, in the hill-country, and in the lowland, and in the South, and by the sea-shore, the land of the Canaanites, and Lebanon, as far as the great river, the river Euphrates.'),(378149,13,5,1,8,'Behold, I have set the land before you: go in and possess the land which Jehovah sware unto your fathers, to Abraham, to Isaac, and to Jacob, to give unto them and to their seed after them.'),(378150,13,5,1,9,'And I spake unto you at that time, saying, I am not able to bear you myself alone:'),(378151,13,5,1,10,'Jehovah your God hath multiplied you, and, behold, ye are this day as the stars of heaven for multitude.'),(378152,13,5,1,11,'Jehovah, the God of your fathers, make you a thousand times as many as ye are, and bless you, as he hath promised you!'),(378153,13,5,1,12,'How can I myself alone bear your cumbrance, and your burden, and your strife?'),(378154,13,5,1,13,'Take you wise men, and understanding, and known, according to your tribes, and I will make them heads over you.'),(378155,13,5,1,14,'And ye answered me, and said, The thing which thou hast spoken is good [for us] to do.'),(378156,13,5,1,15,'So I took the heads of your tribes, wise men, and known, and made them heads over you, captains of thousands, and captains of hundreds, and captains of fifties, and captains of tens, and officers, according to your tribes.'),(378157,13,5,1,16,'And I charged your judges at that time, saying, Hear [the causes] between your brethren, and judge righteously between a man and his brother, and the sojourner that is with him.'),(378158,13,5,1,17,'Ye shall not respect persons in judgment; ye shall hear the small and the great alike; ye shall not be afraid of the face of man; for the judgment is God\'s: and the cause that is too hard for you ye shall bring unto me, and I will hear it.'),(378159,13,5,1,18,'And I commanded you at that time all the things which ye should do.'),(378160,13,5,1,19,'And we journeyed from Horeb, and went through all that great and terrible wilderness which ye saw, by the way to the hill-country of the Amorites, as Jehovah our God commanded us; and we came to Kadesh-barnea.'),(378161,13,5,1,20,'And I said unto you, Ye are come unto the hill-country of the Amorites, which Jehovah our God giveth unto us.'),(378162,13,5,1,21,'Behold, Jehovah thy God hath set the land before thee: go up, take possession, as Jehovah, the God of thy fathers, hath spoken unto thee; fear not, neither be dismayed.'),(378163,13,5,1,22,'And ye came near unto me every one of you, and said, Let us send men before us, that they may search the land for us, and bring us word again of the way by which we must go up, and the cities unto which we shall come.'),(378164,13,5,1,23,'And the thing pleased me well; and I took twelve men of you, one man for every tribe:'),(378165,13,5,1,24,'and they turned and went up into the hill-country, and came unto the valley of Eshcol, and spied it out.'),(378166,13,5,1,25,'And they took of the fruit of the land in their hands, and brought it down unto us, and brought us word again, and said, It is a good land which Jehovah our God giveth unto us.'),(378167,13,5,1,26,'Yet ye would not go up, but rebelled against the commandment of Jehovah your God:'),(378168,13,5,1,27,'and ye murmured in your tents, and said, Because Jehovah hated us, he hath brought us forth out of the land of Egypt, to deliver us into the hand of the Amorites, to destroy us.'),(378169,13,5,1,28,'Whither are we going up? our brethren have made our heart to melt, saying, The people are greater and taller than we; the cities are great and fortified up to heaven; and moreover we have seen the sons of the Anakim there.'),(378170,13,5,1,29,'Then I said unto you, Dread not, neither be afraid of them.'),(378171,13,5,1,30,'Jehovah your God who goeth before you, he will fight for you, according to all that he did for you in Egypt before your eyes,'),(378172,13,5,1,31,'and in the wilderness, where thou hast seen how that Jehovah thy God bare thee, as a man doth bear his son, in all the way that ye went, until ye came unto this place.'),(378173,13,5,1,32,'Yet in this thing ye did not believe Jehovah your God,'),(378174,13,5,1,33,'who went before you in the way, to seek you out a place to pitch your tents in, in fire by night, to show you by what way ye should go, and in the cloud by day.'),(378175,13,5,1,34,'And Jehovah heard the voice of your words, and was wroth, and sware, saying,'),(378176,13,5,1,35,'Surely there shall not one of these men of this evil generation see the good land, which I sware to give unto your fathers,'),(378177,13,5,1,36,'save Caleb the son of Jephunneh: he shall see it; and to him will I give the land that he hath trodden upon, and to his children, because he hath wholly followed Jehovah.'),(378178,13,5,1,37,'Also Jehovah was angry with me for your sakes, saying, Thou also shalt not go in thither:'),(378179,13,5,1,38,'Joshua the son of Nun, who standeth before thee, he shall go in thither: encourage thou him; for he shall cause Israel to inherit it.'),(378180,13,5,1,39,'Moreover your little ones, that ye said should be a prey, and your children, that this day have no knowledge of good or evil, they shall go in thither, and unto them will I give it, and they shall possess it.'),(378181,13,5,1,40,'But as for you, turn you, and take your journey into the wilderness by the way to the Red Sea.'),(378182,13,5,1,41,'Then ye answered and said unto me, We have sinned against Jehovah, we will go up and fight, according to all that Jehovah our God commanded us. And ye girded on every man his weapons of war, and were forward to go up into the hill-country.'),(378183,13,5,1,42,'And Jehovah said unto me, Say unto them, Go not up, neither fight; for I am not among you; lest ye be smitten before your enemies.'),(378184,13,5,1,43,'So I spake unto you, and ye hearkened not; but ye rebelled against the commandment of Jehovah, and were presumptuous, and went up into the hill-country.'),(378185,13,5,1,44,'And the Amorites, that dwelt in that hill-country, came out against you, and chased you, as bees do, and beat you down in Seir, even unto Hormah.'),(378186,13,5,1,45,'And ye returned and wept before Jehovah; but Jehovah hearkened not to your voice, nor gave ear unto you.'),(378187,13,5,1,46,'So ye abode in Kadesh many days, according unto the days that ye abode [there].'),(378188,13,5,2,1,'Then we turned, and took our journey into the wilderness by the way to the Red Sea, as Jehovah spake unto me; and we compassed mount Seir many days.'),(378189,13,5,2,2,'And Jehovah spake unto me, saying,'),(378190,13,5,2,3,'Ye have compassed this mountain long enough: turn you northward.'),(378191,13,5,2,4,'And command thou the people, saying, Ye are to pass through the border of your brethren the children of Esau, that dwell in Seir; and they will be afraid of you: take ye good heed unto yourselves therefore;'),(378192,13,5,2,5,'contend not with them; for I will not give you of their land, no, not so much as for the sole of the foot to tread on; because I have given mount Seir unto Esau for a possession.'),(378193,13,5,2,6,'Ye shall purchase food of them for money, that ye may eat; and ye shall also buy water of them for money, that ye may drink.'),(378194,13,5,2,7,'For Jehovah thy God hath blessed thee in all the work of thy hand; he hath known thy walking through this great wilderness: these forty years Jehovah thy God hath been with thee; thou hast lacked nothing.'),(378195,13,5,2,8,'So we passed by from our brethren the children of Esau, that dwell in Seir, from the way of the Arabah from Elath and from Ezion-geber. And we turned and passed by the way of the wilderness of Moab.'),(378196,13,5,2,9,'And Jehovah said unto me, Vex not Moab, neither contend with them in battle; for I will not give thee of his land for a possession; because I have given Ar unto the children of Lot for a possession.'),(378197,13,5,2,10,'(The Emim dwelt therein aforetime, a people great, and many, and tall, as the Anakim:'),(378198,13,5,2,11,'these also are accounted Rephaim, as the Anakim; but the Moabites call them Emim.'),(378199,13,5,2,12,'The Horites also dwelt in Seir aforetime, but the children of Esau succeeded them; and they destroyed them from before them, and dwelt in their stead; as Israel did unto the land of his possession, which Jehovah gave unto them.)'),(378200,13,5,2,13,'Now rise up, and get you over the brook Zered. And we went over the brook Zered.'),(378201,13,5,2,14,'And the days in which we came from Kadesh-barnea, until we were come over the brook Zered, were thirty and eight years; until all the generation of the men of war were consumed from the midst of the camp, as Jehovah sware unto them.'),(378202,13,5,2,15,'Moreover the hand of Jehovah was against them, to destroy them from the midst of the camp, until they were consumed.'),(378203,13,5,2,16,'So it came to pass, when all the men of war were consumed and dead from among the people,'),(378204,13,5,2,17,'that Jehovah spake unto me, saying,'),(378205,13,5,2,18,'Thou art this day to pass over Ar, the border of Moab:'),(378206,13,5,2,19,'and when thou comest nigh over against the children of Ammon, vex them not, nor contend with them; for I will not give thee of the land of the children of Ammon for a possession; because I have given it unto the children of Lot for a possession.'),(378207,13,5,2,20,'(That also is accounted a land of Rephaim: Rephaim dwelt therein aforetime; but the Ammonites call them Zamzummim,'),(378208,13,5,2,21,'a people great, and many, and tall, as the Anakim; but Jehovah destroyed them before them; and they succeeded them, and dwelt in their stead;'),(378209,13,5,2,22,'as he did for the children of Esau, that dwell in Seir, when he destroyed the Horites from before them; and they succeeded them, and dwelt in their stead even unto this day:'),(378210,13,5,2,23,'and the Avvim, that dwelt in villages as far as Gaza, the Caphtorim, that came forth out of Caphtor, destroyed them, and dwelt in their stead.)'),(378211,13,5,2,24,'Rise ye up, take your journey, and pass over the valley of the Arnon: behold, I have given into thy hand Sihon the Amorite, king of Heshbon, and his land; begin to possess it, and contend with him in battle.'),(378212,13,5,2,25,'This day will I begin to put the dread of thee and the fear of thee upon the peoples that are under the whole heaven, who shall hear the report of thee, and shall tremble, and be in anguish because of thee.'),(378213,13,5,2,26,'And I sent messengers out of the wilderness of Kedemoth unto Sihon king of Heshbon with words of peace, saying,'),(378214,13,5,2,27,'Let me pass through thy land: I will go along by the highway, I will turn neither unto the right hand nor to the left.'),(378215,13,5,2,28,'Thou shalt sell me food for money, that I may eat; and give me water for money, that I may drink: only let me pass through on my feet,'),(378216,13,5,2,29,'as the children of Esau that dwell in Seir, and the Moabites that dwell in Ar, did unto me; until I shall pass over the Jordan into the land which Jehovah our God giveth us.'),(378217,13,5,2,30,'But Sihon king of Heshbon would not let us pass by him; for Jehovah thy God hardened his spirit, and made his heart obstinate, that he might deliver him into thy hand, as at this day.'),(378218,13,5,2,31,'And Jehovah said unto me, Behold, I have begun to deliver up Sihon and his land before thee: begin to possess, that thou mayest inherit his land.'),(378219,13,5,2,32,'Then Sihon came out against us, he and all his people, unto battle at Jahaz.'),(378220,13,5,2,33,'And Jehovah our God delivered him up before us; and we smote him, and his sons, and all his people.'),(378221,13,5,2,34,'And we took all his cities at that time, and utterly destroyed every inhabited city, with the women and the little ones; we left none remaining:'),(378222,13,5,2,35,'only the cattle we took for a prey unto ourselves, with the spoil of the cities which we had taken.'),(378223,13,5,2,36,'From Aroer, which is on the edge of the valley of the Arnon, and [from] the city that is in the valley, even unto Gilead, there was not a city too high for us; Jehovah our God delivered up all before us:'),(378224,13,5,2,37,'only to the land of the children of Ammon thou camest not near; all the side of the river Jabbok, and the cities of the hill-country, and wheresoever Jehovah our God forbade us.'),(378225,13,5,3,1,'Then we turned, and went up the way to Bashan: and Og the king of Bashan came out against us, he and all his people, unto battle at Edrei.'),(378226,13,5,3,2,'And Jehovah said unto me, Fear him not; for I have delivered him, and all his people, and his land, into thy hand; and thou shalt do unto him as thou didst unto Sihon king of the Amorites, who dwelt at Heshbon.'),(378227,13,5,3,3,'So Jehovah our God delivered into our hand Og also, the king of Bashan, and all his people: and we smote him until none was left to him remaining.'),(378228,13,5,3,4,'And we took all his cities at that time; there was not a city which we took not from them; threescore cities, all the region of Argob, the kingdom of Og in Bashan.'),(378229,13,5,3,5,'All these were cities fortified with high walls, gates, and bars; besides the unwalled towns a great many.'),(378230,13,5,3,6,'And we utterly destroyed them, as we did unto Sihon king of Heshbon, utterly destroying every inhabited city, with the women and the little ones.'),(378231,13,5,3,7,'But all the cattle, and the spoil of the cities, we took for a prey unto ourselves.'),(378232,13,5,3,8,'And we took the land at that time out of the hand of the two kings of the Amorites that were beyond the Jordan, from the valley of the Arnon unto mount Hermon;'),(378233,13,5,3,9,'([which] Hermon the Sidonians call Sirion, and the Amorites call it Senir;)'),(378234,13,5,3,10,'all the cities of the plain, and all Gilead, and all Bashan, unto Salecah and Edrei, cities of the kingdom of Og in Bashan.'),(378235,13,5,3,11,'(For only Og king of Bashan remained of the remnant of the Rephaim; behold, his bedstead was a bedstead of iron; is it not in Rabbah of the children of Ammon? nine cubits was the length thereof, and four cubits the breadth of it, after the cubit of a man.)'),(378236,13,5,3,12,'And this land we took in possession at that time: from Aroer, which is by the valley of the Arnon, and half the hill-country of Gilead, and the cities thereof, gave I unto the Reubenites and to the Gadites:'),(378237,13,5,3,13,'and the rest of Gilead, and all Bashan, the kingdom of Og, gave I unto the half-tribe of Manasseh; all the region of Argob, even all Bashan. (The same is called the land of Rephaim.'),(378238,13,5,3,14,'Jair the son of Manasseh took all the region of Argob, unto the border of the Geshurites and the Maacathites, and called them, even Bashan, after his own name, Havvoth-jair, unto this day.)'),(378239,13,5,3,15,'And I gave Gilead unto Machir.'),(378240,13,5,3,16,'And unto the Reubenites and unto the Gadites I gave from Gilead even unto the valley of the Arnon, the middle of the valley, and the border [thereof], even unto the river Jabbok, which is the border of the children of Ammon;'),(378241,13,5,3,17,'the Arabah also, and the Jordan and the border [thereof], from Chinnereth even unto the sea of the Arabah, the Salt Sea, under the slopes of Pisgah eastward.'),(378242,13,5,3,18,'And I commanded you at that time, saying, Jehovah your God hath given you this land to possess it: ye shall pass over armed before your brethren the children of Israel, all the men of valor.'),(378243,13,5,3,19,'But your wives, and your little ones, and your cattle, (I know that ye have much cattle,) shall abide in your cities which I have given you,'),(378244,13,5,3,20,'until Jehovah give rest unto your brethren, as unto you, and they also possess the land which Jehovah your God giveth them beyond the Jordan: then shall ye return every man unto his possession, which I have given you.'),(378245,13,5,3,21,'And I commanded Joshua at that time, saying, Thine eyes have seen all that Jehovah your God hath done unto these two kings: so shall Jehovah do unto all the kingdoms whither thou goest over.'),(378246,13,5,3,22,'Ye shall not fear them; for Jehovah your God, he it is that fighteth for you.'),(378247,13,5,3,23,'And I besought Jehovah at that time, saying,'),(378248,13,5,3,24,'O Lord Jehovah, thou hast begun to show thy servant thy greatness, and thy strong hand: for what god is there in heaven or in earth, that can do according to thy works, and according to thy mighty acts?'),(378249,13,5,3,25,'Let me go over, I pray thee, and see the good land that is beyond the Jordan, that goodly mountain, and Lebanon.'),(378250,13,5,3,26,'But Jehovah was wroth with me for your sakes, and hearkened not unto me; and Jehovah said unto me, Let it suffice thee; speak no more unto me of this matter.'),(378251,13,5,3,27,'Get thee up unto the top of Pisgah, and lift up thine eyes westward, and northward, and southward, and eastward, and behold with thine eyes: for thou shalt not go over this Jordan.'),(378252,13,5,3,28,'But charge Joshua, and encourage him, and strengthen him; for he shall go over before this people, and he shall cause them to inherit the land which thou shalt see.'),(378253,13,5,3,29,'So we abode in the valley over against Beth-peor.'),(378254,13,5,4,1,'And now, O Israel, hearken unto the statutes and unto the ordinances, which I teach you, to do them; that ye may live, and go in and possess the land which Jehovah, the God of your fathers, giveth you.'),(378255,13,5,4,2,'Ye shall not add unto the word which I command you, neither shall ye diminish from it, that ye may keep the commandments of Jehovah your God which I command you.'),(378256,13,5,4,3,'Your eyes have seen what Jehovah did because of Baal-peor; for all the men that followed Baal-peor, Jehovah thy God hath destroyed them from the midst of thee.'),(378257,13,5,4,4,'But ye that did cleave unto Jehovah your God are alive every one of you this day.'),(378258,13,5,4,5,'Behold, I have taught you statutes and ordinances, even as Jehovah my God commanded me, that ye should do so in the midst of the land whither ye go in to possess it.'),(378259,13,5,4,6,'Keep therefore and do them; for this is your wisdom and your understanding in the sight of the peoples, that shall hear all these statutes, and say, Surely this great nation is a wise and understanding people.'),(378260,13,5,4,7,'For what great nation is there, that hath a god so nigh unto them, as Jehovah our God is whensoever we call upon him?'),(378261,13,5,4,8,'And what great nation is there, that hath statutes and ordinances so righteous as all this law, which I set before you this day?'),(378262,13,5,4,9,'Only take heed to thyself, and keep thy soul diligently, lest thou forget the things which thine eyes saw, and lest they depart from thy heart all the days of thy life; but make them known unto thy children and thy children\'s children;'),(378263,13,5,4,10,'the day that thou stoodest before Jehovah thy God in Horeb, when Jehovah said unto me, Assemble me the people, and I will make them hear my words, that they may learn to fear me all the days that they live upon the earth, and that they may teach their children.'),(378264,13,5,4,11,'And ye came near and stood under the mountain; and the mountain burned with fire unto the heart of heaven, with darkness, cloud, and thick darkness.'),(378265,13,5,4,12,'And Jehovah spake unto you out of the midst of the fire: ye heard the voice of words, but ye saw no form; only [ye heard] a voice.'),(378266,13,5,4,13,'And he declared unto you his covenant, which he commanded you to perform, even the ten commandments; and he wrote them upon two tables of stone.'),(378267,13,5,4,14,'And Jehovah commanded me at that time to teach you statutes and ordinances, that ye might do them in the land whither ye go over to possess it.'),(378268,13,5,4,15,'Take ye therefore good heed unto yourselves; for ye saw no manner of form on the day that Jehovah spake unto you in Horeb out of the midst of the fire.'),(378269,13,5,4,16,'Lest ye corrupt yourselves, and make you a graven image in the form of any figure, the likeness of male or female,'),(378270,13,5,4,17,'the likeness of any beast that is on the earth, the likeness of any winged bird that flieth in the heavens,'),(378271,13,5,4,18,'the likeness of anything that creepeth on the ground, the likeness of any fish that is in the water under the earth;'),(378272,13,5,4,19,'and lest thou lift up thine eyes unto heaven, and when thou seest the sun and the moon and the stars, even all the host of heaven, thou be drawn away and worship them, and serve them, which Jehovah thy God hath allotted unto all the peoples under the whole heaven.'),(378273,13,5,4,20,'But Jehovah hath taken you, and brought you forth out of the iron furnace, out of Egypt, to be unto him a people of inheritance, as at this day.'),(378274,13,5,4,21,'Furthermore Jehovah was angry with me for your sakes, and sware that I should not go over the Jordan, and that I should not go in unto that good land, which Jehovah thy God giveth thee for an inheritance:'),(378275,13,5,4,22,'but I must die in this land, I must not go over the Jordan; but ye shall go over, and possess that good land.'),(378276,13,5,4,23,'Take heed unto yourselves, lest ye forget the covenant of Jehovah your God, which he made with you, and make you a graven image in the form of anything which Jehovah thy God hath forbidden thee.'),(378277,13,5,4,24,'For Jehovah thy God is a devouring fire, a jealous God.'),(378278,13,5,4,25,'When thou shalt beget children, and children\'s children, and ye shall have been long in the land, and shall corrupt yourselves, and make a graven image in the form of anything, and shall do that which is evil in the sight of Jehovah thy God, to provoke him to anger;'),(378279,13,5,4,26,'I call heaven and earth to witness against you this day, that ye shall soon utterly perish from off the land whereunto ye go over the Jordan to possess it; ye shall not prolong your days upon it, but shall utterly be destroyed.'),(378280,13,5,4,27,'And Jehovah will scatter you among the peoples, and ye shall be left few in number among the nations, whither Jehovah shall lead you away.'),(378281,13,5,4,28,'And there ye shall serve gods, the work of men\'s hands, wood and stone, which neither see, nor hear, nor eat, nor smell.'),(378282,13,5,4,29,'But from thence ye shall seek Jehovah thy God, and thou shalt find him, when thou searchest after him with all thy heart and with all thy soul.'),(378283,13,5,4,30,'When thou art in tribulation, and all these things are come upon thee, in the latter days thou shalt return to Jehovah thy God, and hearken unto his voice:'),(378284,13,5,4,31,'for Jehovah thy God is a merciful God; he will not fail thee, neither destroy thee, nor forget the covenant of thy fathers which he sware unto them.'),(378285,13,5,4,32,'For ask now of the days that are past, which were before thee, since the day that God created man upon the earth, and from the one end of heaven unto the other, whether there hath been [any such thing] as this great thing is, or hath been heard like it?'),(378286,13,5,4,33,'Did ever a people hear the voice of God speaking out of the midst of the fire, as thou hast heard, and live?'),(378287,13,5,4,34,'Or hath God assayed to go and take him a nation from the midst of [another] nation, by trials, by signs, and by wonders, and by war, and by a mighty hand, and by an outstretched arm, and by great terrors, according to all that Jehovah your God did for you in Egypt before your eyes?'),(378288,13,5,4,35,'Unto thee it was showed, that thou mightest know that Jehovah he is God; there is none else besides him.'),(378289,13,5,4,36,'Out of heaven he made thee to hear his voice, that he might instruct thee: and upon earth he made thee to see his great fire; and thou heardest his words out of the midst of the fire.'),(378290,13,5,4,37,'And because he loved thy fathers, therefore he chose their seed after them, and brought thee out with his presence, with his great power, out of Egypt;'),(378291,13,5,4,38,'to drive out nations from before thee greater and mightier than thou, to bring thee in, to give thee their land for an inheritance, as at this day.'),(378292,13,5,4,39,'Know therefore this day, and lay it to thy heart, that Jehovah he is God in heaven above and upon the earth beneath; there is none else.'),(378293,13,5,4,40,'And thou shalt keep his statutes, and his commandments, which I command thee this day, that it may go well with thee, and with thy children after thee, and that thou mayest prolong thy days in the land, which Jehovah thy God giveth thee, for ever.'),(378294,13,5,4,41,'Then Moses set apart three cities beyond the Jordan toward the sunrising;'),(378295,13,5,4,42,'that the manslayer might flee thither, that slayeth his neighbor unawares, and hated him not in time past; and that fleeing unto one of these cities he might live:'),(378296,13,5,4,43,'[namely], Bezer in the wilderness, in the plain country, for the Reubenites; and Ramoth in Gilead, for the Gadites; and Golan in Bashan, for the Manassites.'),(378297,13,5,4,44,'And this is the law which Moses set before the children of Israel:'),(378298,13,5,4,45,'these are the testimonies, and the statutes, and the ordinances, which Moses spake unto the children of Israel, when they came forth out of Egypt,'),(378299,13,5,4,46,'beyond the Jordan, in the valley over against Beth-peor, in the land of Sihon king of the Amorites, who dwelt at Heshbon, whom Moses and the children of Israel smote, when they came forth out of Egypt.'),(378300,13,5,4,47,'And they took his land in possession, and the land of Og king of Bashan, the two kings of the Amorites, who were beyond the Jordan toward the sunrising;'),(378301,13,5,4,48,'from Aroer, which is on the edge of the valley of the Arnon, even unto mount Sion (the same is Hermon),'),(378302,13,5,4,49,'and all the Arabah beyond the Jordan eastward, even unto the sea of the Arabah, under the slopes of Pisgah.'),(378303,13,5,5,1,'And Moses called unto all Israel, and said unto them, Hear, O Israel, the statutes and the ordinances which I speak in your ears this day, that ye may learn them, and observe to do them.'),(378304,13,5,5,2,'Jehovah our God made a covenant with us in Horeb.'),(378305,13,5,5,3,'Jehovah made not this covenant with our fathers, but with us, even us, who are all of us here alive this day.'),(378306,13,5,5,4,'Jehovah spake with you face to face in the mount out of the midst of the fire,'),(378307,13,5,5,5,'(I stood between Jehovah and you at that time, to show you the word of Jehovah: for ye were afraid because of the fire, and went not up into the mount;) saying,'),(378308,13,5,5,6,'I am Jehovah thy God, who brought thee out of the land of Egypt, out of the house of bondage.'),(378309,13,5,5,7,'Thou shalt have no other gods before me.'),(378310,13,5,5,8,'Thou shalt not make unto thee a graven image, [nor] any likeness [of anything] that is in heaven above, or that is in the earth beneath, or that is in the water under the earth:'),(378311,13,5,5,9,'thou shalt not bow down thyself unto them, nor serve them; for I, Jehovah, thy God, am a jealous God, visiting the iniquity of the fathers upon the children, and upon the third and upon the fourth generation of them that hate me;'),(378312,13,5,5,10,'and showing lovingkindness unto thousands of them that love me and keep my commandments.'),(378313,13,5,5,11,'Thou shalt not take the name of Jehovah thy God in vain: for Jehovah will not hold him guiltless that taketh his name in vain.'),(378314,13,5,5,12,'Observe the sabbath day, to keep it holy, as Jehovah thy God commanded thee.'),(378315,13,5,5,13,'Six days shalt thou labor, and do all thy work;'),(378316,13,5,5,14,'but the seventh day is a sabbath unto Jehovah thy God: [in it] thou shalt not do any work, thou, nor thy son, nor thy daughter, nor thy man-servant, nor thy maid-servant, nor thine ox, nor thine ass, nor any of thy cattle, nor thy stranger that is within thy gates; that thy man-servant and thy maid-servant may rest as well as thou.'),(378317,13,5,5,15,'And thou shalt remember that thou wast a servant in the land of Egypt, and Jehovah thy God brought thee out thence by a mighty hand and by an outstretched arm: therefore Jehovah thy God commanded thee to keep the sabbath day.'),(378318,13,5,5,16,'Honor thy father and thy mother, as Jehovah thy God commanded thee; that thy days may be long, and that it may go well with thee, in the land which Jehovah thy God giveth thee.'),(378319,13,5,5,17,'Thou shalt not kill.'),(378320,13,5,5,18,'Neither shalt thou commit adultery.'),(378321,13,5,5,19,'Neither shalt thou steal.'),(378322,13,5,5,20,'Neither shalt thou bear false witness against thy neighbor.'),(378323,13,5,5,21,'Neither shalt thou covet thy neighbor\'s wife; neither shalt thou desire thy neighbor\'s house, his field, or his man-servant, or his maid-servant, his ox, or his ass, or anything that is thy neighbor\'s.'),(378324,13,5,5,22,'These words Jehovah spake unto all your assembly in the mount out of the midst of the fire, of the cloud, and of the thick darkness, with a great voice: and he added no more. And he wrote them upon two tables of stone, and gave them unto me.'),(378325,13,5,5,23,'And it came to pass, when ye heard the voice out of the midst of the darkness, while the mountain was burning with fire, that ye came near unto me, even all the heads of your tribes, and your elders;'),(378326,13,5,5,24,'and ye said, Behold, Jehovah our God hath showed us his glory and his greatness, and we have heard his voice out of the midst of the fire: we have seen this day that God doth speak with man, and he liveth.'),(378327,13,5,5,25,'Now therefore why should we die? for this great fire will consume us: if we hear the voice of Jehovah our God any more, then we shall die.'),(378328,13,5,5,26,'For who is there of all flesh, that hath heard the voice of the living God speaking out of the midst of the fire, as we have, and lived?'),(378329,13,5,5,27,'Go thou near, and hear all that Jehovah our God shall say: and speak thou unto us all that Jehovah our God shall speak unto thee; and we will hear it, and do it.'),(378330,13,5,5,28,'And Jehovah heard the voice of your words, when ye spake unto me; and Jehovah said unto me, I have heard the voice of the words of this people, which they have spoken unto thee: they have well said all that they have spoken.'),(378331,13,5,5,29,'Oh that there were such a heart in them, that they would fear me, and keep all my commandments always, that it might be well with them, and with their children for ever!'),(378332,13,5,5,30,'Go say to them, Return ye to your tents.'),(378333,13,5,5,31,'But as for thee, stand thou here by me, and I will speak unto thee all the commandment, and the statutes, and the ordinances, which thou shalt teach them, that they may do them in the land which I give them to possess it.'),(378334,13,5,5,32,'Ye shall observe to do therefore as Jehovah your God hath commanded you: ye shall not turn aside to the right hand or to the left.'),(378335,13,5,5,33,'Ye shall walk in all the way which Jehovah your God hath commanded you, that ye may live, and that it may be well with you, and that ye may prolong your days in the land which ye shall possess.'),(378336,13,5,6,1,'Now this is the commandment, the statutes, and the ordinances, which Jehovah your God commanded to teach you, that ye might do them in the land whither ye go over to possess it;'),(378337,13,5,6,2,'that thou mightest fear Jehovah thy God, to keep all his statutes and his commandments, which I command thee, thou, and thy son, and thy son\'s son, all the days of thy life; and that thy days may be prolonged.'),(378338,13,5,6,3,'Hear therefore, O Israel, and observe to do it; that it may be well with thee, and that ye may increase mightily, as Jehovah, the God of thy fathers, hath promised unto thee, in a land flowing with milk and honey.'),(378339,13,5,6,4,'Hear, O Israel: Jehovah our God is one Jehovah:'),(378340,13,5,6,5,'and thou shalt love Jehovah thy God with all thy heart, and with all thy soul, and with all thy might.'),(378341,13,5,6,6,'And these words, which I command thee this day, shall be upon thy heart;'),(378342,13,5,6,7,'and thou shalt teach them diligently unto thy children, and shalt talk of them when thou sittest in thy house, and when thou walkest by the way, and when thou liest down, and when thou risest up.'),(378343,13,5,6,8,'And thou shalt bind them for a sign upon thy hand, and they shall be for frontlets between thine eyes.'),(378344,13,5,6,9,'And thou shalt write them upon the door-posts of thy house, and upon thy gates.'),(378345,13,5,6,10,'And it shall be, when Jehovah thy God shall bring thee into the land which he sware unto thy fathers, to Abraham, to Isaac, and to Jacob, to give thee, great and goodly cities, which thou buildest not,'),(378346,13,5,6,11,'and houses full of all good things, which thou filledst not, and cisterns hewn out, which thou hewedst not, vineyards and olive-trees, which thou plantedst not, and thou shalt eat and be full;'),(378347,13,5,6,12,'then beware lest thou forget Jehovah, who brought thee forth out of the land of Egypt, out of the house of bondage.'),(378348,13,5,6,13,'Thou shalt fear Jehovah thy God; and him shalt thou serve, and shalt swear by his name.'),(378349,13,5,6,14,'Ye shall not go after other gods, of the gods of the peoples that are round about you;'),(378350,13,5,6,15,'for Jehovah thy God in the midst of thee is a jealous God; lest the anger of Jehovah thy God be kindled against thee, and he destroy thee from off the face of the earth.'),(378351,13,5,6,16,'Ye shall not tempt Jehovah your God, as ye tempted him in Massah.'),(378352,13,5,6,17,'Ye shall diligently keep the commandments of Jehovah your God, and his testimonies, and his statutes, which he hath commanded thee.'),(378353,13,5,6,18,'And thou shalt do that which is right and good in the sight of Jehovah; that it may be well with thee, and that thou mayest go in and possess the good land which Jehovah sware unto thy fathers,'),(378354,13,5,6,19,'to thrust out all thine enemies from before thee, as Jehovah hath spoken.'),(378355,13,5,6,20,'When thy son asketh thee in time to come, saying, What mean the testimonies, and the statutes, and the ordinances, which Jehovah our God hath commanded you?'),(378356,13,5,6,21,'then thou shalt say unto thy son, We were Pharaoh\'s bondmen in Egypt: and Jehovah brought us out of Egypt with a mighty hand;'),(378357,13,5,6,22,'and Jehovah showed signs and wonders, great and sore, upon Egypt, upon Pharaoh, and upon all his house, before our eyes;'),(378358,13,5,6,23,'and he brought us out from thence, that he might bring us in, to give us the land which he sware unto our fathers.'),(378359,13,5,6,24,'And Jehovah commanded us to do all these statutes, to fear Jehovah our God, for our good always, that he might preserve us alive, as at this day.'),(378360,13,5,6,25,'And it shall be righteousness unto us, if we observe to do all this commandment before Jehovah our God, as he hath commanded us.'),(378361,13,5,7,1,'When Jehovah thy God shall bring thee into the land whither thou goest to possess it, and shall cast out many nations before thee, the Hittite, and the Girgashite, and the Amorite, and the Canaanite, and the Perizzite, and the Hivite, and the Jebusite, seven nations greater and mightier than thou;'),(378362,13,5,7,2,'and when Jehovah thy God shall deliver them up before thee, and thou shalt smite them; then thou shalt utterly destroy them: thou shalt make no covenant with them, nor show mercy unto them;'),(378363,13,5,7,3,'neither shalt thou make marriages with them; thy daughter thou shalt not give unto his son, nor his daughter shalt thou take unto thy son.'),(378364,13,5,7,4,'For he will turn away thy son from following me, that they may serve other gods: so will the anger of Jehovah be kindled against you, and he will destroy thee quickly.'),(378365,13,5,7,5,'But thus shall ye deal with them: ye shall break down their altars, and dash in pieces their pillars, and hew down their Asherim, and burn their graven images with fire.'),(378366,13,5,7,6,'For thou art a holy people unto Jehovah thy God: Jehovah thy God hath chosen thee to be a people for his own possession, above all peoples that are upon the face of the earth.'),(378367,13,5,7,7,'Jehovah did not set his love upon you, nor choose you, because ye were more in number than any people; for ye were the fewest of all peoples:'),(378368,13,5,7,8,'but because Jehovah loveth you, and because he would keep the oath which he sware unto your fathers, hath Jehovah brought you out with a mighty hand, and redeemed you out of the house of bondage, from the hand of Pharaoh king of Egypt.'),(378369,13,5,7,9,'Know therefore that Jehovah thy God, he is God, the faithful God, who keepeth covenant and lovingkindness with them that love him and keep his commandments to a thousand generations,'),(378370,13,5,7,10,'and repayeth them that hate him to their face, to destroy them: he will not be slack to him that hateth him, he will repay him to his face.'),(378371,13,5,7,11,'Thou shalt therefore keep the commandment, and the statutes, and the ordinances, which I command thee this day, to do them.'),(378372,13,5,7,12,'And it shall come to pass, because ye hearken to these ordinances, and keep and do them, that Jehovah thy God will keep with thee the covenant and the lovingkindness which he sware unto thy fathers:'),(378373,13,5,7,13,'and he will love thee, and bless thee, and multiply thee; he will also bless the fruit of thy body and the fruit of thy ground, thy grain and thy new wine and thine oil, the increase of thy cattle and the young of thy flock, in the land which he sware unto thy fathers to give thee.'),(378374,13,5,7,14,'Thou shalt be blessed above all peoples: there shall not be male or female barren among you, or among your cattle.'),(378375,13,5,7,15,'And Jehovah will take away from thee all sickness; and none of the evil diseases of Egypt, which thou knowest, will he put upon thee, but will lay them upon all them that hate thee.'),(378376,13,5,7,16,'And thou shalt consume all the peoples that Jehovah thy God shall deliver unto thee; thine eye shall not pity them: neither shalt thou serve their gods; for that will be a snare unto thee.'),(378377,13,5,7,17,'If thou shalt say in thy heart, These nations are more than I; how can I dispossess them?'),(378378,13,5,7,18,'thou shalt not be afraid of them: thou shalt well remember what Jehovah thy God did unto Pharaoh, and unto all Egypt;'),(378379,13,5,7,19,'the great trials which thine eyes saw, and the signs, and the wonders, and the mighty hand, and the outstretched arm, whereby Jehovah thy God brought thee out: so shall Jehovah thy God do unto all the peoples of whom thou art afraid.'),(378380,13,5,7,20,'Moreover Jehovah thy God will send the hornet among them, until they that are left, and hide themselves, perish from before thee.'),(378381,13,5,7,21,'Thou shalt not be affrighted at them; for Jehovah thy God is in the midst of thee, a great God and a terrible.'),(378382,13,5,7,22,'And Jehovah thy God will cast out those nations before thee by little and little: thou mayest not consume them at once, lest the beasts of the field increase upon thee.'),(378383,13,5,7,23,'But Jehovah thy God will deliver them up before thee, and will discomfit them with a great discomfiture, until they be destroyed.'),(378384,13,5,7,24,'And he will deliver their kings into thy hand, and thou shalt make their name to perish from under heaven: there shall no man be able to stand before thee, until thou have destroyed them.'),(378385,13,5,7,25,'The graven images of their gods shall ye burn with fire: thou shalt not covet the silver or the gold that is on them, nor take it unto thee, lest thou be snared therein; for it is an abomination to Jehovah thy God.'),(378386,13,5,7,26,'And thou shalt not bring an abomination into thy house, and become a devoted thing like unto it: thou shalt utterly detest it, and thou shalt utterly abhor it; for it is a devoted thing.'),(378387,13,5,8,1,'All the commandment which I command thee this day shall ye observe to do, that ye may live, and multiply, and go in and possess the land which Jehovah sware unto your fathers.'),(378388,13,5,8,2,'And thou shalt remember all the way which Jehovah thy God hath led thee these forty years in the wilderness, that he might humble thee, to prove thee, to know what was in thy heart, whether thou wouldest keep his commandments, or not.'),(378389,13,5,8,3,'And he humbled thee, and suffered thee to hunger, and fed thee with manna, which thou knewest not, neither did thy fathers know; that he might make thee know that man doth not live by bread only, but by everything that proceedeth out of the mouth of Jehovah doth man live.'),(378390,13,5,8,4,'Thy raiment waxed not old upon thee, neither did thy foot swell, these forty years.'),(378391,13,5,8,5,'And thou shalt consider in thy heart, that, as a man chasteneth his son, so Jehovah thy God chasteneth thee.'),(378392,13,5,8,6,'And thou shalt keep the commandments of Jehovah thy God, to walk in his ways, and to fear him.'),(378393,13,5,8,7,'For Jehovah thy God bringeth thee into a good land, a land of brooks of water, of fountains and springs, flowing forth in valleys and hills;'),(378394,13,5,8,8,'a land of wheat and barley, and vines and fig-trees and pomegranates; a land of olive-trees and honey;'),(378395,13,5,8,9,'a land wherein thou shalt eat bread without scarceness, thou shalt not lack anything in it; a land whose stones are iron, and out of whose hills thou mayest dig copper.'),(378396,13,5,8,10,'And thou shalt eat and be full, and thou shalt bless Jehovah thy God for the good land which he hath given thee.'),(378397,13,5,8,11,'Beware lest thou forget Jehovah thy God, in not keeping his commandments, and his ordinances, and his statutes, which I command thee this day:'),(378398,13,5,8,12,'lest, when thou hast eaten and art full, and hast built goodly houses, and dwelt therein;'),(378399,13,5,8,13,'and when thy herds and thy flocks multiply, and thy silver and thy gold is multiplied, and all that thou hast is multiplied;'),(378400,13,5,8,14,'then thy heart be lifted up, and thou forget Jehovah thy God, who brought thee forth out of the land of Egypt, out of the house of bondage;'),(378401,13,5,8,15,'who led thee through the great and terrible wilderness, [wherein were] fiery serpents and scorpions, and thirsty ground where was no water; who brought thee forth water out of the rock of flint;'),(378402,13,5,8,16,'who fed thee in the wilderness with manna, which thy fathers knew not; that he might humble thee, and that he might prove thee, to do thee good at thy latter end:'),(378403,13,5,8,17,'and [lest] thou say in thy heart, My power and the might of my hand hath gotten me this wealth.'),(378404,13,5,8,18,'But thou shalt remember Jehovah thy God, for it is he that giveth thee power to get wealth; that he may establish his covenant which he sware unto thy fathers, as at this day.'),(378405,13,5,8,19,'And it shall be, if thou shalt forget Jehovah thy God, and walk after other gods, and serve them, and worship them, I testify against you this day that ye shall surely perish.'),(378406,13,5,8,20,'As the nations that Jehovah maketh to perish before you, so shall ye perish; because ye would not hearken unto the voice of Jehovah your God.'),(378407,13,5,9,1,'Hear, O Israel: thou art to pass over the Jordan this day, to go in to dispossess nations greater and mightier than thyself, cities great and fortified up to heaven,'),(378408,13,5,9,2,'a people great and tall, the sons of the Anakim, whom thou knowest, and of whom thou hast heard say, Who can stand before the sons of Anak?'),(378409,13,5,9,3,'Know therefore this day, that Jehovah thy God is he who goeth over before thee as a devouring fire; he will destroy them, and he will bring them down before thee: so shalt thou drive them out, and make them to perish quickly, as Jehovah hath spoken unto thee.'),(378410,13,5,9,4,'Speak not thou in thy heart, after that Jehovah thy God hath thrust them out from before thee, saying, For my righteousness Jehovah hath brought me in to possess this land; whereas for the wickedness of these nations Jehovah doth drive them out from before thee.'),(378411,13,5,9,5,'Not for thy righteousness, or for the uprightness of thy heart, dost thou go in to possess their land; but for the wickedness of these nations Jehovah thy God doth drive them out from before thee, and that he may establish the word which Jehovah sware unto thy fathers, to Abraham, to Isaac, and to Jacob.'),(378412,13,5,9,6,'Know therefore, that Jehovah thy God giveth thee not this good land to possess it for thy righteousness; for thou art a stiffnecked people.'),(378413,13,5,9,7,'Remember, forget thou not, how thou provokedst Jehovah thy God to wrath in the wilderness: from the day that thou wentest forth out of the land of Egypt, until ye came unto this place, ye have been rebellious against Jehovah.'),(378414,13,5,9,8,'Also in Horeb ye provoked Jehovah to wrath, and Jehovah was angry with you to destroy you.'),(378415,13,5,9,9,'When I was gone up into the mount to receive the tables of stone, even the tables of the covenant which Jehovah made with you, then I abode in the mount forty days and forty nights; I did neither eat bread nor drink water.'),(378416,13,5,9,10,'And Jehovah delivered unto me the two tables of stone written with the finger of God; and on them [was written] according to all the words, which Jehovah speak with you in the mount out of the midst of the fire in the day of the assembly.'),(378417,13,5,9,11,'And it came to pass at the end of forty days and forty nights, that Jehovah gave me the two tables of stone, even the tables of the covenant.'),(378418,13,5,9,12,'And Jehovah said unto me, Arise, get thee down quickly from hence; for thy people that thou hast brought forth out of Egypt have corrupted themselves; they are quickly turned aside out of the way which I commanded them; they have made them a molten image.'),(378419,13,5,9,13,'Furthermore Jehovah spake unto me, saying, I have seen this people, and, behold, it is a stiffnecked people:'),(378420,13,5,9,14,'let me alone, that I may destroy them, and blot out their name from under heaven; and I will make of thee a nation mightier and greater than they.'),(378421,13,5,9,15,'So I turned and came down from the mount, and the mount was burning with fire: and the two tables of the covenant were in my two hands.'),(378422,13,5,9,16,'And I looked, and, behold, ye had sinned against Jehovah your God; ye had made you a molten calf: ye had turned aside quickly out of the way which Jehovah had commanded you.'),(378423,13,5,9,17,'And I took hold of the two tables, and cast them out of my two hands, and brake them before your eyes.'),(378424,13,5,9,18,'And I fell down before Jehovah, as at the first, forty days and forty nights; I did neither eat bread nor drink water; because of all your sin which ye sinned, in doing that which was evil in the sight of Jehovah, to provoke him to anger.'),(378425,13,5,9,19,'For I was afraid of the anger and hot displeasure, wherewith Jehovah was wroth against you to destroy you. But Jehovah hearkened unto me that time also.'),(378426,13,5,9,20,'And Jehovah was very angry with Aaron to destroy him: and I prayed for Aaron also at the same time.'),(378427,13,5,9,21,'And I took your sin, the calf which ye had made, and burnt it with fire, and stamped it, grinding it very small, until it was as fine as dust: and I cast the dust thereof into the brook that descended out of the mount.'),(378428,13,5,9,22,'And at Taberah, and at Massah, and at Kibroth-hattaavah, ye provoked Jehovah to wrath.'),(378429,13,5,9,23,'And when Jehovah sent you from Kadesh-barnea, saying, Go up and possess the land which I have given you; then ye rebelled against the commandment of Jehovah your God, and ye believed him not, nor hearkened to his voice.'),(378430,13,5,9,24,'Ye have been rebellious against Jehovah from the day that I knew you.'),(378431,13,5,9,25,'So I fell down before Jehovah the forty days and forty nights that I fell down, because Jehovah had said he would destroy you.'),(378432,13,5,9,26,'And I prayed unto Jehovah, and said, O Lord Jehovah, destroy not thy people and thine inheritance, that thou hast redeemed through thy greatness, that thou hast brought forth out of Egypt with a mighty hand.'),(378433,13,5,9,27,'Remember thy servants, Abraham, Isaac, and Jacob; look not unto the stubbornness of this people, nor to their wickedness, nor to their sin,'),(378434,13,5,9,28,'lest the land whence thou broughtest us out say, Because Jehovah was not able to bring them into the land which he promised unto them, and because he hated them, he hath brought them out to slay them in the wilderness.'),(378435,13,5,9,29,'Yet they are thy people and thine inheritance, which thou broughtest out by thy great power and by thine outstretched arm.'),(378436,13,5,10,1,'At that time Jehovah said unto me, Hew thee two tables of stone like unto the first, and come up unto me into the mount, and make thee an ark of wood.'),(378437,13,5,10,2,'And I will write on the tables the words that were on the first tables which thou brakest, and thou shalt put them in the ark.'),(378438,13,5,10,3,'So I made an ark of acacia wood, and hewed two tables of stone like unto the first, and went up into the mount, having the two tables in my hand.'),(378439,13,5,10,4,'And he wrote on the tables, according to the first writing, the ten commandments, which Jehovah spake unto you in the mount out of the midst of the fire in the day of the assembly: and Jehovah gave them unto me.'),(378440,13,5,10,5,'And I turned and came down from the mount, and put the tables in the ark which I had made; and there they are as Jehovah commanded me.'),(378441,13,5,10,6,'(And the children of Israel journeyed from Beeroth Bene-jaakan to Moserah. There Aaron died, and there he was buried; and Eleazar his son ministered in the priest\'s office in his stead.'),(378442,13,5,10,7,'From thence they journeyed unto Gudgodah; and from Gudgodah to Jotbathah, a land of brooks of water.'),(378443,13,5,10,8,'At that time Jehovah set apart the tribe of Levi, to bear the ark of the covenant of Jehovah, to stand before Jehovah to minister unto him, and to bless in his name, unto this day.'),(378444,13,5,10,9,'Wherefore Levi hath no portion nor inheritance with his brethren; Jehovah is his inheritance, according as Jehovah thy God spake unto him.)'),(378445,13,5,10,10,'And I stayed in the mount, as at the first time, forty days and forty nights: and Jehovah hearkened unto me that time also; Jehovah would not destroy thee.'),(378446,13,5,10,11,'And Jehovah said unto me, Arise, take thy journey before the people; and they shall go in and possess the land, which I sware unto their fathers to give unto them.'),(378447,13,5,10,12,'And now, Israel, what doth Jehovah thy God require of thee, but to fear Jehovah thy God, to walk in all his ways, and to love him, and to serve Jehovah thy God with all thy heart and with all thy soul,'),(378448,13,5,10,13,'to keep the commandments of Jehovah, and his statutes, which I command thee this day for thy good?'),(378449,13,5,10,14,'Behold, unto Jehovah thy God belongeth heaven and the heaven of heavens, the earth, with all that is therein.'),(378450,13,5,10,15,'Only Jehovah had a delight in thy fathers to love them, and he chose their seed after them, even you above all peoples, as at this day.'),(378451,13,5,10,16,'Circumcise therefore the foreskin of your heart, and be no more stiffnecked.'),(378452,13,5,10,17,'For Jehovah your God, he is God of gods, and Lord of lords, the great God, the mighty, and the terrible, who regardeth not persons, nor taketh reward.'),(378453,13,5,10,18,'He doth execute justice for the fatherless and widow, and loveth the sojourner, in giving him food and raiment.'),(378454,13,5,10,19,'Love ye therefore the sojourner; for ye were sojourners in the land of Egypt.'),(378455,13,5,10,20,'Thou shalt fear Jehovah thy God; him shalt thou serve; and to him shalt thou cleave, and by his name shalt thou swear.'),(378456,13,5,10,21,'He is thy praise, and he is thy God, that hath done for thee these great and terrible things, which thine eyes have seen.'),(378457,13,5,10,22,'Thy fathers went down into Egypt with threescore and ten persons; and now Jehovah thy God hath made thee as the stars of heaven for multitude.'),(378458,13,5,11,1,'Therefore thou shalt love Jehovah thy God, and keep his charge, and his statutes, and his ordinances, and his commandments, alway.'),(378459,13,5,11,2,'And know ye this day: for [I speak] not with your children that have not known, and that have not seen the chastisement of Jehovah your God, his greatness, his mighty hand, and his outstretched arm,'),(378460,13,5,11,3,'and his signs, and his works, which he did in the midst of Egypt unto Pharaoh the king of Egypt, and unto all his land;'),(378461,13,5,11,4,'and what he did unto the army of Egypt, unto their horses, and to their chariots; how he made the water of the Red Sea to overflow them as they pursued after you, and how Jehovah hath destroyed them unto this day;'),(378462,13,5,11,5,'and what he did unto you in the wilderness, until ye came unto this place;'),(378463,13,5,11,6,'and what he did unto Dathan and Abiram, the sons of Eliab, the son of Reuben; how the earth opened its mouth, and swallowed them up, and their households, and their tents, and every living thing that followed them, in the midst of all Israel:'),(378464,13,5,11,7,'but your eyes have seen all the great work of Jehovah which he did.'),(378465,13,5,11,8,'Therefore shall ye keep all the commandment which I command thee this day, that ye may be strong, and go in and possess the land, whither ye go over to possess it;'),(378466,13,5,11,9,'and that ye may prolong your days in the land, which Jehovah sware unto your fathers to give unto them and to their seed, a land flowing with milk and honey.'),(378467,13,5,11,10,'For the land, whither thou goest in to possess it, is not as the land of Egypt, from whence ye came out, where thou sowedst thy seed, and wateredst it with thy foot, as a garden of herbs;'),(378468,13,5,11,11,'but the land, whither ye go over to possess it, is a land of hills and valleys, [and] drinketh water of the rain of heaven,'),(378469,13,5,11,12,'a land which Jehovah thy God careth for: the eyes of Jehovah thy God are always upon it, from the beginning of the year even unto the end of the year.'),(378470,13,5,11,13,'And it shall come to pass, if ye shall hearken diligently unto my commandments which I command you this day, to love Jehovah your God, and to serve him with all your heart and with all your soul,'),(378471,13,5,11,14,'that I will give the rain of your land in its season, the former rain and the latter rain, that thou mayest gather in thy grain, and thy new wine, and thine oil.'),(378472,13,5,11,15,'And I will give grass in thy fields for thy cattle, and thou shalt eat and be full.'),(378473,13,5,11,16,'Take heed to yourselves, lest your heart be deceived, and ye turn aside, and serve other gods, and worship them;'),(378474,13,5,11,17,'and the anger of Jehovah be kindled against you, and he shut up the heavens, so that there shall be no rain, and the land shall not yield its fruit; and ye perish quickly from off the good land which Jehovah giveth you.'),(378475,13,5,11,18,'Therefore shall ye lay up these my words in your heart and in your soul; and ye shall bind them for a sign upon your hand, and they shall be for frontlets between your eyes.'),(378476,13,5,11,19,'And ye shall teach them your children, talking of them, when thou sittest in thy house, and when thou walkest by the way, and when thou liest down, and when thou risest up.'),(378477,13,5,11,20,'And thou shalt write them upon the door-posts of thy house, and upon thy gates;'),(378478,13,5,11,21,'that your days may be multiplied, and the days of your children, in the land which Jehovah sware unto your fathers to give them, as the days of the heavens above the earth.'),(378479,13,5,11,22,'For if ye shall diligently keep all this commandment which I command you, to do it, to love Jehovah your God, to walk in all his ways, and to cleave unto him;'),(378480,13,5,11,23,'then will Jehovah drive out all these nations from before you, and ye shall dispossess nations greater and mightier than yourselves.'),(378481,13,5,11,24,'Every place whereon the sole of your foot shall tread shall be yours: from the wilderness, and Lebanon, from the river, the river Euphrates, even unto the hinder sea shall be your border.'),(378482,13,5,11,25,'There shall no man be able to stand before you: Jehovah your God shall lay the fear of you and the dread of you upon all the land that ye shall tread upon, as he hath spoken unto you.'),(378483,13,5,11,26,'Behold, I set before you this day a blessing and a curse:'),(378484,13,5,11,27,'the blessing, if ye shall hearken unto the commandments of Jehovah your God, which I command you this day;'),(378485,13,5,11,28,'and the curse, if ye shall not hearken unto the commandments of Jehovah your God, but turn aside out of the way which I command you this day, to go after other gods, which ye have not known.'),(378486,13,5,11,29,'And it shall come to pass, when Jehovah thy God shall bring thee into the land whither thou goest to possess it, that thou shalt set the blessing upon mount Gerizim, and the curse upon mount Ebal.'),(378487,13,5,11,30,'Are they not beyond the Jordan, behind the way of the going down of the sun, in the land of the Canaanites that dwell in the Arabah, over against Gilgal, beside the oaks of Moreh?'),(378488,13,5,11,31,'For ye are to pass over the Jordan to go in to possess the land which Jehovah your God giveth you, and ye shall possess it, and dwell therein.'),(378489,13,5,11,32,'And ye shall observe to do all the statutes and the ordinances which I set before you this day.'),(378490,13,5,12,1,'These are the statutes and the ordinances which ye shall observe to do in the land which Jehovah, the God of thy fathers, hath given thee to possess it, all the days that ye live upon the earth.'),(378491,13,5,12,2,'Ye shall surely destroy all the places wherein the nations that ye shall dispossess served their gods, upon the high mountains, and upon the hills, and under every green tree:'),(378492,13,5,12,3,'and ye shall break down their altars, and dash in pieces their pillars, and burn their Asherim with fire; and ye shall hew down the graven images of their gods; and ye shall destroy their name out of that place.'),(378493,13,5,12,4,'Ye shall not do so unto Jehovah your God.'),(378494,13,5,12,5,'But unto the place which Jehovah your God shall choose out of all your tribes, to put his name there, even unto his habitation shall ye seek, and thither thou shalt come;'),(378495,13,5,12,6,'and thither ye shall bring your burnt-offerings, and your sacrifices, and your tithes, and the heave-offering of your hand, and your vows, and your freewill-offerings, and the firstlings of your herd and of your flock:'),(378496,13,5,12,7,'and there ye shall eat before Jehovah your God, and ye shall rejoice in all that ye put your hand unto, ye and your households, wherein Jehovah thy God hath blessed thee.'),(378497,13,5,12,8,'Ye shall not do after all the things that we do here this day, every man whatsoever is right in his own eyes;'),(378498,13,5,12,9,'for ye are not as yet come to the rest and to the inheritance, which Jehovah thy God giveth thee.'),(378499,13,5,12,10,'But when ye go over the Jordan, and dwell in the land which Jehovah your God causeth you to inherit, and he giveth you rest from all your enemies round about, so that ye dwell in safety;'),(378500,13,5,12,11,'then it shall come to pass that to the place which Jehovah your God shall choose, to cause his name to dwell there, thither shall ye bring all that I command you: your burnt-offerings, and your sacrifices, your tithes, and the heave-offering of your hand, and all your choice vows which ye vow unto Jehovah.'),(378501,13,5,12,12,'And ye shall rejoice before Jehovah your God, ye, and your sons, and your daughters, and your men-servants, and your maid-servants, and the Levite that is within your gates, forasmuch as he hath no portion nor inheritance with you.'),(378502,13,5,12,13,'Take heed to thyself that thou offer not thy burnt-offerings in every place that thou seest;'),(378503,13,5,12,14,'but in the place which Jehovah shall choose in one of thy tribes, there thou shalt offer thy burnt-offerings, and there thou shalt do all that I command thee.'),(378504,13,5,12,15,'Notwithstanding, thou mayest kill and eat flesh within all thy gates, after all the desire of thy soul, according to the blessing of Jehovah thy God which he hath given thee: the unclean and the clean may eat thereof, as of the gazelle, and as of the hart.'),(378505,13,5,12,16,'Only ye shall not eat the blood; thou shalt pour it out upon the earth as water.'),(378506,13,5,12,17,'Thou mayest not eat within thy gates the tithe of thy grain, or of thy new wine, or of thine oil, or the firstlings of thy herd or of thy flock, nor any of thy vows which thou vowest, nor thy freewill-offerings, nor the heave-offering of thy hand;'),(378507,13,5,12,18,'but thou shalt eat them before Jehovah thy God in the place which Jehovah thy God shall choose, thou, and thy son, and thy daughter, and thy man-servant, and thy maid-servant, and the Levite that is within thy gates: and thou shalt rejoice before Jehovah thy God in all that thou puttest thy hand unto.'),(378508,13,5,12,19,'Take heed to thyself that thou forsake not the Levite as long as thou livest in thy land.'),(378509,13,5,12,20,'When Jehovah thy God shall enlarge thy border, as he hath promised thee, and thou shalt say, I will eat flesh, because thy soul desireth to eat flesh; thou mayest eat flesh, after all the desire of thy soul.'),(378510,13,5,12,21,'If the place which Jehovah thy God shall choose, to put his name there, be too far from thee, then thou shalt kill of thy herd and of thy flock, which Jehovah hath given thee, as I have commanded thee; and thou mayest eat within thy gates, after all the desire of thy soul.'),(378511,13,5,12,22,'Even as the gazelle and as the hart is eaten, so thou shalt eat thereof: the unclean and the clean may eat thereof alike.'),(378512,13,5,12,23,'Only be sure that thou eat not the blood: for the blood is the life; and thou shalt not eat the life with the flesh.'),(378513,13,5,12,24,'Thou shalt not eat it; thou shalt pour it out upon the earth as water.'),(378514,13,5,12,25,'Thou shalt not eat it; that it may go well with thee, and with thy children after thee, when thou shalt do that which is right in the eyes of Jehovah.'),(378515,13,5,12,26,'Only thy holy things which thou hast, and thy vows, thou shalt take, and go unto the place which Jehovah shall choose:'),(378516,13,5,12,27,'and thou shalt offer thy burnt-offerings, the flesh and the blood, upon the altar of Jehovah thy God; and the blood of thy sacrifices shall be poured out upon the altar of Jehovah thy God; and thou shalt eat the flesh.'),(378517,13,5,12,28,'Observe and hear all these words which I command thee, that it may go well with thee, and with thy children after thee for ever, when thou doest that which is good and right in the eyes of Jehovah thy God.'),(378518,13,5,12,29,'When Jehovah thy God shall cut off the nations from before thee, whither thou goest in to dispossess them, and thou dispossessest them, and dwellest in their land;'),(378519,13,5,12,30,'take heed to thyself that thou be not ensnared to follow them, after that they are destroyed from before thee; and that thou inquire not after their gods, saying, How do these nations serve their gods? even so will I do likewise.'),(378520,13,5,12,31,'Thou shalt not do so unto Jehovah thy God: for every abomination to Jehovah, which he hateth, have they done unto their gods; for even their sons and their daughters do they burn in the fire to their gods.'),(378521,13,5,12,32,'What thing soever I command you, that shall ye observe to do: thou shalt not add thereto, nor diminish from it.'),(378522,13,5,13,1,'If there arise in the midst of thee a prophet, or a dreamer of dreams, and he give thee a sign or a wonder,'),(378523,13,5,13,2,'and the sign or the wonder come to pass, whereof he spake unto thee, saying, Let us go after other gods, which thou hast not known, and let us serve them;'),(378524,13,5,13,3,'thou shalt not hearken unto the words of that prophet, or unto that dreamer of dreams: for Jehovah your God proveth you, to know whether ye love Jehovah your God with all your heart and with all your soul.'),(378525,13,5,13,4,'Ye shall walk after Jehovah your God, and fear him, and keep his commandments, and obey his voice, and ye shall serve him, and cleave unto him.'),(378526,13,5,13,5,'And that prophet, or that dreamer of dreams, shall be put to death, because he hath spoken rebellion against Jehovah your God, who brought you out of the land of Egypt, and redeemed thee out of the house of bondage, to draw thee aside out of the way which Jehovah thy God commanded thee to walk in. So shalt thou put away the evil from the midst of thee.'),(378527,13,5,13,6,'If thy brother, the son of thy mother, or thy son, or thy daughter, or the wife of thy bosom, or thy friend, that is as thine own soul, entice thee secretly, saying, Let us go and serve other gods, which thou hast not known, thou, nor thy fathers;'),(378528,13,5,13,7,'of the gods of the peoples that are round about you, nigh unto thee, or far off from thee, from the one end of the earth even unto the other end of the earth;'),(378529,13,5,13,8,'thou shalt not consent unto him, nor hearken unto him; neither shall thine eye pity him, neither shalt thou spare, neither shalt thou conceal him:'),(378530,13,5,13,9,'but thou shalt surely kill him; thy hand shall be first upon him to put him to death, and afterwards the hand of all the people.'),(378531,13,5,13,10,'And thou shalt stone him to death with stones, because he hath sought to draw thee away from Jehovah thy God, who brought thee out of the land of Egypt, out of the house of bondage.'),(378532,13,5,13,11,'And all Israel shall hear, and fear, and shall do not more any such wickedness as this is in the midst of thee.'),(378533,13,5,13,12,'If thou shalt hear tell concerning one of thy cities, which Jehovah thy God giveth thee to dwell there, saying,'),(378534,13,5,13,13,'Certain base fellows are gone out from the midst of thee, and have drawn away the inhabitants of their city, saying, Let us go and serve other gods, which ye have not known;'),(378535,13,5,13,14,'then shalt thou inquire, and make search, and ask diligently; and, behold, if it be truth, and the thing certain, that such abomination is wrought in the midst of thee,'),(378536,13,5,13,15,'thou shalt surely smite the inhabitants of that city with the edge of the sword, destroying it utterly, and all that is therein and the cattle thereof, with the edge of the sword.'),(378537,13,5,13,16,'And thou shalt gather all the spoil of it into the midst of the street thereof, and shalt burn with fire the city, and all the spoil thereof every whit, unto Jehovah thy God: and it shall be a heap for ever; it shall not be built again.'),(378538,13,5,13,17,'And there shall cleave nought of the devoted thing to thy hand; that Jehovah may turn from the fierceness of his anger, and show thee mercy, and have compassion upon thee, and multiply thee, as he hath sworn unto thy fathers;'),(378539,13,5,13,18,'when thou shalt hearken to the voice of Jehovah thy God, to keep all his commandments which I command thee this day, to do that which is right in the eyes of Jehovah thy God.'),(378540,13,5,14,1,'Ye are the children of Jehovah your God: ye shall not cut yourselves, nor make any baldness between your eyes for the dead.'),(378541,13,5,14,2,'For thou art a holy people unto Jehovah thy God, and Jehovah hath chosen thee to be a people for his own possession, above all peoples that are upon the face of the earth.'),(378542,13,5,14,3,'Thou shalt not eat any abominable thing.'),(378543,13,5,14,4,'These are the beasts which ye may eat: the ox, the sheep, and the goat,'),(378544,13,5,14,5,'the hart, and the gazelle, and the roebuck, and the wild goat, and the pygarg, and the antelope, and the chamois.'),(378545,13,5,14,6,'And every beast that parteth the hoof, and hath the hoof cloven in two, [and] cheweth the cud, among the beasts, that may ye eat.'),(378546,13,5,14,7,'Nevertheless these ye shall not eat of them that chew the cud, or of them that have the hoof cloven: the camel, and the hare, and the coney; because they chew the cud but part not the hoof, they are unclean unto you.'),(378547,13,5,14,8,'And the swine, because he parteth the hoof but cheweth not the cud, he is unclean unto you: of their flesh ye shall not eat, and their carcasses ye shall not touch.'),(378548,13,5,14,9,'These ye may eat of all that are in the waters: whatsoever hath fins and scales may ye eat;'),(378549,13,5,14,10,'and whatsoever hath not fins and scales ye shall not eat; it is unclean unto you.'),(378550,13,5,14,11,'Of all clean birds ye may eat.'),(378551,13,5,14,12,'But these are they of which ye shall not eat: the eagle, and the gier-eagle, and the ospray,'),(378552,13,5,14,13,'and the glede, and the falcon, and the kite after its kind,'),(378553,13,5,14,14,'and every raven after its kind,'),(378554,13,5,14,15,'and the ostrich, and the night-hawk, and the sea-mew, and the hawk after its kind,'),(378555,13,5,14,16,'the little owl, and the great owl, and the horned owl,'),(378556,13,5,14,17,'and the pelican, and the vulture, and the cormorant,'),(378557,13,5,14,18,'and the stork, and the heron after its kind, and the hoopoe, and the bat.'),(378558,13,5,14,19,'And all winged creeping things are unclean unto you: they shall not be eaten.'),(378559,13,5,14,20,'Of all clean birds ye may eat.'),(378560,13,5,14,21,'Ye shall not eat of anything that dieth of itself: thou mayest give it unto the sojourner that is within thy gates, that he may eat it; or thou mayest sell it unto a foreigner: for thou art a holy people unto Jehovah thy God. Thou shalt not boil a kid in its mother\'s milk.'),(378561,13,5,14,22,'Thou shalt surely tithe all the increase of thy seed, that which cometh forth from the field year by year.'),(378562,13,5,14,23,'And thou shalt eat before Jehovah thy God, in the place which he shall choose, to cause his name to dwell there, the tithe of thy grain, of thy new wine, and of thine oil, and the firstlings of thy herd and of thy flock; that thou mayest learn to fear Jehovah thy God always.'),(378563,13,5,14,24,'And if the way be too long for thee, so that thou art not able to carry it, because the place is too far from thee, which Jehovah thy God shall choose, to set his name there, when Jehovah thy God shall bless thee;'),(378564,13,5,14,25,'then shalt thou turn it into money, and bind up the money in thy hand, and shalt go unto the place which Jehovah thy God shall choose:'),(378565,13,5,14,26,'and thou shalt bestow the money for whatsoever thy soul desireth, for oxen, or for sheep, or for wine, or for strong drink, or for whatsoever thy soul asketh of thee; and thou shalt eat there before Jehovah thy God, and thou shalt rejoice, thou and thy household.'),(378566,13,5,14,27,'And the Levite that is within thy gates, thou shalt not forsake him; for he hath no portion nor inheritance with thee.'),(378567,13,5,14,28,'At the end of every three years thou shalt bring forth all the tithe of thine increase in the same year, and shalt lay it up within thy gates:'),(378568,13,5,14,29,'and the Levite, because he hath no portion nor inheritance with thee, and the sojourner, and the fatherless, and the widow, that are within thy gates, shall come, and shall eat and be satisfied; that Jehovah thy God may bless thee in all the work of thy hand which thou doest.'),(378569,13,5,15,1,'At the end of every seven years thou shalt make a release.'),(378570,13,5,15,2,'And this is the manner of the release: every creditor shall release that which he hath lent unto his neighbor; he shall not exact it of his neighbor and his brother; because Jehovah\'s release hath been proclaimed.'),(378571,13,5,15,3,'Of a foreigner thou mayest exact it: but whatsoever of thine is with thy brother thy hand shall release.'),(378572,13,5,15,4,'Howbeit there shall be no poor with thee; (for Jehovah will surely bless thee in the land which Jehovah thy God giveth thee for an inheritance to possess it;)'),(378573,13,5,15,5,'if only thou diligently hearken unto the voice of Jehovah thy God, to observe to do all this commandment which I command thee this day.'),(378574,13,5,15,6,'For Jehovah thy God will bless thee, as he promised thee: and thou shalt lend unto many nations, but thou shalt not borrow; and thou shalt rule over many nations, but they shall not rule over thee.'),(378575,13,5,15,7,'If there be with thee a poor man, one of thy brethren, within any of thy gates in thy land which Jehovah thy God giveth thee, thou shalt not harden thy heart, nor shut thy hand from thy poor brother;'),(378576,13,5,15,8,'but thou shalt surely open thy hand unto him, and shalt surely lend him sufficient for his need [in that] which he wanteth.'),(378577,13,5,15,9,'Beware that there be not a base thought in thy heart, saying, The seventh year, the year of release, is at hand; and thine eye be evil against thy poor brother, and thou give him nought; and he cry unto Jehovah against thee, and it be sin unto thee.'),(378578,13,5,15,10,'Thou shalt surely give him, and thy heart shall not be grieved when thou givest unto him; because that for this thing Jehovah thy God will bless thee in all thy work, and in all that thou puttest thy hand unto.'),(378579,13,5,15,11,'For the poor will never cease out of the land: therefore I command thee, saying, Thou shalt surely open thy hand unto thy brother, to thy needy, and to thy poor, in thy land.'),(378580,13,5,15,12,'If thy brother, a Hebrew man, or a Hebrew woman, be sold unto thee, and serve thee six years; then in the seventh year thou shalt let him go free from thee.'),(378581,13,5,15,13,'And when thou lettest him go free from thee, thou shalt not let him go empty:'),(378582,13,5,15,14,'thou shalt furnish him liberally out of thy flock, and out of thy threshing-floor, and out of thy winepress; as Jehovah thy God hath blessed thee thou shalt give unto him.'),(378583,13,5,15,15,'And thou shalt remember that thou wast a bondman in the land of Egypt, and Jehovah thy God redeemed thee: therefore I command thee this thing to-day.'),(378584,13,5,15,16,'And it shall be, if he say unto thee, I will not go out from thee; because he loveth thee and thy house, because he is well with thee;'),(378585,13,5,15,17,'then thou shalt take an awl, and thrust it through his ear unto the door, and he shall be thy servant for ever. And also unto thy maid-servant thou shalt do likewise.'),(378586,13,5,15,18,'It shall not seem hard unto thee, when thou lettest him go free from thee; for to the double of the hire of a hireling hath he served thee six years: and Jehovah thy God will bless thee in all that thou doest.'),(378587,13,5,15,19,'All the firstling males that are born of thy herd and of thy flock thou shalt sanctify unto Jehovah thy God: thou shalt do no work with the firstling of thy herd, nor shear the firstling of thy flock.'),(378588,13,5,15,20,'Thou shalt eat it before Jehovah thy God year by year in the place which Jehovah shall choose, thou and thy household.'),(378589,13,5,15,21,'And if it have any blemish, [as if it be] lame or blind, any ill blemish whatsoever, thou shalt not sacrifice it unto Jehovah thy God.'),(378590,13,5,15,22,'Thou shalt eat it within thy gates: the unclean and the clean [shall eat it] alike, as the gazelle, and as the hart.'),(378591,13,5,15,23,'Only thou shalt not eat the blood thereof; thou shalt pour it out upon the ground as water.'),(378592,13,5,16,1,'Observe the month of Abib, and keep the passover unto Jehovah thy God; for in the month of Abib Jehovah thy God brought thee forth out of Egypt by night.'),(378593,13,5,16,2,'And thou shalt sacrifice the passover unto Jehovah thy God, of the flock and the herd, in the place which Jehovah shall choose, to cause his name to dwell there.'),(378594,13,5,16,3,'Thou shalt eat no leavened bread with it; seven days shalt thou eat unleavened bread therewith, even the bread of affliction; for thou camest forth out of the land of Egypt in haste: that thou mayest remember the day when thou camest forth out of the land of Egypt all the days of thy life.'),(378595,13,5,16,4,'And there shall be no leaven seen with thee in all thy borders seven days; neither shall any of the flesh, which thou sacrificest the first day at even, remain all night until the morning.'),(378596,13,5,16,5,'Thou mayest not sacrifice the passover within any of thy gates, which Jehovah thy God giveth thee;'),(378597,13,5,16,6,'but at the place which Jehovah thy God shall choose, to cause his name to dwell in, there thou shalt sacrifice the passover at even, at the going down of the sun, at the season that thou camest forth out of Egypt.'),(378598,13,5,16,7,'And thou shalt roast and eat it in the place which Jehovah thy God shall choose: and thou shalt turn in the morning, and go unto thy tents.'),(378599,13,5,16,8,'Six days thou shalt eat unleavened bread; and on the seventh day shall be a solemn assembly to Jehovah thy God; thou shalt do no work [therein].'),(378600,13,5,16,9,'Seven weeks shalt thou number unto thee: from the time thou beginnest to put the sickle to the standing grain shalt thou begin to number seven weeks.'),(378601,13,5,16,10,'And thou shalt keep the feast of weeks unto Jehovah thy God with a tribute of a freewill-offering of thy hand, which thou shalt give, according as Jehovah thy God blesseth thee:'),(378602,13,5,16,11,'and thou shalt rejoice before Jehovah thy God, thou, and thy son, and thy daughter, and thy man-servant, and thy maid-servant, and the Levite that is within thy gates, and the sojourner, and the fatherless, and the widow, that are in the midst of thee, in the place which Jehovah thy God shall choose, to cause his name to dwell there.'),(378603,13,5,16,12,'And thou shalt remember that thou wast a bondman in Egypt: and thou shalt observe and do these statutes.'),(378604,13,5,16,13,'Thou shalt keep the feast of tabernacles seven days, after that thou hast gathered in from thy threshing-floor and from thy winepress:'),(378605,13,5,16,14,'and thou shalt rejoice in thy feast, thou, and thy son, and thy daughter, and thy man-servant, and thy maid-servant, and the Levite, and the sojourner, and the fatherless, and the widow, that are within thy gates.'),(378606,13,5,16,15,'Seven days shalt thou keep a feast unto Jehovah thy God in the place which Jehovah shall choose; because Jehovah thy God will bless thee in all thine increase, and in all the work of thy hands, and thou shalt be altogether joyful.'),(378607,13,5,16,16,'Three times in a year shall all thy males appear before Jehovah thy God in the place which he shall choose: in the feast of unleavened bread, and in the feast of weeks, and in the feast of tabernacles; and they shall not appear before Jehovah empty:'),(378608,13,5,16,17,'every man shall give as he is able, according to the blessing of Jehovah thy God which he hath given thee.'),(378609,13,5,16,18,'Judges and officers shalt thou make thee in all thy gates, which Jehovah thy God giveth thee, according to thy tribes; and they shall judge the people with righteous judgment.'),(378610,13,5,16,19,'Thou shalt not wrest justice: thou shalt not respect persons; neither shalt thou take a bribe; for a bribe doth blind the eyes of the wise, and pervert the words of the righteous.'),(378611,13,5,16,20,'That which is altogether just shalt thou follow, that thou mayest live, and inherit the land which Jehovah thy God giveth thee.'),(378612,13,5,16,21,'Thou shalt not plant thee an Asherah of any kind of tree beside the altar of Jehovah thy God, which thou shalt make thee.'),(378613,13,5,16,22,'Neither shalt thou set thee up a pillar; which Jehovah thy God hateth.'),(378614,13,5,17,1,'Thou shalt not sacrifice unto Jehovah thy God an ox, or a sheep, wherein is a blemish, [or] anything evil; for that is an abomination unto Jehovah thy God.'),(378615,13,5,17,2,'If there be found in the midst of thee, within any of thy gates which Jehovah thy God giveth thee, man or woman, that doeth that which is evil in the sight of Jehovah thy God, in transgressing his covenant,'),(378616,13,5,17,3,'and hath gone and served other gods, and worshipped them, or the sun, or the moon, or any of the host of heaven, which I have not commanded;'),(378617,13,5,17,4,'and it be told thee, and thou hast heard of it, then shalt thou inquire diligently; and, behold, if it be true, and the thing certain, that such abomination is wrought in Israel,'),(378618,13,5,17,5,'then shalt thou bring forth that man or that woman, who hath done this evil thing, unto thy gates, even the man or the woman; and thou shalt stone them to death with stones.'),(378619,13,5,17,6,'At the mouth of two witnesses, or three witnesses, shall he that is to die be put to death; at the mouth of one witness he shall not be put to death.'),(378620,13,5,17,7,'The hand of the witnesses shall be first upon him to put him to death, and afterward the hand of all the people. So thou shalt put away the evil from the midst of thee.'),(378621,13,5,17,8,'If there arise a matter too hard for thee in judgment, between blood and blood, between plea and plea, and between stroke and stroke, being matters of controversy within thy gates; then shalt thou arise, and get thee up unto the place which Jehovah thy God shall choose;'),(378622,13,5,17,9,'and thou shalt come unto the priests the Levites, and unto the judge that shall be in those days: and thou shalt inquire; and they shall show thee the sentence of judgment.'),(378623,13,5,17,10,'And thou shalt do according to the tenor of the sentence which they shall show thee from that place which Jehovah shall choose; and thou shalt observe to do according to all that they shall teach thee:'),(378624,13,5,17,11,'according to the tenor of the law which they shall teach thee, and according to the judgment which they shall tell thee, thou shalt do; thou shalt not turn aside from the sentence which they shall show thee, to the right hand, nor to the left.'),(378625,13,5,17,12,'And the man that doeth presumptuously, in not hearkening unto the priest that standeth to minister there before Jehovah thy God, or unto the judge, even that man shall die: and thou shalt put away the evil from Israel.'),(378626,13,5,17,13,'And all the people shall hear, and fear, and do no more presumptuously.'),(378627,13,5,17,14,'When thou art come unto the land which Jehovah thy God giveth thee, and shalt possess it, and shalt dwell therein, and shalt say, I will set a king over me, like all the nations that are round about me;'),(378628,13,5,17,15,'thou shalt surely set him king over thee, whom Jehovah thy God shall choose: one from among thy brethren shalt thou set king over thee; thou mayest not put a foreigner over thee, who is not thy brother.'),(378629,13,5,17,16,'Only he shall not multiply horses to himself, nor cause the people to return to Egypt, to the end that he may multiply horses; forasmuch as Jehovah hath said unto you, Ye shall henceforth return no more that way.'),(378630,13,5,17,17,'Neither shall he multiply wives to himself, that his heart turn not away: neither shall he greatly multiply to himself silver and gold.'),(378631,13,5,17,18,'And it shall be, when he sitteth upon the throne of his kingdom, that he shall write him a copy of this law in a book, out of [that which is] before the priests the Levites:'),(378632,13,5,17,19,'and it shall be with him, and he shall read therein all the days of his life; that he may learn to fear Jehovah his God, to keep all the words of this law and these statutes, to do them;'),(378633,13,5,17,20,'that his heart be not lifted up above his brethren, and that he turn not aside from the commandment, to the right hand, or to the left: to the end that he may prolong his days in his kingdom, he and his children, in the midst of Israel.'),(378634,13,5,18,1,'The priests the Levites, [even] all the tribe of Levi, shall have no portion nor inheritance with Israel: they shall eat the offerings of Jehovah made by fire, and his inheritance.'),(378635,13,5,18,2,'And they shall have no inheritance among their brethren: Jehovah is their inheritance, as he hath spoken unto them.'),(378636,13,5,18,3,'And this shall be the priests\' due from the people, from them that offer a sacrifice, whether it be ox or sheep, that they shall give unto the priest the shoulder, and the two cheeks, and the maw.'),(378637,13,5,18,4,'The first-fruits of thy grain, of thy new wine, and of thine oil, and the first of the fleece of thy sheep, shalt thou give him.'),(378638,13,5,18,5,'For Jehovah thy God hath chosen him out of all thy tribes, to stand to minister in the name of Jehovah, him and his sons for ever.'),(378639,13,5,18,6,'And if a Levite come from any of thy gates out of all Israel, where he sojourneth, and come with all the desire of his soul unto the place which Jehovah shall choose;'),(378640,13,5,18,7,'then he shall minister in the name of Jehovah his God, as all his brethren the Levites do, who stand there before Jehovah.'),(378641,13,5,18,8,'They shall have like portions to eat, besides that which cometh of the sale of his patrimony.'),(378642,13,5,18,9,'When thou art come into the land which Jehovah thy God giveth thee, thou shalt not learn to do after the abominations of those nations.'),(378643,13,5,18,10,'There shall not be found with thee any one that maketh his son or his daughter to pass through the fire, one that useth divination, one that practiseth augury, or an enchanter, or a sorcerer,'),(378644,13,5,18,11,'or a charmer, or a consulter with a familiar spirit, or a wizard, or a necromancer.'),(378645,13,5,18,12,'For whosoever doeth these things is an abomination unto Jehovah: and because of these abominations Jehovah thy God doth drive them out from before thee.'),(378646,13,5,18,13,'Thou shalt be perfect with Jehovah thy God.'),(378647,13,5,18,14,'For these nations, that thou shalt dispossess, hearken unto them that practise augury, and unto diviners; but as for thee, Jehovah thy God hath not suffered thee so to do.'),(378648,13,5,18,15,'Jehovah thy God will raise up unto thee a prophet from the midst of thee, of thy brethren, like unto me; unto him ye shall hearken;'),(378649,13,5,18,16,'according to all that thou desiredst of Jehovah thy God in Horeb in the day of the assembly, saying, Let me not hear again the voice of Jehovah my God, neither let me see this great fire any more, that I die not.'),(378650,13,5,18,17,'And Jehovah said unto me, They have well said that which they have spoken.'),(378651,13,5,18,18,'I will raise them up a prophet from among their brethren, like unto thee; and I will put my words in his mouth, and he shall speak unto them all that I shall command him.'),(378652,13,5,18,19,'And it shall come to pass, that whosoever will not hearken unto my words which he shall speak in my name, I will require it of him.'),(378653,13,5,18,20,'But the prophet, that shall speak a word presumptuously in my name, which I have not commanded him to speak, or that shall speak in the name of other gods, that same prophet shall die.'),(378654,13,5,18,21,'And if thou say in thy heart, How shall we know the word which Jehovah hath not spoken?'),(378655,13,5,18,22,'when a prophet speaketh in the name of Jehovah, if the thing follow not, nor come to pass, that is the thing which Jehovah hath not spoken: the prophet hath spoken it presumptuously, thou shalt not be afraid of him.'),(378656,13,5,19,1,'When Jehovah thy God shall cut off the nations, whose land Jehovah thy God giveth thee, and thou succeedest them, and dwellest in their cities, and in their houses;'),(378657,13,5,19,2,'thou shalt set apart three cities for thee in the midst of thy land, which Jehovah thy God giveth thee to possess it.'),(378658,13,5,19,3,'Thou shalt prepare thee the way, and divide the borders of thy land, which Jehovah thy God causeth thee to inherit, into three parts, that every manslayer may flee thither.'),(378659,13,5,19,4,'And this is the case of the manslayer, that shall flee thither and live: whoso killeth his neighbor unawares, and hated him not in time past;'),(378660,13,5,19,5,'as when a man goeth into the forest with his neighbor to hew wood, and his hand fetcheth a stroke with the axe to cut down the tree, and the head slippeth from the helve, and lighteth upon his neighbor, so that he dieth; he shall flee unto one of these cities and live:'),(378661,13,5,19,6,'lest the avenger of blood pursue the manslayer, while his heart is hot, and overtake him, because the way is long, and smite him mortally; whereas he was not worthy of death, inasmuch as he hated him not in time past.'),(378662,13,5,19,7,'Wherefore I command thee, saying, Thou shalt set apart three cities for thee.'),(378663,13,5,19,8,'And if Jehovah thy God enlarge thy border, as he hath sworn unto thy fathers, and give thee all the land which he promised to give unto thy fathers;'),(378664,13,5,19,9,'if thou shalt keep all this commandment to do it, which I command thee this day, to love Jehovah thy God, and to walk ever in his ways; then shalt thou add three cities more for thee, besides these three:'),(378665,13,5,19,10,'that innocent blood be not shed in the midst of thy land, which Jehovah thy God giveth thee for an inheritance, and so blood be upon thee.'),(378666,13,5,19,11,'But if any man hate his neighbor, and lie in wait for him, and rise up against him, and smite him mortally so that he dieth, and he flee into one of these cities;'),(378667,13,5,19,12,'then the elders of his city shall send and fetch him thence, and deliver him into the hand of the avenger of blood, that he may die.'),(378668,13,5,19,13,'Thine eye shall not pity him, but thou shalt put away the innocent blood from Israel, that it may go well with thee.'),(378669,13,5,19,14,'Thou shalt not remove thy neighbor\'s landmark, which they of old time have set, in thine inheritance which thou shalt inherit, in the land that Jehovah thy God giveth thee to possess it.'),(378670,13,5,19,15,'One witness shall not rise up against a man for any iniquity, or for any sin, in any sin that he sinneth: at the mouth of two witnesses, or at the mouth of three witnesses, shall a matter be established.'),(378671,13,5,19,16,'If an unrighteous witness rise up against any man to testify against him of wrong-doing,'),(378672,13,5,19,17,'then both the men, between whom the controversy is, shall stand before Jehovah, before the priests and the judges that shall be in those days;'),(378673,13,5,19,18,'and the judges shall make diligent inquisition: and, behold, if the witness be a false witness, and have testified falsely against his brother;'),(378674,13,5,19,19,'then shall ye do unto him, as he had thought to do unto his brother: so shalt thou put away the evil from the midst of thee.'),(378675,13,5,19,20,'And those that remain shall hear, and fear, and shall henceforth commit no more any such evil in the midst of thee.'),(378676,13,5,19,21,'And thine eyes shall not pity; life [shall go] for life, eye for eye, tooth for tooth, hand for hand, foot for foot.'),(378677,13,5,20,1,'When thou goest forth to battle against thine enemies, and seest horses, and chariots, [and] a people more than thou, thou shalt not be afraid of them; for Jehovah thy God is with thee, who brought thee up out of the land of Egypt.'),(378678,13,5,20,2,'And it shall be, when ye draw nigh unto the battle, that the priest shall approach and speak unto the people,'),(378679,13,5,20,3,'and shall say unto them, Hear, O Israel, ye draw nigh this day unto battle against your enemies: let not your heart faint; fear not, nor tremble, neither be ye affrighted at them;'),(378680,13,5,20,4,'for Jehovah your God is he that goeth with you, to fight for you against your enemies, to save you.'),(378681,13,5,20,5,'And the officers shall speak unto the people, saying, What man is there that hath built a new house, and hath not dedicated it? let him go and return to his house, lest he die in the battle, and another man dedicate it.'),(378682,13,5,20,6,'And what man is there that hath planted a vineyard, and hath not used the fruit thereof? let him go and return unto his house, lest he die in the battle, and another man use the fruit thereof.'),(378683,13,5,20,7,'And what man is there that hath betrothed a wife, and hath not taken her? let him go and return unto his house, lest he die in the battle, and another man take her.'),(378684,13,5,20,8,'And the officers shall speak further unto the people, and they shall say, What man is there that is fearful and faint-hearted? let him go and return unto his house, lest his brethren\'s heart melt as his heart.'),(378685,13,5,20,9,'And it shall be, when the officers have made an end of speaking unto the people, that they shall appoint captains of hosts at the head of the people.'),(378686,13,5,20,10,'When thou drawest nigh unto a city to fight against it, then proclaim peace unto it.'),(378687,13,5,20,11,'And it shall be, if it make thee answer of peace, and open unto thee, then it shall be, that all the people that are found therein shall become tributary unto thee, and shall serve thee.'),(378688,13,5,20,12,'And if it will make no peace with thee, but will make war against thee, then thou shalt besiege it:'),(378689,13,5,20,13,'and when Jehovah thy God delivereth it into thy hand, thou shalt smite every male thereof with the edge of the sword:'),(378690,13,5,20,14,'but the women, and the little ones, and the cattle, and all that is in the city, even all the spoil thereof, shalt thou take for a prey unto thyself; and thou shalt eat the spoil of thine enemies, which Jehovah thy God hath given thee.'),(378691,13,5,20,15,'Thus shalt thou do unto all the cities which are very far off from thee, which are not of the cities of these nations.'),(378692,13,5,20,16,'But of the cities of these peoples, that Jehovah thy God giveth thee for an inheritance, thou shalt save alive nothing that breatheth;'),(378693,13,5,20,17,'but thou shalt utterly destroy them: the Hittite, and the Amorite, the Canaanite, and the Perizzite, the Hivite, and the Jebusite; as Jehovah thy God hath commanded thee;'),(378694,13,5,20,18,'that they teach you not to do after all their abominations, which they have done unto their gods; so would ye sin against Jehovah your God.'),(378695,13,5,20,19,'When thou shalt besiege a city a long time, in making war against it to take it, thou shalt not destroy the trees thereof by wielding an axe against them; for thou mayest eat of them, and thou shalt not cut them down; for is the tree of the field man, that it should be besieged of thee?'),(378696,13,5,20,20,'Only the trees of which thou knowest that they are not trees for food, thou shalt destroy and cut them down; and thou shalt build bulwarks against the city that maketh war with thee, until it fall.'),(378697,13,5,21,1,'If one be found slain in the land which Jehovah thy God giveth thee to possess it, lying in the field, and it be not known who hath smitten him;'),(378698,13,5,21,2,'then thy elders and thy judges shall come forth, and they shall measure unto the cities which are round about him that is slain:'),(378699,13,5,21,3,'and it shall be, that the city which is nearest unto the slain man, even the elders of that city shall take a heifer of the herd, which hath not been wrought with, and which hath not drawn in the yoke;'),(378700,13,5,21,4,'and the elders of that city shall bring down the heifer unto a valley with running water, which is neither plowed nor sown, and shall break the heifer\'s neck there in the valley.'),(378701,13,5,21,5,'And the priests the sons of Levi shall come near; for them Jehovah thy God hath chosen to minister unto him, and to bless in the name of Jehovah; and according to their word shall every controversy and every stroke be.'),(378702,13,5,21,6,'And all the elders of that city, who are nearest unto the slain man, shall wash their hands over the heifer whose neck was broken in the valley;'),(378703,13,5,21,7,'and they shall answer and say, Our hands have not shed this blood, neither have our eyes seen it.'),(378704,13,5,21,8,'Forgive, O Jehovah, thy people Israel, whom thou hast redeemed, and suffer not innocent blood [to remain] in the midst of thy people Israel. And the blood shall be forgiven them.'),(378705,13,5,21,9,'So shalt thou put away the innocent blood from the midst of thee, when thou shalt do that which is right in the eyes of Jehovah.'),(378706,13,5,21,10,'When thou goest forth to battle against thine enemies, and Jehovah thy God delivereth them into thy hands, and thou carriest them away captive,'),(378707,13,5,21,11,'and seest among the captives a beautiful woman, and thou hast a desire unto her, and wouldest take her to thee to wife;'),(378708,13,5,21,12,'then thou shalt bring her home to thy house; and she shall shave her head, and pare her nails;'),(378709,13,5,21,13,'and she shall put the raiment of her captivity from off her, and shall remain in thy house, and bewail her father and her mother a full month: and after that thou shalt go in unto her, and be her husband, and she shall be thy wife.'),(378710,13,5,21,14,'And it shall be, if thou have no delight in her, then thou shalt let her go whither she will; but thou shalt not sell her at all for money, thou shalt not deal with her as a slave, because thou hast humbled her.'),(378711,13,5,21,15,'If a man have two wives, the one beloved, and the other hated, and they have borne him children, both the beloved and the hated; and if the first-born son be hers that was hated;'),(378712,13,5,21,16,'then it shall be, in the day that he causeth his sons to inherit that which he hath, that he may not make the son of the beloved the first-born before the son of the hated, who is the first-born:'),(378713,13,5,21,17,'but he shall acknowledge the first-born, the son of the hated, by giving him a double portion of all that he hath; for he is the beginning of his strength; the right of the first-born is his.'),(378714,13,5,21,18,'If a man have a stubborn and rebellious son, that will not obey the voice of his father, or the voice of his mother, and, though they chasten him, will not hearken unto them;'),(378715,13,5,21,19,'then shall his father and his mother lay hold on him, and bring him out unto the elders of his city, and unto the gate of his place;'),(378716,13,5,21,20,'and they shall say unto the elders of his city, This our son is stubborn and rebellious, he will not obey our voice; he is a glutton, and a drunkard.'),(378717,13,5,21,21,'And all the men of his city shall stone him to death with stones: so shalt thou put away the evil from the midst of thee; and all Israel shall hear, and fear.'),(378718,13,5,21,22,'And if a man have committed a sin worthy of death, and he be put to death, and thou hang him on a tree;'),(378719,13,5,21,23,'his body shall not remain all night upon the tree, but thou shalt surely bury him the same day; for he that is hanged is accursed of God; that thou defile not thy land which Jehovah thy God giveth thee for an inheritance.'),(378720,13,5,22,1,'Thou shalt not see thy brother\'s ox or his sheep go astray, and hide thyself from them: thou shalt surely bring them again unto thy brother.'),(378721,13,5,22,2,'And if thy brother be not nigh unto thee, or if thou know him not, then thou shalt bring it home to thy house, and it shall be with thee until thy brother seek after it, and thou shalt restore it to him.'),(378722,13,5,22,3,'And so shalt thou do with his ass; and so shalt thou do with his garment; and so shalt thou do with every lost thing of thy brother\'s, which he hath lost, and thou hast found: thou mayest not hide thyself.'),(378723,13,5,22,4,'Thou shalt not see thy brother\'s ass or his ox fallen down by the way, and hide thyself from them: thou shalt surely help him to lift them up again.'),(378724,13,5,22,5,'A woman shall not wear that which pertaineth unto a man, neither shall a man put on a woman\'s garment; for whosoever doeth these things is an abomination unto Jehovah thy God.'),(378725,13,5,22,6,'If a bird\'s nest chance to be before thee in the way, in any tree or on the ground, with young ones or eggs, and the dam sitting upon the young, or upon the eggs, thou shalt not take the dam with the young:'),(378726,13,5,22,7,'thou shalt surely let the dam go, but the young thou mayest take unto thyself; that it may be well with thee, and that thou mayest prolong thy days.'),(378727,13,5,22,8,'When thou buildest a new house, then thou shalt make a battlement for thy roof, that thou bring not blood upon thy house, if any man fall from thence.'),(378728,13,5,22,9,'Thou shalt not sow thy vineyard with two kinds of seed, lest the whole fruit be forfeited, the seed which thou hast sown, and the increase of the vineyard.'),(378729,13,5,22,10,'Thou shalt not plow with an ox and an ass together.'),(378730,13,5,22,11,'Thou shalt not wear a mingled stuff, wool and linen together.'),(378731,13,5,22,12,'Thou shalt make thee fringes upon the four borders of thy vesture, wherewith thou coverest thyself.'),(378732,13,5,22,13,'If any man take a wife, and go in unto her, and hate her,'),(378733,13,5,22,14,'and lay shameful things to her charge, and bring up an evil name upon her, and say, I took this woman, and when I came nigh to her, I found not in her the tokens of virginity;'),(378734,13,5,22,15,'then shall the father of the damsel, and her mother, take and bring forth the tokens of the damsel\'s virginity unto the elders of the city in the gate;'),(378735,13,5,22,16,'and the damsel\'s father shall say unto the elders, I gave my daughter unto this man to wife, and he hateth her;'),(378736,13,5,22,17,'and, lo, he hath laid shameful things [to her charge], saying, I found not in thy daughter the tokens of virginity; and yet these are the tokens of my daughter\'s virginity. And they shall spread the garment before the elders of the city.'),(378737,13,5,22,18,'And the elders of that city shall take the man and chastise him;'),(378738,13,5,22,19,'and they shall fine him a hundred [shekels] of silver, and give them unto the father of the damsel, because he hath brought up an evil name upon a virgin of Israel: and she shall be his wife; he may not put her away all his days.'),(378739,13,5,22,20,'But if this thing be true, that the tokens of virginity were not found in the damsel;'),(378740,13,5,22,21,'then they shall bring out the damsel to the door of her father\'s house, and the men of her city shall stone her to death with stones, because she hath wrought folly in Israel, to play the harlot in her father\'s house: so shalt thou put away the evil from the midst of thee.'),(378741,13,5,22,22,'If a man be found lying with a woman married to a husband, then they shall both of them die, the man that lay with the woman, and the woman: so shalt thou put away the evil from Israel.'),(378742,13,5,22,23,'If there be a damsel that is a virgin betrothed unto a husband, and a man find her in the city, and lie with her;'),(378743,13,5,22,24,'then ye shall bring them both out unto the gate of that city, and ye shall stone them to death with stones; the damsel, because she cried not, being in the city; and the man, because he hath humbled his neighbor\'s wife: so thou shalt put away the evil from the midst of thee.'),(378744,13,5,22,25,'But if the man find the damsel that is betrothed in the field, and the man force her, and lie with her; then the man only that lay with her shall die:'),(378745,13,5,22,26,'but unto the damsel thou shalt do nothing; there is in the damsel no sin worthy of death: for as when a man riseth against his neighbor, and slayeth him, even so is this matter;'),(378746,13,5,22,27,'for he found her in the field, the betrothed damsel cried, and there was none to save her.'),(378747,13,5,22,28,'If a man find a damsel that is a virgin, that is not betrothed, and lay hold on her, and lie with her, and they be found;'),(378748,13,5,22,29,'then the man that lay with her shall give unto the damsel\'s father fifty [shekels] of silver, and she shall be his wife, because he hath humbled her; he may not put her away all his days.'),(378749,13,5,22,30,'A man shall not take his father\'s wife, and shall not uncover his father\'s skirt.'),(378750,13,5,23,1,'He that is wounded in the stones, or hath his privy member cut off, shall not enter into the assembly of Jehovah.'),(378751,13,5,23,2,'A bastard shall not enter into the assembly of Jehovah; even to the tenth generation shall none of his enter into the assembly of Jehovah.'),(378752,13,5,23,3,'An Ammonite or a Moabite shall not enter into the assembly of Jehovah; even to the tenth generation shall none belonging to them enter into the assembly of Jehovah for ever:'),(378753,13,5,23,4,'because they met you not with bread and with water in the way, when ye came forth out of Egypt, and because they hired against thee Balaam the son of Beor from Pethor of Mesopotamia, to curse thee.'),(378754,13,5,23,5,'Nevertheless Jehovah thy God would not hearken unto Balaam; but Jehovah thy God turned the curse into a blessing unto thee, because Jehovah thy God loved thee.'),(378755,13,5,23,6,'Thou shalt not seek their peace nor their prosperity all thy days for ever.'),(378756,13,5,23,7,'Thou shalt not abhor an Edomite; for he is thy brother: thou shalt not abhor an Egyptian, because thou wast a sojourner in his land.'),(378757,13,5,23,8,'The children of the third generation that are born unto them shall enter into the assembly of Jehovah.'),(378758,13,5,23,9,'When thou goest forth in camp against thine enemies, then thou shalt keep thee from every evil thing.'),(378759,13,5,23,10,'If there be among you any man, that is not clean by reason of that which chanceth him by night, then shall he go abroad out of the camp, he shall not come within the camp:'),(378760,13,5,23,11,'but it shall be, when evening cometh on, he shall bathe himself in water; and when the sun is down, he shall come within the camp.'),(378761,13,5,23,12,'Thou shalt have a place also without the camp, whither thou shalt go forth abroad:'),(378762,13,5,23,13,'and thou shalt have a paddle among thy weapons; and it shall be, when thou sittest down abroad, thou shalt dig therewith, and shalt turn back and cover that which cometh from thee:'),(378763,13,5,23,14,'for Jehovah thy God walketh in the midst of thy camp, to deliver thee, and to give up thine enemies before thee; therefore shall thy camp be holy, that he may not see an unclean thing in thee, and turn away from thee.'),(378764,13,5,23,15,'Thou shalt not deliver unto his master a servant that is escaped from his master unto thee:'),(378765,13,5,23,16,'he shall dwell with thee, in the midst of thee, in the place which he shall choose within one of thy gates, where it pleaseth him best: thou shalt not oppress him.'),(378766,13,5,23,17,'There shall be no prostitute of the daughters of Israel, neither shall there be a sodomite of the sons of Israel.'),(378767,13,5,23,18,'Thou shalt not bring the hire of a harlot, or the wages of a dog, into the house of Jehovah thy God for any vow: for even both these are an abomination unto Jehovah thy God.'),(378768,13,5,23,19,'Thou shalt not lend upon interest to thy brother; interest of money, interest of victuals, interest of anything that is lent upon interest:'),(378769,13,5,23,20,'unto a foreigner thou mayest lend upon interest; but unto thy brother thou shalt not lend upon interest, that Jehovah thy God may bless thee in all that thou puttest thy hand unto, in the land whither thou goest in to possess it.'),(378770,13,5,23,21,'When thou shalt vow a vow unto Jehovah thy God, thou shalt not be slack to pay it: for Jehovah thy God will surely require it of thee; and it would be sin in thee.'),(378771,13,5,23,22,'But if thou shalt forbear to vow, it shall be no sin in thee.'),(378772,13,5,23,23,'That which is gone out of thy lips thou shalt observe and do; according as thou hast vowed unto Jehovah thy God, a freewill-offering, which thou hast promised with thy mouth.'),(378773,13,5,23,24,'When thou comest into thy neighbor\'s vineyard, then thou mayest eat of grapes thy fill at thine own pleasure; but thou shalt not put any in thy vessel.'),(378774,13,5,23,25,'When thou comest into thy neighbor\'s standing grain, then thou mayest pluck the ears with thy hand; but thou shalt not move a sickle unto thy neighbor\'s standing grain.'),(378775,13,5,24,1,'When a man taketh a wife, and marrieth her, then it shall be, if she find no favor in his eyes, because he hath found some unseemly thing in her, that he shall write her a bill of divorcement, and give it in her hand, and send her out of his house.'),(378776,13,5,24,2,'And when she is departed out of his house, she may go and be another man\'s [wife].'),(378777,13,5,24,3,'And if the latter husband hate her, and write her a bill of divorcement, and give it in her hand, and send her out of his house; or if the latter husband die, who took her to be his wife;'),(378778,13,5,24,4,'her former husband, who sent her away, may not take her again to be his wife, after that she is defiled; for that is abomination before Jehovah: and thou shalt not cause the land to sin, which Jehovah thy God giveth thee for an inheritance.'),(378779,13,5,24,5,'When a man taketh a new wife, he shall not go out in the host, neither shall he be charged with any business: he shall be free at home one year, and shall cheer his wife whom he hath taken.'),(378780,13,5,24,6,'No man shall take the mill or the upper millstone to pledge; for he taketh [a man\'s] life to pledge.'),(378781,13,5,24,7,'If a man be found stealing any of his brethren of the children of Israel, and he deal with him as a slave, or sell him; then that thief shall die: so shalt thou put away the evil from the midst of thee.'),(378782,13,5,24,8,'Take heed in the plague of leprosy, that thou observe diligently, and do according to all that the priests the Levites shall teach you: as I commanded them, so ye shall observe to do.'),(378783,13,5,24,9,'Remember what Jehovah thy God did unto Miriam, by the way as ye came forth out of Egypt.'),(378784,13,5,24,10,'When thou dost lend thy neighbor any manner of loan, thou shalt not go into his house to fetch his pledge.'),(378785,13,5,24,11,'Thou shalt stand without, and the man to whom thou dost lend shall bring forth the pledge without unto thee.'),(378786,13,5,24,12,'And if he be a poor man, thou shalt not sleep with his pledge;'),(378787,13,5,24,13,'thou shalt surely restore to him the pledge when the sun goeth down, that he may sleep in his garment, and bless thee: and it shall be righteousness unto thee before Jehovah thy God.'),(378788,13,5,24,14,'Thou shalt not oppress a hired servant that is poor and needy, whether he be of thy brethren, or of thy sojourners that are in thy land within thy gates:'),(378789,13,5,24,15,'in his day thou shalt give him his hire, neither shall the sun go down upon it; for he is poor, and setteth his heart upon it: lest he cry against thee unto Jehovah, and it be sin unto thee.'),(378790,13,5,24,16,'The fathers shall not be put to death for the children, neither shall the children be put to death for the fathers: every man shall be put to death for his own sin.'),(378791,13,5,24,17,'Thou shalt not wrest the justice [due] to the sojourner, [or] to the fatherless, nor take the widow\'s raiment to pledge;'),(378792,13,5,24,18,'but thou shalt remember that thou wast a bondman in Egypt, and Jehovah thy God redeemed thee thence: therefore I command thee to do this thing.'),(378793,13,5,24,19,'When thou reapest thy harvest in thy field, and hast forgot a sheaf in the field, thou shalt not go again to fetch it: it shall be for the sojourner, for the fatherless, and for the widow; that Jehovah thy God may bless thee in all the work of thy hands.'),(378794,13,5,24,20,'When thou beatest thine olive-tree, thou shalt not go over the boughs again: it shall be for the sojourner, for the fatherless, and for the widow.'),(378795,13,5,24,21,'When thou gatherest [the grapes of] thy vineyard, thou shalt not glean it after thee: it shall be for the sojourner, for the fatherless, and for the widow.'),(378796,13,5,24,22,'And thou shalt remember that thou wast a bondman in the land of Egypt: therefore I command thee to do this thing.'),(378797,13,5,25,1,'If there be a controversy between men, and they come unto judgment, and [the judges] judge them; then they shall justify the righteous, and condemn the wicked;'),(378798,13,5,25,2,'and it shall be, if the wicked man be worthy to be beaten, that the judge shall cause him to lie down, and to be beaten before his face, according to his wickedness, by number.'),(378799,13,5,25,3,'Forty stripes he may give him, he shall not exceed; lest, if he should exceed, and beat him above these with many stripes, then thy brother should seem vile unto thee.'),(378800,13,5,25,4,'Thou shalt not muzzle the ox when he treadeth out [the grain].'),(378801,13,5,25,5,'If brethren dwell together, and one of them die, and have no son, the wife of the dead shall not be married without unto a stranger: her husband\'s brother shall go in unto her, and take her to him to wife, and perform the duty of a husband\'s brother unto her.'),(378802,13,5,25,6,'And it shall be, that the first-born that she beareth shall succeed in the name of his brother that is dead, that his name be not blotted out of Israel.'),(378803,13,5,25,7,'And if the man like not to take his brother\'s wife, then his brother\'s wife shall go up to the gate unto the elders, and say, My husband\'s brother refuseth to raise up unto his brother a name in Israel; he will not perform the duty of a husband\'s brother unto me.'),(378804,13,5,25,8,'Then the elders of his city shall call him, and speak unto him: and if he stand, and say, I like not to take her;'),(378805,13,5,25,9,'then shall his brother\'s wife come unto him in the presence of the elders, and loose his shoe from off his foot, and spit in his face; and she shall answer and say, So shall it be done unto the man that doth not build up his brother\'s house.'),(378806,13,5,25,10,'And his name shall be called in Israel, The house of him that hath his shoe loosed.'),(378807,13,5,25,11,'When men strive together one with another, and the wife of the one draweth near to deliver her husband out of the hand of him that smiteth him, and putteth forth her hand, and taketh him by the secrets;'),(378808,13,5,25,12,'then thou shalt cut off her hand, thine eye shall have no pity.'),(378809,13,5,25,13,'Thou shalt not have in thy bag diverse weights, a great and a small.'),(378810,13,5,25,14,'Thou shalt not have in thy house diverse measures, a great and a small.'),(378811,13,5,25,15,'A perfect and just weight shalt thou have; a perfect and just measure shalt thou have: that thy days may be long in the land which Jehovah thy God giveth thee.'),(378812,13,5,25,16,'For all that do such things, [even] all that do unrighteously, are an abomination unto Jehovah thy God.'),(378813,13,5,25,17,'Remember what Amalek did unto thee by the way as ye came forth out of Egypt;'),(378814,13,5,25,18,'how he met thee by the way, and smote the hindmost of thee, all that were feeble behind thee, when thou wast faint and weary; and he feared not God.'),(378815,13,5,25,19,'Therefore it shall be, when Jehovah thy God hath given thee rest from all thine enemies round about, in the land which Jehovah thy God giveth thee for an inheritance to possess it, that thou shalt blot out the remembrance of Amalek from under heaven; thou shalt not forget.'),(378816,13,5,26,1,'And it shall be, when thou art come in unto the land which Jehovah thy God giveth thee for an inheritance, and possessest it, and dwellest therein,'),(378817,13,5,26,2,'that thou shalt take of the first of all the fruit of the ground, which thou shalt bring in from thy land that Jehovah thy God giveth thee; and thou shalt put it in a basket, and shalt go unto the place which Jehovah thy God shall choose, to cause his name to dwell there.'),(378818,13,5,26,3,'And thou shalt come unto the priest that shall be in those days, and say unto him, I profess this day unto Jehovah thy God, that I am come unto the land which Jehovah sware unto our fathers to give us.'),(378819,13,5,26,4,'And the priest shall take the basket out of thy hand, and set it down before the altar of Jehovah thy God.'),(378820,13,5,26,5,'And thou shalt answer and say before Jehovah thy God, A Syrian ready to perish was my father; and he went down into Egypt, and sojourned there, few in number; and he became there a nation, great, mighty, and populous.'),(378821,13,5,26,6,'And the Egyptians dealt ill with us, and afflicted us, and laid upon us hard bondage:'),(378822,13,5,26,7,'and we cried unto Jehovah, the God of our fathers, and Jehovah heard our voice, and saw our affliction, and our toil, and our oppression;'),(378823,13,5,26,8,'and Jehovah brought us forth out of Egypt with a mighty hand, and with an outstretched arm, and with great terribleness, and with signs, and with wonders;'),(378824,13,5,26,9,'and he hath brought us into this place, and hath given us this land, a land flowing with milk and honey.'),(378825,13,5,26,10,'And now, behold, I have brought the first of the fruit of the ground, which thou, O Jehovah, hast given me. And thou shalt set it down before Jehovah thy God, and worship before Jehovah thy God:'),(378826,13,5,26,11,'and thou shalt rejoice in all the good which Jehovah thy God hath given unto thee, and unto thy house, thou, and the Levite, and the sojourner that is in the midst of thee.'),(378827,13,5,26,12,'When thou hast made an end of tithing all the tithe of thine increase in the third year, which is the year of tithing, then thou shalt give it unto the Levite, to the sojourner, to the fatherless, and to the widow, that they may eat within thy gates, and be filled.'),(378828,13,5,26,13,'And thou shalt say before Jehovah thy God, I have put away the hallowed things out of my house, and also have given them unto the Levite, and unto the sojourner, to the fatherless, and to the widow, according to all thy commandment which thou hast commanded me: I have not transgressed any of thy commandments, neither have I forgotten them:'),(378829,13,5,26,14,'I have not eaten thereof in my mourning, neither have I put away thereof, being unclean, nor given thereof for the dead: I have hearkened to the voice of Jehovah my God; I have done according to all that thou hast commanded me.'),(378830,13,5,26,15,'Look down from thy holy habitation, from heaven, and bless thy people Israel, and the ground which thou hast given us, as thou swarest unto our fathers, a land flowing with milk and honey.'),(378831,13,5,26,16,'This day Jehovah thy God commandeth thee to do these statutes and ordinances: thou shalt therefore keep and do them with all thy heart, and with all thy soul.'),(378832,13,5,26,17,'Thou hast avouched Jehovah this day to be thy God, and that thou wouldest walk in his ways, and keep his statutes, and his commandments, and his ordinances, and hearken unto his voice:'),(378833,13,5,26,18,'and Jehovah hath avouched thee this day to be a people for his own possession, as he hath promised thee, and that thou shouldest keep all his commandments;'),(378834,13,5,26,19,'and to make thee high above all nations that he hath made, in praise, and in name, and in honor; and that thou mayest be a holy people unto Jehovah thy God, as he hath spoken.'),(378835,13,5,27,1,'And Moses and the elders of Israel commanded the people, saying, Keep all the commandment which I command you this day.'),(378836,13,5,27,2,'And it shall be on the day when ye shall pass over the Jordan unto the land which Jehovah thy God giveth thee, that thou shalt set thee up great stones, and plaster them with plaster:'),(378837,13,5,27,3,'and thou shalt write upon them all the words of this law, when thou art passed over; that thou mayest go in unto the land which Jehovah thy God giveth thee, a land flowing with milk and honey, as Jehovah, the God of thy fathers, hath promised thee.'),(378838,13,5,27,4,'And it shall be, when ye are passed over the Jordan, that ye shall set up these stones, which I command you this day, in mount Ebal, and thou shalt plaster them with plaster.'),(378839,13,5,27,5,'And there shalt thou build an altar unto Jehovah thy God, an altar of stones: thou shalt lift up no iron [tool] upon them.'),(378840,13,5,27,6,'Thou shalt build the altar of Jehovah thy God of unhewn stones; and thou shalt offer burnt-offerings thereon unto Jehovah thy God:'),(378841,13,5,27,7,'and thou shalt sacrifice peace-offerings, and shalt eat there; and thou shalt rejoice before Jehovah thy God.'),(378842,13,5,27,8,'And thou shalt write upon the stones all the words of this law very plainly.'),(378843,13,5,27,9,'And Moses and the priests the Levites spake unto all Israel, saying, Keep silence, and hearken, O Israel: this day thou art become the people of Jehovah thy God.'),(378844,13,5,27,10,'Thou shalt therefore obey the voice of Jehovah thy God, and do his commandments and his statutes, which I command thee this day.'),(378845,13,5,27,11,'And Moses charged the people the same day, saying,'),(378846,13,5,27,12,'These shall stand upon mount Gerizim to bless the people, when ye are passed over the Jordan: Simeon, and Levi, and Judah, and Issachar, and Joseph, and Benjamin.'),(378847,13,5,27,13,'And these shall stand upon mount Ebal for the curse: Reuben, Gad, and Asher, and Zebulun, Dan, and Naphtali.'),(378848,13,5,27,14,'And the Levites shall answer, and say unto all the men of Israel with a loud voice,'),(378849,13,5,27,15,'Cursed be the man that maketh a graven or molten image, an abomination unto Jehovah, the work of the hands of the craftsman, and setteth it up in secret. And all the people shall answer and say, Amen.'),(378850,13,5,27,16,'Cursed be he that setteth light by his father or his mother. And all the people shall say, Amen.'),(378851,13,5,27,17,'Cursed be he that removeth his neighbor\'s landmark. And all the people shall say, Amen.'),(378852,13,5,27,18,'Cursed be he that maketh the blind to wander out of the way. And all the people shall say, Amen.'),(378853,13,5,27,19,'Cursed be he that wresteth the justice [due] to the sojourner, fatherless, and widow. And all the people shall say, Amen.'),(378854,13,5,27,20,'Cursed be he that lieth with his father\'s wife, because he hath uncovered his father\'s skirt. And all the people shall say, Amen.'),(378855,13,5,27,21,'Cursed be he that lieth with any manner of beast. And all the people shall say, Amen.'),(378856,13,5,27,22,'Cursed be he that lieth with his sister, the daughter of his father, or the daughter of his mother. And all the people shall say, Amen.'),(378857,13,5,27,23,'Cursed be he that lieth with his mother-in-law. And all the people shall say, Amen.'),(378858,13,5,27,24,'Cursed be he that smiteth his neighbor in secret. And all the people shall say, Amen.'),(378859,13,5,27,25,'Cursed be he that taketh a bribe to slay an innocent person. And all the people shall say, Amen.'),(378860,13,5,27,26,'Cursed be he that confirmeth not the words of this law to do them. And all the people shall say, Amen.'),(378861,13,5,28,1,'And it shall come to pass, if thou shalt hearken diligently unto the voice of Jehovah thy God, to observe to do all his commandments which I command thee this day, that Jehovah thy God will set thee on high above all the nations of the earth:'),(378862,13,5,28,2,'and all these blessings shall come upon thee, and overtake thee, if thou shalt hearken unto the voice of Jehovah thy God.'),(378863,13,5,28,3,'Blessed shalt thou be in the city, and blessed shalt thou be in the field.'),(378864,13,5,28,4,'Blessed shall be the fruit of thy body, and the fruit of thy ground, and the fruit of thy beasts, the increase of thy cattle, and the young of thy flock.'),(378865,13,5,28,5,'Blessed shall be thy basket and thy kneading-trough.'),(378866,13,5,28,6,'Blessed shalt thou be when thou comest in, and blessed shalt thou be when thou goest out.'),(378867,13,5,28,7,'Jehovah will cause thine enemies that rise up against thee to be smitten before thee: they shall come out against thee one way, and shall flee before thee seven ways.'),(378868,13,5,28,8,'Jehovah will command the blessing upon thee in thy barns, and in all that thou puttest thy hand unto; and he will bless thee in the land which Jehovah thy God giveth thee.'),(378869,13,5,28,9,'Jehovah will establish thee for a holy people unto himself, as he hath sworn unto thee; if thou shalt keep the commandments of Jehovah thy God, and walk in his ways.'),(378870,13,5,28,10,'And all the peoples of the earth shall see that thou art called by the name of Jehovah; and they shall be afraid of thee.'),(378871,13,5,28,11,'And Jehovah will make thee plenteous for good, in the fruit of thy body, and in the fruit of thy cattle, and in the fruit of thy ground, in the land which Jehovah sware unto thy fathers to give thee.'),(378872,13,5,28,12,'Jehovah will open unto thee his good treasure the heavens, to give the rain of thy land in its season, and to bless all the work of thy hand: and thou shalt lend unto many nations, and thou shalt not borrow.'),(378873,13,5,28,13,'And Jehovah will make thee the head, and not the tail; and thou shalt be above only, and thou shalt not be beneath; if thou shalt hearken unto the commandments of Jehovah thy God, which I command thee this day, to observe and to do [them],'),(378874,13,5,28,14,'and shalt not turn aside from any of the words which I command you this day, to the right hand, or to the left, to go after other gods to serve them.'),(378875,13,5,28,15,'But it shall come to pass, if thou wilt not hearken unto the voice of Jehovah thy God, to observe to do all his commandments and his statutes which I command thee this day, that all these curses shall come upon thee, and overtake thee.'),(378876,13,5,28,16,'Cursed shalt thou be in the city, and cursed shalt thou be in the field.'),(378877,13,5,28,17,'Cursed shall be thy basket and thy kneading-trough.'),(378878,13,5,28,18,'Cursed shall be the fruit of thy body, and the fruit of thy ground, the increase of thy cattle, and the young of thy flock.'),(378879,13,5,28,19,'Cursed shalt thou be when thou comest in, and cursed shalt thou be when thou goest out.'),(378880,13,5,28,20,'Jehovah will send upon thee cursing, discomfiture, and rebuke, in all that thou puttest thy hand unto to do, until thou be destroyed, and until thou perish quickly; because of the evil of thy doings, whereby thou hast forsaken me.'),(378881,13,5,28,21,'Jehovah will make the pestilence cleave unto thee, until he have consumed thee from off the land, whither thou goest in to possess it.'),(378882,13,5,28,22,'Jehovah will smite thee with consumption, and with fever, and with inflammation, and with fiery heat, and with the sword, and with blasting, and with mildew; and they shall pursue thee until thou perish.'),(378883,13,5,28,23,'And thy heaven that is over thy head shall be brass, and the earth that is under thee shall be iron.'),(378884,13,5,28,24,'Jehovah will make the rain of thy land powder and dust: from heaven shall it come down upon thee, until thou be destroyed.'),(378885,13,5,28,25,'Jehovah will cause thee to be smitten before thine enemies; thou shalt go out one way against them, and shalt flee seven ways before them: and thou shalt be tossed to and from among all the kingdoms of the earth.'),(378886,13,5,28,26,'And thy dead body shall be food unto all birds of the heavens, and unto the beasts of the earth; and there shall be none to frighten them away.'),(378887,13,5,28,27,'Jehovah will smite thee with the boil of Egypt, and with the emerods, and with the scurvy, and with the itch, whereof thou canst not be healed.'),(378888,13,5,28,28,'Jehovah will smite thee with madness, and with blindness, and with astonishment of heart;'),(378889,13,5,28,29,'and thou shalt grope at noonday, as the blind gropeth in darkness, and thou shalt not prosper in thy ways: and thou shalt be only oppressed and robbed alway, and there shall be none to save thee.'),(378890,13,5,28,30,'Thou shalt betroth a wife, and another man shall lie with her: thou shalt build a house, and thou shalt not dwell therein: thou shalt plant a vineyard, and shalt not use the fruit thereof.'),(378891,13,5,28,31,'Thine ox shall be slain before thine eyes, and thou shalt not eat thereof: thine ass shall be violently taken away from before thy face, and shall not be restored to thee: thy sheep shall be given unto thine enemies, and thou shalt have none to save thee.'),(378892,13,5,28,32,'Thy sons and thy daughters shall be given unto another people; and thine eyes shall look, and fail with longing for them all the day: and there shall be nought in the power of thy hand.'),(378893,13,5,28,33,'The fruit of thy ground, and all thy labors, shall a nation which thou knowest not eat up; and thou shalt be only oppressed and crushed alway;'),(378894,13,5,28,34,'so that thou shalt be mad for the sight of thine eyes which thou shalt see.'),(378895,13,5,28,35,'Jehovah will smite thee in the knees, and in the legs, with a sore boil, whereof thou canst not be healed, from the sole of thy foot unto the crown of thy head.'),(378896,13,5,28,36,'Jehovah will bring thee, and thy king whom thou shalt set over thee, unto a nation that thou hast not known, thou nor thy fathers; and there shalt thou serve other gods, wood and stone.'),(378897,13,5,28,37,'And thou shalt become an astonishment, a proverb, and a byword, among all the peoples whither Jehovah shall lead thee away.'),(378898,13,5,28,38,'Thou shalt carry much seed out into the field, and shalt gather little in; for the locust shall consume it.'),(378899,13,5,28,39,'Thou shalt plant vineyards and dress them, but thou shalt neither drink of the wine, nor gather [the grapes]; for the worm shall eat them.'),(378900,13,5,28,40,'Thou shalt have olive-trees throughout all thy borders, but thou shalt not anoint thyself with the oil; for thine olive shall cast [its fruit].'),(378901,13,5,28,41,'Thou shalt beget sons and daughters, but they shall not be thine; for they shall go into captivity.'),(378902,13,5,28,42,'All thy trees and the fruit of thy ground shall the locust possess.'),(378903,13,5,28,43,'The sojourner that is in the midst of thee shall mount up above thee higher and higher; and thou shalt come down lower and lower.'),(378904,13,5,28,44,'He shall lend to thee, and thou shalt not lend to him: he shall be the head, and thou shalt be the tail.'),(378905,13,5,28,45,'And all these curses shall come upon thee, and shall pursue thee, and overtake thee, till thou be destroyed; because thou hearkenedst not unto the voice of Jehovah thy God, to keep his commandments and his statutes which he commanded thee:'),(378906,13,5,28,46,'and they shall be upon thee for a sign and for a wonder, and upon thy seed for ever.'),(378907,13,5,28,47,'Because thou servedst not Jehovah thy God with joyfulness, and with gladness of heart, by reason of the abundance of all things;'),(378908,13,5,28,48,'therefore shalt thou serve thine enemies that Jehovah shall send against thee, in hunger, and in thirst, and in nakedness, and in want of all things: and he shall put a yoke of iron upon thy neck, until he have destroyed thee.'),(378909,13,5,28,49,'Jehovah will bring a nation against thee from far, from the end of the earth, as the eagle flieth; a nation whose tongue thou shalt not understand;'),(378910,13,5,28,50,'a nation of fierce countenance, that shall not regard the person of the old, nor show favor to the young,'),(378911,13,5,28,51,'and shall eat the fruit of thy cattle, and the fruit of thy ground, until thou be destroyed; that also shall not leave thee grain, new wine, or oil, the increase of thy cattle, or the young of thy flock, until they have caused thee to perish.'),(378912,13,5,28,52,'And they shall besiege thee in all thy gates, until thy high and fortified walls come down, wherein thou trustedst, throughout all thy land; and they shall besiege thee in all thy gates throughout all thy land, which Jehovah thy God hath given thee.'),(378913,13,5,28,53,'And thou shalt eat the fruit of thine own body, the flesh of thy sons and of thy daughters, whom Jehovah thy God hath given thee, in the siege and in the distress wherewith thine enemies shall distress thee.'),(378914,13,5,28,54,'The man that is tender among you, and very delicate, his eye shall be evil toward his brother, and toward the wife of his bosom, and toward the remnant of his children whom he hath remaining;'),(378915,13,5,28,55,'so that he will not give to any of them of the flesh of his children whom he shall eat, because he hath nothing left him, in the siege and in the distress wherewith thine enemy shall distress thee in all thy gates.'),(378916,13,5,28,56,'The tender and delicate woman among you, who would not adventure to set the sole of her foot upon the ground for delicateness and tenderness, her eye shall be evil toward the husband of her bosom, and toward her son, and toward her daughter,'),(378917,13,5,28,57,'and toward her young one that cometh out from between her feet, and toward her children whom she shall bear; for she shall eat them for want of all things secretly, in the siege and in the distress wherewith thine enemy shall distress thee in thy gates.'),(378918,13,5,28,58,'If thou wilt not observe to do all the words of this law that are written in this book, that thou mayest fear this glorious and fearful name, JEHOVAH THY GOD;'),(378919,13,5,28,59,'then Jehovah will make thy plagues wonderful, and the plagues of thy seed, even great plagues, and of long continuance, and sore sicknesses, and of long continuance.'),(378920,13,5,28,60,'And he will bring upon thee again all the diseases of Egypt, which thou wast afraid of; and they shall cleave unto thee.'),(378921,13,5,28,61,'Also every sickness, and every plague, which is not written in the book of this law, them will Jehovah bring upon thee, until thou be destroyed.'),(378922,13,5,28,62,'And ye shall be left few in number, whereas ye were as the stars of heaven for multitude; because thou didst not hearken unto the voice of Jehovah thy God.'),(378923,13,5,28,63,'And it shall come to pass, that, as Jehovah rejoiced over you to do you good, and to multiply you, so Jehovah will rejoice over you to cause you to perish, and to destroy you; and ye shall be plucked from off the land whither thou goest in to possess it.'),(378924,13,5,28,64,'And Jehovah will scatter thee among all peoples, from the one end of the earth even unto the other end of the earth; and there thou shalt serve other gods, which thou hast not known, thou nor thy fathers, even wood and stone.'),(378925,13,5,28,65,'And among these nations shalt thou find no ease, and there shall be no rest for the sole of thy foot: but Jehovah will give thee there a trembling heart, and failing of eyes, and pining of soul;'),(378926,13,5,28,66,'and thy life shall hang in doubt before thee; and thou shalt fear night and day, and shalt have no assurance of thy life.'),(378927,13,5,28,67,'In the morning thou shalt say, Would it were even! and at even thou shalt say, Would it were morning! for the fear of thy heart which thou shalt fear, and for the sight of thine eyes which thou shalt see.'),(378928,13,5,28,68,'And Jehovah will bring thee into Egypt again with ships, by the way whereof I said unto thee, Thou shalt see it no more again: and there ye shall sell yourselves unto your enemies for bondmen and for bondwomen, and no man shall buy you.'),(378929,13,5,29,1,'These are the words of the covenant which Jehovah commanded Moses to make with the children of Israel in the land of Moab, besides the covenant which he made with them in Horeb.'),(378930,13,5,29,2,'And Moses called unto all Israel, and said unto them, Ye have seen all that Jehovah did before your eyes in the land of Egypt unto Pharaoh, and unto all his servants, and unto all his land;'),(378931,13,5,29,3,'the great trials which thine eyes saw, the signs, and those great wonders:'),(378932,13,5,29,4,'but Jehovah hath not given you a heart to know, and eyes to see, and ears to hear, unto this day.'),(378933,13,5,29,5,'And I have led you forty years in the wilderness: your clothes are not waxed old upon you, and thy shoe is not waxed old upon thy foot.'),(378934,13,5,29,6,'Ye have not eaten bread, neither have ye drunk wine or strong drink; that ye may know that I am Jehovah your God.'),(378935,13,5,29,7,'And when ye came unto this place, Sihon the king of Heshbon, and Og the king of Bashan, came out against us unto battle, and we smote them:'),(378936,13,5,29,8,'and we took their land, and gave it for an inheritance unto the Reubenites, and to the Gadites, and to the half-tribe of the Manassites.'),(378937,13,5,29,9,'Keep therefore the words of this covenant, and do them, that ye may prosper in all that ye do.'),(378938,13,5,29,10,'Ye stand this day all of you before Jehovah your God; your heads, your tribes, your elders, and your officers, even all the men of Israel,'),(378939,13,5,29,11,'your little ones, your wives, and thy sojourner that is in the midst of thy camps, from the hewer of thy wood unto the drawer of thy water;'),(378940,13,5,29,12,'that thou mayest enter into the covenant of Jehovah thy God, and into his oath, which Jehovah thy God maketh with thee this day;'),(378941,13,5,29,13,'that he may establish thee this day unto himself for a people, and that he may be unto thee a God, as he spake unto thee, and as he sware unto thy fathers, to Abraham, to Isaac, and to Jacob.'),(378942,13,5,29,14,'Neither with you only do I make this covenant and this oath,'),(378943,13,5,29,15,'but with him that standeth here with us this day before Jehovah our God, and also with him that is not here with us this day'),(378944,13,5,29,16,'(for ye know how we dwelt in the land of Egypt, and how we came through the midst of the nations through which ye passed;'),(378945,13,5,29,17,'and ye have seen their abominations, and their idols, wood and stone, silver and gold, which were among them);'),(378946,13,5,29,18,'lest there should be among you man, or woman, or family, or tribe, whose heart turneth away this day from Jehovah our God, to go to serve the gods of those nations; lest there should be among you a root that beareth gall and wormwood;'),(378947,13,5,29,19,'and it come to pass, when he heareth the words of this curse, that he bless himself in his heart, saying, I shall have peace, though I walk in the stubbornness of my heart, to destroy the moist with the dry.'),(378948,13,5,29,20,'Jehovah will not pardon him, but then the anger of Jehovah and his jealousy will smoke against that man, and all the curse that is written in this book shall lie upon him, and Jehovah will blot out his name from under heaven.'),(378949,13,5,29,21,'And Jehovah will set him apart unto evil out of all the tribes of Israel, according to all the curses of the covenant that is written in this book of the law.'),(378950,13,5,29,22,'And the generation to come, your children that shall rise up after you, and the foreigner that shall come from a far land, shall say, when they see the plagues of that land, and the sicknesses wherewith Jehovah hath made it sick;'),(378951,13,5,29,23,'[and that] the whole land thereof is brimstone, and salt, [and] a burning, [that] it is not sown, nor beareth, nor any grass groweth therein, like the overthrow of Sodom and Gomorrah, Admah and Zeboiim, which Jehovah overthrew in his anger, and in his wrath:'),(378952,13,5,29,24,'even all the nations shall say, Wherefore hath Jehovah done thus unto this land? what meaneth the heat of this great anger?'),(378953,13,5,29,25,'Then men shall say, Because they forsook the covenant of Jehovah, the God of their fathers, which he made with them when he brought them forth out of the land of Egypt,'),(378954,13,5,29,26,'and went and served other gods, and worshipped them, gods that they knew not, and that he had not given unto them:'),(378955,13,5,29,27,'therefore the anger of Jehovah was kindled against this land, to bring upon it all the curse that is written in this book;'),(378956,13,5,29,28,'and Jehovah rooted them out of their land in anger, and in wrath, and in great indignation, and cast them into another land, as at this day.'),(378957,13,5,29,29,'The secret things belong unto Jehovah our God; but the things that are revealed belong unto us and to our children for ever, that we may do all the words of this law.'),(378958,13,5,30,1,'And it shall come to pass, when all these things are come upon thee, the blessing and the curse, which I have set before thee, and thou shalt call them to mind among all the nations, whither Jehovah thy God hath driven thee,'),(378959,13,5,30,2,'and shalt return unto Jehovah thy God, and shalt obey his voice according to all that I command thee this day, thou and thy children, with all thy heart, and with all thy soul;'),(378960,13,5,30,3,'that then Jehovah thy God will turn thy captivity, and have compassion upon thee, and will return and gather thee from all the peoples, whither Jehovah thy God hath scattered thee.'),(378961,13,5,30,4,'If [any of] thine outcasts be in the uttermost parts of heaven, from thence will Jehovah thy God gather thee, and from thence will he fetch thee:'),(378962,13,5,30,5,'and Jehovah thy God will bring thee into the land which thy fathers possessed, and thou shalt possess it; and he will do thee good, and multiply thee above thy fathers.'),(378963,13,5,30,6,'And Jehovah thy God will circumcise thy heart, and the heart of thy seed, to love Jehovah thy God with all thy heart, and with all thy soul, that thou mayest live.'),(378964,13,5,30,7,'And Jehovah thy God will put all these curses upon thine enemies, and on them that hate thee, that persecuted thee.'),(378965,13,5,30,8,'And thou shalt return and obey the voice of Jehovah, and do all his commandments which I command thee this day.'),(378966,13,5,30,9,'And Jehovah thy God will make thee plenteous in all the work of thy hand, in the fruit of thy body, and in the fruit of thy cattle, and in the fruit of thy ground, for good: for Jehovah will again rejoice over thee for good, as he rejoiced over thy fathers;'),(378967,13,5,30,10,'if thou shalt obey the voice of Jehovah thy God, to keep his commandments and his statutes which are written in this book of the law; if thou turn unto Jehovah thy God with all thy heart, and with all thy soul.'),(378968,13,5,30,11,'For this commandment which I command thee this day, it is not too hard for thee, neither is it far off.'),(378969,13,5,30,12,'It is not in heaven, that thou shouldest say, Who shall go up for us to heaven, and bring it unto us, and make us to hear it, that we may do it?'),(378970,13,5,30,13,'Neither is it beyond the sea, that thou shouldest say, Who shall go over the sea for us, and bring it unto us, and make us to hear it, that we may do it?'),(378971,13,5,30,14,'But the word is very nigh unto thee, in thy mouth, and in thy heart, that thou mayest do it.'),(378972,13,5,30,15,'See, I have set before thee this day life and good, and death and evil;'),(378973,13,5,30,16,'in that I command thee this day to love Jehovah thy God, to walk in his ways, and to keep his commandments and his statutes and his ordinances, that thou mayest live and multiply, and that Jehovah thy God may bless thee in the land whither thou goest in to possess it.'),(378974,13,5,30,17,'But if thy heart turn away, and thou wilt not hear, but shalt be drawn away, and worship other gods, and serve them;'),(378975,13,5,30,18,'I denounce unto you this day, that ye shall surely perish; ye shall not prolong your days in the land, whither thou passest over the Jordan to go in to possess it.'),(378976,13,5,30,19,'I call heaven and earth to witness against you this day, that I have set before thee life and death, the blessing and the curse: therefore choose life, that thou mayest live, thou and thy seed;'),(378977,13,5,30,20,'to love Jehovah thy God, to obey his voice, and to cleave unto him; for he is thy life, and the length of thy days; that thou mayest dwell in the land which Jehovah sware unto thy fathers, to Abraham, to Isaac, and to Jacob, to give them.'),(378978,13,5,31,1,'And Moses went and spake these words unto all Israel.'),(378979,13,5,31,2,'And he said unto them, I am a hundred and twenty years old this day; I can no more go out and come in: and Jehovah hath said unto me, Thou shalt not go over this Jordan.'),(378980,13,5,31,3,'Jehovah thy God, he will go over before thee; he will destroy these nations from before thee, and thou shalt dispossess them: [and] Joshua, he shall go over before thee, as Jehovah hath spoken.'),(378981,13,5,31,4,'And Jehovah will do unto them as he did to Sihon and to Og, the kings of the Amorites, and unto their land; whom he destroyed.'),(378982,13,5,31,5,'And Jehovah will deliver them up before you, and ye shall do unto them according unto all the commandment which I have commanded you.'),(378983,13,5,31,6,'Be strong and of good courage, fear not, nor be affrighted at them: for Jehovah thy God, he it is that doth go with thee; he will not fail thee, nor forsake thee.'),(378984,13,5,31,7,'And Moses called unto Joshua, and said unto him in the sight of all Israel, Be strong and of good courage: for thou shalt go with this people into the land which Jehovah hath sworn unto their fathers to give them; and thou shalt cause them to inherit it.'),(378985,13,5,31,8,'And Jehovah, he it is that doth go before thee; he will be with thee, he will not fail thee, neither forsake thee: fear not, neither be dismayed.'),(378986,13,5,31,9,'And Moses wrote this law, and delivered it unto the priests the sons of Levi, that bare the ark of the covenant of Jehovah, and unto all the elders of Israel.'),(378987,13,5,31,10,'And Moses commanded them, saying, At the end of [every] seven years, in the set time of the year of release, in the feast of tabernacles,'),(378988,13,5,31,11,'when all Israel is come to appear before Jehovah thy God in the place which he shall choose, thou shalt read this law before all Israel in their hearing.'),(378989,13,5,31,12,'Assemble the people, the men and the women and the little ones, and thy sojourner that is within thy gates, that they may hear, and that they may learn, and fear Jehovah your God, and observe to do all the words of this law;'),(378990,13,5,31,13,'and that their children, who have not known, may hear, and learn to fear Jehovah your God, as long as ye live in the land whither ye go over the Jordan to possess it.'),(378991,13,5,31,14,'And Jehovah said unto Moses, Behold, thy days approach that thou must die: call Joshua, and present yourselves in the tent of meeting, that I may give him a charge. And Moses and Joshua went, and presented themselves in the tent of meeting.'),(378992,13,5,31,15,'And Jehovah appeared in the Tent in a pillar of cloud: and the pillar of cloud stood over the door of the Tent.'),(378993,13,5,31,16,'And Jehovah said unto Moses, Behold, thou shalt sleep with thy fathers; and this people will rise up, and play the harlot after the strange gods of the land, whither they go to be among them, and will forsake me, and break my covenant which I have made with them.'),(378994,13,5,31,17,'Then my anger shall be kindled against them in that day, and I will forsake them, and I will hide my face from them, and they shall be devoured, and many evils and troubles shall come upon them; so that they will say in that day, Are not these evils come upon us because our God is not among us?'),(378995,13,5,31,18,'And I will surely hide my face in that day for all the evil which they shall have wrought, in that they are turned unto other gods.'),(378996,13,5,31,19,'Now therefore write ye this song for you, and teach thou it the children of Israel: put it in their mouths, that this song may be a witness for me against the children of Israel.'),(378997,13,5,31,20,'For when I shall have brought them into the land which I sware unto their fathers, flowing with milk and honey, and they shall have eaten and filled themselves, and waxed fat; then will they turn unto other gods, and serve them, and despise me, and break my covenant.'),(378998,13,5,31,21,'And it shall come to pass, when many evils and troubles are come upon them, that this song shall testify before them as a witness; for it shall not be forgotten out of the mouths of their seed: for I know their imagination which they frame this day, before I have brought them into the land which I sware.'),(378999,13,5,31,22,'So Moses wrote this song the same day, and taught it the children of Israel.'),(379000,13,5,31,23,'And he gave Joshua the son of Nun a charge, and said, Be strong and of good courage; for thou shalt bring the children of Israel into the land which I sware unto them: and I will be with thee.'),(379001,13,5,31,24,'And it came to pass, when Moses had made an end of writing the words of this law in a book, until they were finished,'),(379002,13,5,31,25,'that Moses commanded the Levites, that bare the ark of the covenant of Jehovah, saying,'),(379003,13,5,31,26,'Take this book of the law, and put it by the side of the ark of the covenant of Jehovah your God, that it may be there for a witness against thee.'),(379004,13,5,31,27,'For I know thy rebellion, and thy stiff neck: behold, while I am yet alive with you this day, ye have been rebellious against Jehovah; and how much more after my death?'),(379005,13,5,31,28,'Assemble unto me all the elders of your tribes, and your officers, that I may speak these words in their ears, and call heaven and earth to witness against them.'),(379006,13,5,31,29,'For I know that after my death ye will utterly corrupt yourselves, and turn aside from the way which I have commanded you; and evil will befall you in the latter days; because ye will do that which is evil in the sight of Jehovah, to provoke him to anger through the work of your hands.'),(379007,13,5,31,30,'And Moses spake in the ears of all the assembly of Israel the words of this song, until they were finished.'),(379008,13,5,32,1,'Give ear, ye heavens, and I will speak; And let the earth hear the words of my mouth.'),(379009,13,5,32,2,'My doctrine shall drop as the rain; My speech shall distil as the dew, As the small rain upon the tender grass, And as the showers upon the herb.'),(379010,13,5,32,3,'For I will proclaim the name of Jehovah: Ascribe ye greatness unto our God.'),(379011,13,5,32,4,'The Rock, his work is perfect; For all his ways are justice: A God of faithfulness and without iniquity, Just and right is he.'),(379012,13,5,32,5,'They have dealt corruptly with him, [they are] not his children, [it is] their blemish; [They are] a perverse and crooked generation.'),(379013,13,5,32,6,'Do ye thus requite Jehovah, O foolish people and unwise? Is not he thy father that hath bought thee? He hath made thee, and established thee.'),(379014,13,5,32,7,'Remember the days of old, Consider the years of many generations: Ask thy father, and he will show thee; Thine elders, and they will tell thee.'),(379015,13,5,32,8,'When the Most High gave to the nations their inheritance, When he separated the children of men, He set the bounds of the peoples According to the number of the children of Israel.'),(379016,13,5,32,9,'For Jehovah\'s portion is his people; Jacob is the lot of his inheritance.'),(379017,13,5,32,10,'He found him in a desert land, And in the waste howling wilderness; He compassed him about, he cared for him, He kept him as the apple of his eye.'),(379018,13,5,32,11,'As an eagle that stirreth up her nest, That fluttereth over her young, He spread abroad his wings, he took them, He bare them on his pinions.'),(379019,13,5,32,12,'Jehovah alone did lead him, And there was no foreign god with him.'),(379020,13,5,32,13,'He made him ride on the high places of the earth, And he did eat the increase of the field; And he made him to suck honey out of the rock, And oil out of the flinty rock;'),(379021,13,5,32,14,'Butter of the herd, and milk of the flock, With fat of lambs, And rams of the breed of Bashan, and goats, With the finest of the wheat; And of the blood of the grape thou drankest wine.'),(379022,13,5,32,15,'But Jeshurun waxed fat, and kicked: Thou art waxed fat, thou art grown thick, thou art become sleek; Then he forsook God who made him, And lightly esteemed the Rock of his salvation.'),(379023,13,5,32,16,'They moved him to jealousy with strange [gods]; With abominations provoked they him to anger.'),(379024,13,5,32,17,'They sacrificed unto demons, [which were] no God, To gods that they knew not, To new [gods] that came up of late, Which your fathers dreaded not.'),(379025,13,5,32,18,'Of the Rock that begat thee thou art unmindful, And hast forgotten God that gave thee birth.'),(379026,13,5,32,19,'And Jehovah saw [it], and abhorred [them], Because of the provocation of his sons and his daughters.'),(379027,13,5,32,20,'And he said, I will hide my face from them, I will see what their end shall be: For they are a very perverse generation, Children in whom is no faithfulness.'),(379028,13,5,32,21,'They have moved me to jealousy with that which is not God; They have provoked me to anger with their vanities: And I will move them to jealousy with those that are not a people; I will provoke them to anger with a foolish nation.'),(379029,13,5,32,22,'For a fire is kindled in mine anger, And burneth unto the lowest Sheol, And devoureth the earth with its increase, And setteth on fire the foundations of the mountains.'),(379030,13,5,32,23,'I will heap evils upon them; I will spend mine arrows upon them:'),(379031,13,5,32,24,'[They shall be] wasted with hunger, and devoured with burning heat And bitter destruction; And the teeth of beasts will I send upon them, With the poison of crawling things of the dust.'),(379032,13,5,32,25,'Without shall the sword bereave, And in the chambers terror; [It shall destroy] both young man and virgin, The suckling with the man of gray hairs.'),(379033,13,5,32,26,'I said, I would scatter them afar, I would make the remembrance of them to cease from among men;'),(379034,13,5,32,27,'Were it not that I feared the provocation of the enemy, Lest their adversaries should judge amiss, Lest they should say, Our hand is exalted, And Jehovah hath not done all this.'),(379035,13,5,32,28,'For they are a nation void of counsel, And there is no understanding in them.'),(379036,13,5,32,29,'Oh that they were wise, that they understood this, That they would consider their latter end!'),(379037,13,5,32,30,'How should one chase a thousand, And two put ten thousand to flight, Except their Rock had sold them, And Jehovah had delivered them up?'),(379038,13,5,32,31,'For their rock is not as our Rock, Even our enemies themselves being judges.'),(379039,13,5,32,32,'For their vine is of the vine of Sodom, And of the fields of Gomorrah: Their grapes are grapes of gall, Their clusters are bitter:'),(379040,13,5,32,33,'Their wine is the poison of serpents, And the cruel venom of asps.'),(379041,13,5,32,34,'Is not this laid up in store with me, Sealed up among my treasures?'),(379042,13,5,32,35,'Vengeance is mine, and recompense, At the time when their foot shall slide: For the day of their calamity is at hand, And the things that are to come upon them shall make haste.'),(379043,13,5,32,36,'For Jehovah will judge his people, And repent himself for his servants; When he seeth that [their] power is gone, And there is none [remaining], shut up or left at large.'),(379044,13,5,32,37,'And he will say, Where are their gods, The rock in which they took refuge;'),(379045,13,5,32,38,'Which did eat the fat of their sacrifices, [And] drank the wine of their drink-offering? Let them rise up and help you, Let them be your protection.'),(379046,13,5,32,39,'See now that I, even I, am he, And there is no god with me: I kill, and I make alive; I wound, and I heal; And there is none that can deliver out of my hand.'),(379047,13,5,32,40,'For I lift up my hand to heaven, And say, As I live for ever,'),(379048,13,5,32,41,'If I whet my glittering sword, And my hand take hold on judgment; I will render vengeance to mine adversaries, And will recompense them that hate me.'),(379049,13,5,32,42,'I will make mine arrows drunk with blood, And my sword shall devour flesh; With the blood of the slain and the captives, From the head of the leaders of the enemy.'),(379050,13,5,32,43,'Rejoice, O ye nations, [with] his people: For he will avenge the blood of his servants, And will render vengeance to his adversaries, And will make expiation for his land, for his people.'),(379051,13,5,32,44,'And Moses came and spake all the words of this song in the ears of the people, he, and Hoshea the son of Nun.'),(379052,13,5,32,45,'And Moses made an end of speaking all these words to all Israel;'),(379053,13,5,32,46,'And he said unto them, Set your heart unto all the words which I testify unto you this day, which ye shall command your children to observe to do, [even] all the words of this law.'),(379054,13,5,32,47,'For it is no vain thing for you; because it is your life, and through this thing ye shall prolong your days in the land, whither ye go over the Jordan to possess it.'),(379055,13,5,32,48,'And Jehovah spake unto Moses that selfsame day, saying,'),(379056,13,5,32,49,'Get thee up into this mountain of Abarim, unto mount Nebo, which is in the land of Moab, that is over against Jericho; and behold the land of Canaan, which I give unto the children of Israel for a possession;'),(379057,13,5,32,50,'and die in the mount whither thou goest up, and be gathered unto thy people, as Aaron thy brother died in mount Hor, and was gathered unto his people:'),(379058,13,5,32,51,'because ye trespassed against me in the midst of the children of Israel at the waters of Meribah of Kadesh, in the wilderness of Zin; because ye sanctified me not in the midst of the children of Israel.'),(379059,13,5,32,52,'For thou shalt see the land before thee; but thou shalt not go thither into the land which I give the children of Israel.'),(379060,13,5,33,1,'And this is the blessing, wherewith Moses the man of God blessed the children of Israel before his death.'),(379061,13,5,33,2,'And he said, Jehovah came from Sinai, And rose from Seir unto them; He shined forth from mount Paran, And he came from the ten thousands of holy ones: At his right hand was a fiery law for them.'),(379062,13,5,33,3,'Yea, he loveth the people; All his saints are in thy hand: And they sat down at thy feet; [Every one] shall receive of thy words.'),(379063,13,5,33,4,'Moses commanded us a law, An inheritance for the assembly of Jacob.'),(379064,13,5,33,5,'And he was king in Jeshurun, When the heads of the people were gathered, All the tribes of Israel together.'),(379065,13,5,33,6,'Let Reuben live, and not die; Nor let his men be few.'),(379066,13,5,33,7,'And this is [the blessing] of Judah: and he said, Hear, Jehovah, the voice of Judah, And bring him in unto his people. With his hands he contended for himself; And thou shalt be a help against his adversaries.'),(379067,13,5,33,8,'And of Levi he said, Thy Thummim and thy Urim are with thy godly one, Whom thou didst prove at Massah, With whom thou didst strive at the waters of Meribah;'),(379068,13,5,33,9,'Who said of his father, and of his mother, I have not seen him; Neither did he acknowledge his brethren, Nor knew he his own children: For they have observed thy word, And keep thy covenant.'),(379069,13,5,33,10,'They shall teach Jacob thine ordinances, And Israel thy law: They shall put incense before thee, And whole burnt-offering upon thine altar.'),(379070,13,5,33,11,'Bless, Jehovah, his substance, And accept the work of his hands: Smite through the loins of them that rise up against him, And of them that hate him, that they rise not again.'),(379071,13,5,33,12,'Of Benjamin he said, The beloved of Jehovah shall dwell in safety by him; He covereth him all the day long, And he dwelleth between his shoulders.'),(379072,13,5,33,13,'And of Joseph he said, Blessed of Jehovah be his land, For the precious things of heaven, for the dew, And for the deep that coucheth beneath,'),(379073,13,5,33,14,'And for the precious things of the fruits of the sun, And for the precious things of the growth of the moons,'),(379074,13,5,33,15,'And for the chief things of the ancient mountains, And for the precious things of the everlasting hills,'),(379075,13,5,33,16,'And for the precious things of the earth and the fulness thereof, And the good will of him that dwelt in the bush. Let [the blessing] come upon the head of Joseph, And upon the crown of the head of him that was separate from his brethren.'),(379076,13,5,33,17,'The firstling of his herd, majesty is his; And his horns are the horns of the wild-ox: With them he shall push the peoples all of them, [even] the ends of the earth: And they are the ten thousands of Ephraim, And they are the thousands of Manasseh.'),(379077,13,5,33,18,'And of Zebulun he said, Rejoice, Zebulun, in thy going out; And, Issachar, in thy tents.'),(379078,13,5,33,19,'They shall call the peoples unto the mountain; There shall they offer sacrifices of righteousness: For they shall suck the abundance of the seas, And the hidden treasures of the sand.'),(379079,13,5,33,20,'And of Gad he said, Blessed be he that enlargeth Gad: He dwelleth as a lioness, And teareth the arm, yea, the crown of the head.'),(379080,13,5,33,21,'And he provided the first part for himself, For there was the lawgiver\'s portion reserved; And he came [with] the heads of the people; He executed the righteousness of Jehovah, And his ordinances with Israel.'),(379081,13,5,33,22,'And of Dan he said, Dan is a lion\'s whelp, That leapeth forth from Bashan.'),(379082,13,5,33,23,'And of Naphtali he said, O Naphtali, satisfied with favor, And full with the blessing of Jehovah, Possess thou the west and the south.'),(379083,13,5,33,24,'And of Asher he said, Blessed be Asher with children; Let him be acceptable unto his brethren, And let him dip his foot in oil.'),(379084,13,5,33,25,'Thy bars shall be iron and brass; And as thy days, so shall thy strength be.'),(379085,13,5,33,26,'There is none like unto God, O Jeshurun, Who rideth upon the heavens for thy help, And in his excellency on the skies.'),(379086,13,5,33,27,'The eternal God is [thy] dwelling-place, And underneath are the everlasting arms. And he thrust out the enemy from before thee, And said, Destroy.'),(379087,13,5,33,28,'And Israel dwelleth in safety, The fountain of Jacob alone, In a land of grain and new wine; Yea, his heavens drop down dew.'),(379088,13,5,33,29,'Happy art thou, O Israel: Who is like unto thee, a people saved by Jehovah, The shield of thy help, And the sword of thy excellency! And thine enemies shall submit themselves unto thee; And thou shalt tread upon their high places.'),(379089,13,5,34,1,'And Moses went up from the plains of Moab unto mount Nebo, to the top of Pisgah, that is over against Jericho. And Jehovah showed him all the land of Gilead, unto Dan,'),(379090,13,5,34,2,'and all Naphtali, and the land of Ephraim and Manasseh, and all the land of Judah, unto the hinder sea,'),(379091,13,5,34,3,'and the South, and the Plain of the valley of Jericho the city of palm-trees, unto Zoar.'),(379092,13,5,34,4,'And Jehovah said unto him, This is the land which I sware unto Abraham, unto Isaac, and unto Jacob, saying, I will give it unto thy seed: I have caused thee to see it with thine eyes, but thou shalt not go over thither.'),(379093,13,5,34,5,'So Moses the servant of Jehovah died there in the land of Moab, according to the word of Jehovah.'),(379094,13,5,34,6,'And he buried him in the valley in the land of Moab over against Beth-peor: but no man knoweth of his sepulchre unto this day.'),(379095,13,5,34,7,'And Moses was a hundred and twenty years old when he died: his eye was not dim, nor his natural force abated.'),(379096,13,5,34,8,'And the children of Israel wept for Moses in the plains of Moab thirty days: so the days of weeping in the mourning for Moses were ended.'),(379097,13,5,34,9,'And Joshua the son of Nun was full of the spirit of wisdom; for Moses had laid his hands upon him: and the children of Israel hearkened unto him, and did as Jehovah commanded Moses.'),(379098,13,5,34,10,'And there hath not arisen a prophet since in Israel like unto Moses, whom Jehovah knew face to face,'),(379099,13,5,34,11,'in all the signs and the wonders, which Jehovah sent him to do in the land of Egypt, to Pharaoh, and to all his servants, and to all his land,'),(379100,13,5,34,12,'and in all the mighty hand, and in all the great terror, which Moses wrought in the sight of all Israel. '),(379101,13,6,1,1,'Now it came to pass after the death of Moses the servant of Jehovah, that Jehovah spake unto Joshua the son of Nun, Moses\' minister, saying,'),(379102,13,6,1,2,'Moses my servant is dead; now therefore arise, go over this Jordan, thou, and all this people, unto the land which I do give to them, even to the children of Israel.'),(379103,13,6,1,3,'Every place that the sole of your foot shall tread upon, to you have I given it, as I spake unto Moses.'),(379104,13,6,1,4,'From the wilderness, and this Lebanon, even unto the great river, the river Euphrates, all the land of the Hittites, and unto the great sea toward the going down of the sun, shall be your border.'),(379105,13,6,1,5,'There shall not any man be able to stand before thee all the days of thy life. as I was with Moses, so I will be with thee; I will not fail thee, nor forsake thee.'),(379106,13,6,1,6,'Be strong and of good courage; for thou shalt cause this people to inherit the land which I sware unto their fathers to give them.'),(379107,13,6,1,7,'Only be strong and very courageous, to observe to do according to all the law, which Moses my servant commanded thee: turn not from it to the right hand or to the left, that thou mayest have good success whithersoever thou goest.'),(379108,13,6,1,8,'This book of the law shall not depart out of thy mouth, but thou shalt meditate thereon day and night, that thou mayest observe to do according to all that is written therein: for then thou shalt make thy way prosperous, and then thou shalt have good success.'),(379109,13,6,1,9,'Have not I commanded thee? Be strong and of good courage; be not affrighted, neither be thou dismayed: for Jehovah thy God is with thee whithersoever thou goest.'),(379110,13,6,1,10,'Then Joshua commanded the officers of the people, saying,'),(379111,13,6,1,11,'Pass through the midst of the camp, and command the people, saying, Prepare you victuals; for within three days ye are to pass over this Jordan, to go in to possess the land, which Jehovah your God giveth you to possess it.'),(379112,13,6,1,12,'And to the Reubenites, and to the Gadites, and to the half-tribe of Manasseh, spake Joshua, saying,'),(379113,13,6,1,13,'Remember the word which Moses the servant of Jehovah commanded you, saying, Jehovah your God giveth you rest, and will give you this land.'),(379114,13,6,1,14,'Your wives, your little ones, and your cattle, shall abide in the land which Moses gave you beyond the Jordan; but ye shall pass over before your brethren armed, all the mighty men of valor, and shall help them;'),(379115,13,6,1,15,'until Jehovah have given your brethren rest, as [he hath given] you, and they also have possessed the land which Jehovah your God giveth them: then ye shall return unto the land of your possession, and possess it, which Moses the servant of Jehovah gave you beyond the Jordan toward the sunrising.'),(379116,13,6,1,16,'And they answered Joshua, saying, All that thou hast commanded us we will do, and whithersoever thou sendest us we will go.'),(379117,13,6,1,17,'According as we hearkened unto Moses in all things, so will we hearken unto thee: only Jehovah thy God be with thee, as he was with Moses.'),(379118,13,6,1,18,'Whosoever he be that shall rebel against thy commandment, and shall not hearken unto thy words in all that thou commandest him, he shall be put to death: only be strong and of good courage.'),(379119,13,6,2,1,'And Joshua the son of Nun sent out of Shittim two men as spies secretly, saying, Go, view the land, and Jericho. And they went and came into the house of a harlot whose name was Rahab, and lay there.'),(379120,13,6,2,2,'And it was told the king of Jericho, saying, Behold, there came men in hither to-night of the children of Israel to search out the land.'),(379121,13,6,2,3,'And the king of Jericho sent unto Rahab, saying, Bring forth the men that are come to thee, that are entered into thy house; for they are come to search out all the land.'),(379122,13,6,2,4,'And the woman took the two men, and hid them; and she said, Yea, the men came unto me, but I knew not whence they were:'),(379123,13,6,2,5,'and it came to pass about the time of the shutting of the gate, when it was dark, that the men went out; whither the men went I know not: pursue after them quickly; for ye will overtake them.'),(379124,13,6,2,6,'But she had brought them up to the roof, and hid them with the stalks of flax, which she had laid in order upon the roof.'),(379125,13,6,2,7,'And the men pursued after them the way to the Jordan unto the fords: and as soon as they that pursued after them were gone out, they shut the gate.'),(379126,13,6,2,8,'And before they were laid down, she came up unto them upon the roof;'),(379127,13,6,2,9,'and she said unto the men, I know that Jehovah hath given you the land, and that the fear of you is fallen upon us, and that all the inhabitants of the land melt away before you.'),(379128,13,6,2,10,'For we have heard how Jehovah dried up the water of the Red Sea before you, when ye came out of Egypt; and what ye did unto the two kings of the Amorites, that were beyond the Jordan, unto Sihon and to Og, whom ye utterly destroyed.'),(379129,13,6,2,11,'And as soon as we had heard it, our hearts did melt, neither did there remain any more spirit in any man, because of you: for Jehovah your God, he is God in heaven above, and on earth beneath.'),(379130,13,6,2,12,'Now therefore, I pray you, swear unto me by Jehovah, since I have dealt kindly with you, that ye also will deal kindly with my father\'s house, and give me a true token;'),(379131,13,6,2,13,'and that ye will save alive my father, and my mother, and my brethren, and my sisters, and all that they have, and will deliver our lives from death.'),(379132,13,6,2,14,'And the men said unto her, Our life for yours, if ye utter not this our business; and it shall be, when Jehovah giveth us the land, that we will deal kindly and truly with thee.'),(379133,13,6,2,15,'Then she let them down by a cord through the window: for her house was upon the side of the wall, and she dwelt upon the wall.'),(379134,13,6,2,16,'And she said unto them, Get you to the mountain, lest the pursuers light upon you; and hide yourselves there three days, until the pursuers be returned: and afterward may ye go your way.'),(379135,13,6,2,17,'And the men said unto her, We will be guiltless of this thine oath which thou hast made us to swear.'),(379136,13,6,2,18,'Behold, when we come into the land, thou shalt bind this line of scarlet thread in the window which thou didst let us down by: and thou shalt gather unto thee into the house thy father, and thy mother, and thy brethren, and all thy father\'s household.'),(379137,13,6,2,19,'And it shall be, that whosoever shall go out of the doors of thy house into the street, his blood shall be upon his head, and we shall be guiltless: and whosoever shall be with thee in the house, his blood shall be on our head, if any hand be upon him.'),(379138,13,6,2,20,'But if thou utter this our business, then we shall be guiltless of thine oath which thou hast made us to swear.'),(379139,13,6,2,21,'And she said, According unto your words, so be it. And she sent them away, and they departed: and she bound the scarlet line in the window.'),(379140,13,6,2,22,'And they went, and came unto the mountain, and abode there three days, until the pursuers were returned: and the pursuers sought them throughout all the way, but found them not.'),(379141,13,6,2,23,'Then the two men returned, and descended from the mountain, and passed over, and came to Joshua the son of Nun; and they told him all that had befallen them.'),(379142,13,6,2,24,'And they said unto Joshua, Truly Jehovah hath delivered into our hands all the land; and moreover all the inhabitants of the land do melt away before us.'),(379143,13,6,3,1,'And Joshua rose up early in the morning; and they removed from Shittim, and came to the Jordan, he and all the children of Israel; and they lodged there before they passed over.'),(379144,13,6,3,2,'And it came to pass after three days, that the officers went through the midst of the camp;'),(379145,13,6,3,3,'and they commanded the people, saying, When ye see the ark of the covenant of Jehovah your God, and the priests the Levites bearing it, then ye shall remove from your place, and go after it.'),(379146,13,6,3,4,'Yet there shall be a space between you and it, about two thousand cubits by measure: come not near unto it, that ye may know the way by which ye must go; for ye have not passed this way heretofore.'),(379147,13,6,3,5,'And Joshua said unto the people, Sanctify yourselves; for tomorrow Jehovah will do wonders among you.'),(379148,13,6,3,6,'And Joshua spake unto the priests, saying, Take up the ark of the covenant, and pass over before the people. And they took up the ark of the covenant, and went before the people.'),(379149,13,6,3,7,'And Jehovah said unto Joshua, This day will I begin to magnify thee in the sight of all Israel, that they may know that, as I was with Moses, so I will be with thee.'),(379150,13,6,3,8,'And thou shalt command the priests that bear the ark of the covenant, saying, When ye are come to the brink of the waters of the Jordan, ye shall stand still in the Jordan.'),(379151,13,6,3,9,'And Joshua said unto the children of Israel, Come hither, and hear the words of Jehovah your God.'),(379152,13,6,3,10,'And Joshua said, Hereby ye shall know that the living God is among you, and that he will without fail drive out from before you the Canaanite, and the Hittite, and the Hivite, and the Perizzite, and the Girgashite, and the Amorite, and the Jebusite.'),(379153,13,6,3,11,'Behold, the ark of the covenant of the Lord of all the earth passeth over before you into the Jordan.'),(379154,13,6,3,12,'Now therefore take you twelve men out of the tribes of Israel, for every tribe a man.'),(379155,13,6,3,13,'And it shall come to pass, when the soles of the feet of the priests that bear the ark of Jehovah, the Lord of all the earth, shall rest in the waters of the Jordan, that the waters of the Jordan shall be cut off, even the waters that come down from above; and they shall stand in one heap.'),(379156,13,6,3,14,'And it came to pass, when the people removed from their tents, to pass over the Jordan, the priests that bare the ark of the covenant being before the people;'),(379157,13,6,3,15,'and when they that bare the ark were come unto the Jordan, and the feet of the priests that bare the ark were dipped in the brink of the water (for the Jordan overfloweth all its banks all the time of harvest,)'),(379158,13,6,3,16,'that the waters which came down from above stood, and rose up in one heap, a great way off, at Adam, the city that is beside Zarethan; and those that went down toward the sea of the Arabah, even the Salt Sea, were wholly cut off: and the people passed over right against Jericho.'),(379159,13,6,3,17,'And the priests that bare the ark of the covenant of Jehovah stood firm on dry ground in the midst of the Jordan; and all Israel passed over on dry ground, until all the nation were passed clean over the Jordan.'),(379160,13,6,4,1,'And it came to pass, when all the nation were clean passed over the Jordan, that Jehovah spake unto Joshua, saying,'),(379161,13,6,4,2,'Take you twelve men out of the people, out of every tribe a man,'),(379162,13,6,4,3,'and command ye them, saying, Take you hence out of the midst of the Jordan, out of the place where the priests\' feet stood firm, twelve stones, and carry them over with you, and lay them down in the lodging-place, where ye shall lodge this night.'),(379163,13,6,4,4,'Then Joshua called the twelve men, whom he had prepared of the children of Israel, out of every tribe a man:'),(379164,13,6,4,5,'and Joshua said unto them, Pass over before the ark of Jehovah your God into the midst of the Jordan, and take you up every man of you a stone upon his shoulder, according unto the number of the tribes of the children of Israel;'),(379165,13,6,4,6,'that this may be a sign among you, that, when your children ask in time to come, saying, What mean ye by these stones?'),(379166,13,6,4,7,'then ye shall say unto them, Because the waters of the Jordan were cut off before the ark of the covenant of Jehovah; when it passed over the Jordan, the waters of the Jordan were cut off: and these stones shall be for a memorial unto the children of Israel for ever.'),(379167,13,6,4,8,'And the children of Israel did so as Joshua commanded, and took up twelve stones out of the midst of the Jordan, as Jehovah spake unto Joshua, according to the number of the tribes of the children of Israel; and they carried them over with them unto the place where they lodged, and laid them down there.'),(379168,13,6,4,9,'And Joshua set up twelve stones in the midst of the Jordan, in the place where the feet of the priests that bare the ark of the covenant stood: and they are there unto this day.'),(379169,13,6,4,10,'For the priests that bare the ark stood in the midst of the Jordan, until everything was finished that Jehovah commanded Joshua to speak unto the people, according to all that Moses commanded Joshua: and the people hasted and passed over.'),(379170,13,6,4,11,'And it came to pass, when all the people were clean passed over, that the ark of Jehovah passed over, and the priests, in the presence of the people.'),(379171,13,6,4,12,'And the children of Reuben, and the children of Gad, and the half-tribe of Manasseh, passed over armed before the children of Israel, as Moses spake unto them:'),(379172,13,6,4,13,'about forty thousand ready armed for war passed over before Jehovah unto battle, to the plains of Jericho.'),(379173,13,6,4,14,'On that day Jehovah magnified Joshua in the sight of all Israel; and they feared him, as they feared Moses, all the days of his life.'),(379174,13,6,4,15,'And Jehovah spake unto Joshua, saying,'),(379175,13,6,4,16,'Command the priests that bear the ark of the testimony, that they come up out of the Jordan.'),(379176,13,6,4,17,'Joshua therefore commanded the priests, saying, Come ye up out of the Jordan.'),(379177,13,6,4,18,'And it came to pass, when the priests that bare the ark of the covenant of Jehovah were come up out of the midst of the Jordan, and the soles of the priests\' feet were lifted up unto the dry ground, that the waters of the Jordan returned unto their place, and went over all its banks, as aforetime.'),(379178,13,6,4,19,'And the people came up out of the Jordan on the tenth day of the first month, and encamped in Gilgal, on the east border of Jericho.'),(379179,13,6,4,20,'And those twelve stones, which they took out of the Jordan, did Joshua set up in Gilgal.'),(379180,13,6,4,21,'And he spake unto the children of Israel, saying, When your children shall ask their fathers in time to come, saying, What mean these stones?'),(379181,13,6,4,22,'Then ye shall let your children know, saying, Israel came over this Jordan on dry land.'),(379182,13,6,4,23,'For Jehovah your God dried up the waters of the Jordan from before you, until ye were passed over, as Jehovah your God did to the Red Sea, which he dried up from before us, until we were passed over;'),(379183,13,6,4,24,'that all the peoples of the earth may know the hand of Jehovah, that it is mighty; that ye may fear Jehovah your God for ever.'),(379184,13,6,5,1,'And it came to pass, when all the kings of the Amorites, that were beyond the Jordan westward, and all the kings of the Canaanites, that were by the sea, heard how that Jehovah had dried up the waters of the Jordan from before the children of Israel, until we were passed over, that their heart melted, neither was there spirit in them any more, because of the children of Israel.'),(379185,13,6,5,2,'At that time Jehovah said unto Joshua, Make thee knives of flint, and circumcise again the children of Israel the second time.'),(379186,13,6,5,3,'And Joshua made him knives of lint, and circumcised the children of Israel at the hill of the foreskins.'),(379187,13,6,5,4,'And this is the cause why Joshua did circumcise: all the people that came forth out of Egypt, that were males, even all the men of war, died in the wilderness by the way, after they came forth out of Egypt.'),(379188,13,6,5,5,'For all the people that came out were circumcised; but all the people that were born in the wilderness by the way as they came forth out of Egypt, they had not circumcised.'),(379189,13,6,5,6,'For the children of Israel walked forty years in the wilderness, till all the nation, even the men of war that came forth out of Egypt, were consumed, because they hearkened not unto the voice of Jehovah: unto whom Jehovah sware that he would not let them see the land which Jehovah sware unto their fathers that he would give us, a land flowing with milk and honey.'),(379190,13,6,5,7,'And their children, whom he raised up in their stead, them did Joshua circumcise: for they were uncircumcised, because they had not circumcised them by the way.'),(379191,13,6,5,8,'And it came to pass, when they had done circumcising all the nation, that they abode in their places in the camp, till they were whole.'),(379192,13,6,5,9,'And Jehovah said unto Joshua, This day have I rolled away the reproach of Egypt from off you. Wherefore the name of that place was called Gilgal, unto this day.'),(379193,13,6,5,10,'And the children of Israel encamped in Gilgal; and they kept the passover on the fourteenth day of the month at even in the plains of Jericho.'),(379194,13,6,5,11,'And they did eat of the produce of the land on the morrow after the passover, unleavened cakes and parched grain, in the selfsame day.'),(379195,13,6,5,12,'And the manna ceased on the morrow, after they had eaten of the produce of the land; neither had the children of Israel manna any more; but they did eat of the fruit of the land of Canaan that year.'),(379196,13,6,5,13,'And it came to pass, when Joshua was by Jericho, that he lifted up his eyes and looked, and, behold, there stood a man over against him with his sword drawn in his hand: and Joshua went unto him, and said unto him, Art thou for us, or for our adversaries?'),(379197,13,6,5,14,'And he said, Nay; but [as] prince of the host of Jehovah am I now come. And Joshua fell on his face to the earth, and did worship, and said unto him, What saith my lord unto his servant?'),(379198,13,6,5,15,'And the prince of Jehovah\'s host said unto Joshua, Put off thy shoe from off thy foot; for the place whereon thou standest is holy. And Joshua did so.'),(379199,13,6,6,1,'Now Jericho was straitly shut up because of the children of Israel: none went out, and none came in.'),(379200,13,6,6,2,'And Jehovah said unto Joshua, See, I have given into thy hand Jericho, and the king thereof, and the mighty men of valor.'),(379201,13,6,6,3,'And ye shall compass the city, all the men of war, going about the city once. Thus shalt thou do six days.'),(379202,13,6,6,4,'And seven priests shall bear seven trumpets of rams\' horns before the ark: and the seventh day ye shall compass the city seven times, and the priests shall blow the trumpets.'),(379203,13,6,6,5,'And it shall be, that, when they make a long blast with the ram\'s horn, and when ye hear the sound of the trumpet, all the people shall shout with a great shout; and the wall of the city shall fall down flat, and the people shall go up every man straight before him.'),(379204,13,6,6,6,'And Joshua the son of Nun called the priests, and said unto them, Take up the ark of the covenant, and let seven priests bear seven trumpets of rams\' horns before the ark of Jehovah.'),(379205,13,6,6,7,'And they said unto the people, Pass on, and compass the city, and let the armed men pass on before the ark of Jehovah.'),(379206,13,6,6,8,'And it was so, that, when Joshua had spoken unto the people, the seven priests bearing the seven trumpets of rams\' horns before Jehovah passed on, and blew the trumpets: and the ark of the covenant of Jehovah followed them.'),(379207,13,6,6,9,'And the armed men went before the priests that blew the trumpets, and the rearward went after the ark, [the priests] blowing the trumpets as they went.'),(379208,13,6,6,10,'And Joshua commanded the people, saying, Ye shall not shout, nor let your voice be heard, neither shall any word proceed out of your mouth, until the day I bid you shout; then shall ye shout.'),(379209,13,6,6,11,'So he caused the ark of Jehovah to compass the city, going about it once: and they came into the camp, and lodged in the camp.'),(379210,13,6,6,12,'And Joshua rose early in the morning, and the priests took up the ark of Jehovah.'),(379211,13,6,6,13,'And the seven priests bearing the seven trumpets of rams\' horns before the ark of Jehovah went on continually, and blew the trumpets: and the armed men went before them; and the rearward came after the ark of Jehovah, [the priests] blowing the trumpets as they went.'),(379212,13,6,6,14,'And the second day they compassed the city once, and returned into the camp: so they did six days.'),(379213,13,6,6,15,'And it came to pass on the seventh day, that they rose early at the dawning of the day, and compassed the city after the same manner seven times: only on the day they compassed the city seven times.'),(379214,13,6,6,16,'And it came to pass at the seventh time, when the priests blew the trumpets, Joshua said unto the people, Shout; for Jehovah hath given you the city.'),(379215,13,6,6,17,'And the city shall be devoted, even it and all that is therein, to Jehovah: only Rahab the harlot shall live, she and all that are with her in the house, because she hid the messengers that we sent.'),(379216,13,6,6,18,'But as for you, only keep yourselves from the devoted thing, lest when ye have devoted it, ye take of the devoted thing; so would ye make the camp of Israel accursed, and trouble it.'),(379217,13,6,6,19,'But all the silver, and gold, and vessels of brass and iron, are holy unto Jehovah: they shall come into the treasury of Jehovah.'),(379218,13,6,6,20,'So the people shouted, and [the priests] blew the trumpets; and it came to pass, when the people heard the sound of the trumpet, that the people shouted with a great shout, and the wall fell down flat, so that the people went up into the city, every man straight before him, and they took the city.'),(379219,13,6,6,21,'And they utterly destroyed all that was in the city, both man and woman, both young and old, and ox, and sheep, and ass, with the edge of the sword.'),(379220,13,6,6,22,'And Joshua said unto the two men that had spied out the land, Go into the harlot\'s house, and bring out thence the woman, and all that she hath, as ye sware unto her.'),(379221,13,6,6,23,'And the young men the spies went in, and brought out Rahab, and her father, and her mother, and her brethren, and all that she had; all her kindred also they brought out; and they set them without the camp of Israel.'),(379222,13,6,6,24,'And they burnt the city with fire, and all that was therein; only the silver, and the gold, and the vessels of brass and of iron, they put into the treasury of the house of Jehovah.'),(379223,13,6,6,25,'But Rahab the harlot, and her father\'s household, and all that she had, did Joshua save alive; and she dwelt in the midst of Israel unto this day, because she hid the messengers, whom Joshua sent to spy out Jericho.'),(379224,13,6,6,26,'And Joshua charged them with an oath at that time, saying, Cursed be the man before Jehovah, that riseth up and buildeth this city Jericho: with the loss of his first-born shall he lay the foundation thereof, and with the loss of his youngest son shall he set up the gates of it.'),(379225,13,6,6,27,'So Jehovah was with Joshua; and his fame was in all the land.'),(379226,13,6,7,1,'But the children of Israel committed a trespass in the devoted thing; for Achan, the son of Carmi, the son of Zabdi, the son of Zerah, of the tribe of Judah, took of the devoted thing: and the anger of Jehovah was kindled against the children of Israel.'),(379227,13,6,7,2,'And Joshua sent men from Jericho to Ai, which is beside Beth-aven, on the east side of Beth-el, and spake unto them, saying, Go up and spy out the land. And the men went up and spied out Ai.'),(379228,13,6,7,3,'And they returned to Joshua, and said unto him, Let not all the people go up; but let about two or three thousand men go up and smite Ai; make not all the people to toil thither; for they are but few.'),(379229,13,6,7,4,'So there went up thither of the people about three thousand men: and they fled before the men of Ai.'),(379230,13,6,7,5,'And the men of Ai smote of them about thirty and six men; and they chased them [from] before the gate even unto Shebarim, and smote them at the descent; and the hearts of the people melted, and became as water.'),(379231,13,6,7,6,'And Joshua rent his clothes, and fell to the earth upon his face before the ark of Jehovah until the evening, he and the elders of Israel; and they put dust upon their heads.'),(379232,13,6,7,7,'And Joshua said, Alas, O Lord Jehovah, wherefore hast thou at all brought this people over the Jordan, to deliver us into the hand of the Amorites, to cause us to perish? would that we had been content and dwelt beyond the Jordan!'),(379233,13,6,7,8,'Oh, Lord, what shall I say, after that Israel hath turned their backs before their enemies!'),(379234,13,6,7,9,'For the Canaanites and all the inhabitants of the land will hear of it, and will compass us round, and cut off our name from the earth: and what wilt thou do for thy great name?'),(379235,13,6,7,10,'And Jehovah said unto Joshua, Get thee up; wherefore art thou thus fallen upon thy face?'),(379236,13,6,7,11,'Israel hath sinned; yea, they have even transgressed my covenant which I commanded them: yea, they have even taken of the devoted thing, and have also stolen, and dissembled also; and they have even put it among their own stuff.'),(379237,13,6,7,12,'Therefore the children of Israel cannot stand before their enemies; they turn their backs before their enemies, because they are become accursed: I will not be with you any more, except ye destroy the devoted thing from among you.'),(379238,13,6,7,13,'Up, sanctify the people, and say, Sanctify yourselves against tomorrow: for thus saith Jehovah, the God of Israel, There is a devoted thing in the midst of thee, O Israel; thou canst not stand before thine enemies, until ye take away the devoted thing from among you.'),(379239,13,6,7,14,'In the morning therefore ye shall be brought near by your tribes: and it shall be, that the tribe which Jehovah taketh shall come near by families; and the family which Jehovah shall take shall come near by households; and the household which Jehovah shall take shall come near man by man.'),(379240,13,6,7,15,'And it shall be, that he that is taken with the devoted thing shall be burnt with fire, he and all that he hath; because he hath transgressed the covenant of Jehovah, and because he hath wrought folly in Israel.'),(379241,13,6,7,16,'So Joshua rose up early in the morning, and brought Israel near by their tribes; and the tribe of Judah was taken:'),(379242,13,6,7,17,'and he brought near the family of Judah; and he took the family of the Zerahites: and he brought near the family of the Zerahites man by man; and Zabdi was taken:'),(379243,13,6,7,18,'and he brought near his household man by man; and Achan, the son of Carmi, the son of Zabdi, the son of Zerah, of the tribe of Judah, was taken.'),(379244,13,6,7,19,'And Joshua said unto Achan, My son, give, I pray thee, glory to Jehovah, the God of Israel, and make confession unto him; and tell me now what thou hast done; hide it not from me.'),(379245,13,6,7,20,'And Achan answered Joshua, and said, Of a truth I have sinned against Jehovah, the God of Israel, and thus and thus have I done:'),(379246,13,6,7,21,'when I saw among the spoil a goodly Babylonish mantle, and two hundred shekels of silver, and a wedge of gold of fifty shekels weight, then I coveted them, and took them; and, behold, they are hid in the earth in the midst of my tent, and the silver under it.'),(379247,13,6,7,22,'So Joshua sent messengers, and they ran unto the tent; and, behold, it was hid in his tent, and the silver under it.'),(379248,13,6,7,23,'And they took them from the midst of the tent, and brought them unto Joshua, and unto all the children of Israel; and they laid them down before Jehovah.'),(379249,13,6,7,24,'And Joshua, and all Israel with him, took Achan the son of Zerah, and the silver, and the mantle, and the wedge of gold, and his sons, and his daughters, and his oxen, and his asses, and his sheep, and his tent, and all that he had: and they brought them up unto the valley of Achor.'),(379250,13,6,7,25,'And Joshua said, Why hast thou troubled us? Jehovah shall trouble thee this day. And all Israel stoned him with stones; and they burned them with fire, and stoned them with stones.'),(379251,13,6,7,26,'And they raised over him a great heap of stones, unto this day; and Jehovah turned from the fierceness of his anger. Wherefore the name of that place was called, The valley of Achor, unto this day.'),(379252,13,6,8,1,'And Jehovah said unto Joshua, Fear not, neither be thou dismayed: take all the people of war with thee, and arise, go up to Ai; see, I have given into thy hand the king of Ai, and his people, and his city, and his land;'),(379253,13,6,8,2,'And thou shalt do to Ai and her king as thou didst unto Jericho and her king: only the spoil thereof, and the cattle thereof, shall ye take for a prey unto yourselves: set thee an ambush for the city behind it.'),(379254,13,6,8,3,'So Joshua arose, and all the people of war, to go up to Ai: and Joshua chose out thirty thousand men, the mighty men of valor, and sent them forth by night.'),(379255,13,6,8,4,'And he commanded them, saying, Behold, ye shall lie in ambush against the city, behind the city; go not very far from the city, but be ye all ready:'),(379256,13,6,8,5,'and I, and all the people that are with me, will approach unto the city. And it shall come to pass, when they come out against us, as at the first, that we will flee before them;'),(379257,13,6,8,6,'and they will come out after us, till we have drawn them away from the city; for they will say, They flee before us, as at the first: so we will flee before them;'),(379258,13,6,8,7,'and ye shall rise up from the ambush, and take possession of the city: for Jehovah your God will deliver it into your hand.'),(379259,13,6,8,8,'And it shall be, when ye have seized upon the city, that ye shall set the city on fire; according to the word of Jehovah shall ye do: see, I have commanded you.'),(379260,13,6,8,9,'And Joshua sent them forth; and they went to the ambushment, and abode between Beth-el and Ai, on the west side of Ai: but Joshua lodged that night among the people.'),(379261,13,6,8,10,'And Joshua arose up early in the morning, and mustered the people, and went up, he and the elders of Israel, before the people to Ai.'),(379262,13,6,8,11,'And all the people, [even] the [men of] war that were with him, went up, and drew nigh, and came before the city, and encamped on the north side of Ai: now there was a valley between him and Ai.'),(379263,13,6,8,12,'And he took about five thousand men, and set them in ambush between Beth-el and Ai, on the west side of the city.'),(379264,13,6,8,13,'So they set the people, even all the host that was on the north of the city, and their liers-in-wait that were on the west of the city; and Joshua went that night into the midst of the valley.'),(379265,13,6,8,14,'And it came to pass, when the king of Ai saw it, that they hasted and rose up early, and the men of the city went out against Israel to battle, he and all his people, at the time appointed, before the Arabah; but he knew not that there was an ambush against him behind the city.'),(379266,13,6,8,15,'And Joshua and all Israel made as if they were beaten before them, and fled by the way of the wilderness.'),(379267,13,6,8,16,'And all the people that were in the city were called together to pursue after them: and they pursued after Joshua, and were drawn away from the city.'),(379268,13,6,8,17,'And there was not a man left in Ai or Beth-el, that went not out after Israel: and they left the city open, and pursued after Israel.'),(379269,13,6,8,18,'And Jehovah said unto Joshua, Stretch out the javelin that is in thy hand toward Ai; for I will give it into thy hand. And Joshua stretched out the javelin that was in his hand toward the city.'),(379270,13,6,8,19,'And the ambush arose quickly out of their place, and they ran as soon as he had stretched out his hand, and entered into the city, and took it; and they hasted and set the city on fire.'),(379271,13,6,8,20,'And when the men of Ai looked behind them, they saw, and, behold, the smoke of the city ascended up to heaven, and they had no power to flee this way or that way: and the people that fled to the wilderness turned back upon the pursuers.'),(379272,13,6,8,21,'And when Joshua and all Israel saw that the ambush had taken the city, and that the smoke of the city ascended, then they turned again, and slew the men of Ai.'),(379273,13,6,8,22,'And the others came forth out of the city against them; so they were in the midst of Israel, some on this side, and some on that side: and they smote them, so that they let none of them remain or escape.'),(379274,13,6,8,23,'And the king of Ai they took alive, and brought him to Joshua.'),(379275,13,6,8,24,'And it came to pass, when Israel had made an end of slaying all the inhabitants of Ai in the field, in the wilderness wherein they pursued them, and they were all fallen by the edge of the sword, until they were consumed, that all Israel returned unto Ai, and smote it with the edge of the sword.'),(379276,13,6,8,25,'And all that fell that day, both of men and women, were twelve thousand, even all the men of Ai.'),(379277,13,6,8,26,'For Joshua drew not back his hand, wherewith he stretched out the javelin, until he had utterly destroyed all the inhabitants of Ai.'),(379278,13,6,8,27,'Only the cattle and the spoil of that city Israel took for prey unto themselves, according unto the word of Jehovah which he commanded Joshua.'),(379279,13,6,8,28,'So Joshua burnt Ai, and made it a heap for ever, even a desolation, unto this day.'),(379280,13,6,8,29,'And the king of Ai he hanged on a tree until the eventide: and at the going down of the sun Joshua commanded, and they took his body down from the tree, and cast it at the entrance of the gate of the city, and raised thereon a great heap of stones, unto this day.'),(379281,13,6,8,30,'Then Joshua built an altar unto Jehovah, the God of Israel, in mount Ebal,'),(379282,13,6,8,31,'as Moses the servant of Jehovah commanded the children of Israel, as it is written in the book of the law of Moses, an altar of unhewn stones, upon which no man had lifted up any iron: and they offered thereon burnt-offerings unto Jehovah, and sacrificed peace-offerings.'),(379283,13,6,8,32,'And he wrote there upon the stones a copy of the law of Moses, which he wrote, in the presence of the children of Israel.'),(379284,13,6,8,33,'And all Israel, and their elders and officers, and their judges, stood on this side of the ark and on that side before the priests the Levites, that bare the ark of the covenant of Jehovah, as well the sojourner as the homeborn; half of them in front of mount Gerizim, and half of them in front of mount Ebal; as Moses the servant of Jehovah had commanded at the first, that they should bless the people of Israel.'),(379285,13,6,8,34,'And afterward he read all the words of the law, the blessing and the curse, according to all that is written in the book of the law.'),(379286,13,6,8,35,'There was not a word of all that Moses commanded, which Joshua read not before all the assembly of Israel, and the women, and the little ones, and the sojourners that were among them.'),(379287,13,6,9,1,'And it came to pass, when all the kings that were beyond the Jordan, in the hill-country, and in the lowland, and on all the shore of the great sea in front of Lebanon, the Hittite, and the Amorite, the Canaanite, the Perizzite, the Hivite, and the Jebusite, heard thereof;'),(379288,13,6,9,2,'that they gathered themselves together, to fight with Joshua and with Israel, with one accord.'),(379289,13,6,9,3,'But when the inhabitants of Gibeon heard what Joshua had done unto Jericho and to Ai,'),(379290,13,6,9,4,'they also did work wilily, and went and made as if they had been ambassadors, and took old sacks upon their asses, and wine-skins, old and rent and bound up,'),(379291,13,6,9,5,'and old and patched shoes upon their feet, and old garments upon them; and all the bread of their provision was dry and was become mouldy.'),(379292,13,6,9,6,'And they went to Joshua unto the camp at Gilgal, and said unto him, and to the men of Israel, We are come from a far country: now therefore make ye a covenant with us.'),(379293,13,6,9,7,'And the men of Israel said unto the Hivites, Peradventure ye dwell among us; and how shall we make a covenant with you?'),(379294,13,6,9,8,'And they said unto Joshua, We are thy servants. And Joshua said unto them, Who are ye? and from whence come ye?'),(379295,13,6,9,9,'And they said unto him, From a very far country thy servants are come because of the name of Jehovah thy God: for we have heard the fame of him, and all that he did in Egypt,'),(379296,13,6,9,10,'and all that he did to the two kings of the Amorites, that were beyond the Jordan, to Sihon king of Heshbon, and to Og king of Bashan, who was at Ashtaroth.'),(379297,13,6,9,11,'And our elders and all the inhabitants of our country spake to us, saying, Take provision in your hand for the journey, and go to meet them, and say unto them, We are your servants: and now make ye a covenant with us.'),(379298,13,6,9,12,'This our bread we took hot for our provision out of our houses on the day we came forth to go unto you; but now, behold, it is dry, and is become mouldy:'),(379299,13,6,9,13,'and these wine-skins, which we filled, were new; and, behold, they are rent: and these our garments and our shoes are become old by reason of the very long journey.'),(379300,13,6,9,14,'And the men took of their provision, and asked not counsel at the mouth of Jehovah.'),(379301,13,6,9,15,'And Joshua made peace with them, and made a covenant with them, to let them live: and the princes of the congregation sware unto them.'),(379302,13,6,9,16,'And it came to pass at the end of three days after they had made a covenant with them, that they heard that they were their neighbors, and that they dwelt among them.'),(379303,13,6,9,17,'And the children of Israel journeyed, and came unto their cities on the third day. Now their cities were Gibeon, and Chephirah, and Beeroth, and Kiriath-jearim.'),(379304,13,6,9,18,'And the children of Israel smote them not, because the princes of the congregation had sworn unto them by Jehovah, the God of Israel. And all the congregation murmured against the princes.'),(379305,13,6,9,19,'But all the princes said unto all the congregation, We have sworn unto them by Jehovah, the God of Israel: now therefore we may not touch them.'),(379306,13,6,9,20,'This we will do to them, and let them live; lest wrath be upon us, because of the oath which we sware unto them.'),(379307,13,6,9,21,'And the princes said unto them, Let them live: so they became hewers of wood and drawers of water unto all the congregation, as the princes had spoken unto them.'),(379308,13,6,9,22,'And Joshua called for them, and he spake unto them, saying, Wherefore have ye beguiled us, saying, We are very far from you; when ye dwell among us?'),(379309,13,6,9,23,'Now therefore ye are cursed, and there shall never fail to be of you bondmen, both hewers of wood and drawers of water for the house of my God.'),(379310,13,6,9,24,'And they answered Joshua, and said, Because it was certainly told thy servants, how that Jehovah thy God commanded his servant Moses to give you all the land, and to destroy all the inhabitants of the land from before you; therefore we were sore afraid for our lives because of you, and have done this thing.'),(379311,13,6,9,25,'And now, behold, we are in thy hand: as it seemeth good and right unto thee to do unto us, do.'),(379312,13,6,9,26,'And so did he unto them, and delivered them out of the hand of the children of Israel, that they slew them not.'),(379313,13,6,9,27,'And Joshua made them that day hewers of wood and drawers of water for the congregation, and for the altar of Jehovah, unto this day, in the place which he should choose.'),(379314,13,6,10,1,'Now it came to pass, when Adoni-zedek king of Jerusalem heard how Joshua had taken Ai, and had utterly destroyed it; as he had done to Jericho and her king, so he had done to Ai and her king; and how the inhabitants of Gibeon had made peace with Israel, and were among them;'),(379315,13,6,10,2,'that they feared greatly, because Gibeon was a great city, as one of the royal cities, and because it was greater than Ai, and all the men thereof were mighty.'),(379316,13,6,10,3,'Wherefore Adoni-zedek king of Jerusalem sent unto Hoham king of Hebron, and unto Piram king of Jarmuth, and unto Japhia king of Lachish, and unto Debir king of Eglon, saying,'),(379317,13,6,10,4,'Come up unto me, and help me, and let us smite Gibeon; for it hath made peace with Joshua and with the children of Israel.'),(379318,13,6,10,5,'Therefore the five kings of the Amorites, the king of Jerusalem, the king of Hebron, the king of Jarmuth, the king of Lachish, the king of Eglon, gathered themselves together, and went up, they and all their hosts, and encamped against Gibeon, and made war against it.'),(379319,13,6,10,6,'And the men of Gibeon sent unto Joshua to the camp to Gilgal, saying, Slack not thy hand from thy servants; come up to us quickly, and save us, and help us: for all the kings of the Amorites that dwell in the hill-country are gathered together against us.'),(379320,13,6,10,7,'So Joshua went up from Gilgal, he, and all the people of war with him, and all the mighty men of valor.'),(379321,13,6,10,8,'And Jehovah said unto Joshua, Fear them not: for I have delivered them into thy hands; there shall not a man of them stand before thee.'),(379322,13,6,10,9,'Joshua therefore came upon them suddenly; [for] he went up from Gilgal all the night.'),(379323,13,6,10,10,'And Jehovah discomfited them before Israel, and he slew them with a great slaughter at Gibeon, and chased them by the way of the ascent of Beth-horon, and smote them to Azekah, and unto Makkedah.'),(379324,13,6,10,11,'And it came to pass, as they fled from before Israel, while they were at the descent of Beth-horon, that Jehovah cast down great stones from heaven upon them unto Azekah, and they died: they were more who died with the hailstones than they whom the children of Israel slew with the sword.'),(379325,13,6,10,12,'Then spake Joshua to Jehovah in the day when Jehovah delivered up the Amorites before the children of Israel; and he said in the sight of Israel, Sun, stand thou still upon Gibeon; And thou, Moon, in the valley of Aijalon.'),(379326,13,6,10,13,'And the sun stood still, and the moon stayed, Until the nation had avenged themselves of their enemies. Is not this written in the book of Jashar? And the sun stayed in the midst of heaven, and hasted not to go down about a whole day.'),(379327,13,6,10,14,'And there was no day like that before it or after it, that Jehovah hearkened unto the voice of a man: for Jehovah fought for Israel.'),(379328,13,6,10,15,'And Joshua returned, and all Israel with him, unto the camp to Gilgal.'),(379329,13,6,10,16,'And these five kings fled, and hid themselves in the cave at Makkedah.'),(379330,13,6,10,17,'And it was told Joshua, saying, The five kings are found, hidden in the cave at Makkedah.'),(379331,13,6,10,18,'And Joshua said, Roll great stones unto the mouth of the cave, and set men by it to keep them:'),(379332,13,6,10,19,'but stay not ye; pursue after your enemies, and smite the hindmost of them; suffer them not to enter into their cities: for Jehovah your God hath delivered them into your hand.'),(379333,13,6,10,20,'And it came to pass, when Joshua and the children of Israel had made an end of slaying them with a very great slaughter, till they were consumed, and the remnant which remained of them had entered into the fortified cities,'),(379334,13,6,10,21,'that all the people returned to the camp to Joshua at Makkedah in peace: none moved his tongue against any of the children of Israel.'),(379335,13,6,10,22,'Then said Joshua, Open the mouth of the cave, and bring forth those five kings unto me out of the cave.'),(379336,13,6,10,23,'And they did so, and brought forth those five kings unto him out of the cave, the king of Jerusalem, the king of Hebron, the king of Jarmuth, the king of Lachish, the king of Eglon.'),(379337,13,6,10,24,'And it came to pass, when they brought forth those kings unto Joshua, that Joshua called for all the men of Israel, and said unto the chiefs of the men of war that went with him, Come near, put your feet upon the necks of these kings. And they came near, and put their feet upon the necks of them.'),(379338,13,6,10,25,'And Joshua said unto them, Fear not, nor be dismayed; be strong and of good courage: for thus shall Jehovah do to all your enemies against whom ye fight.'),(379339,13,6,10,26,'And afterward Joshua smote them, and put them to death, and hanged them on five trees: and they were hanging upon the trees until the evening.'),(379340,13,6,10,27,'And it came to pass at the time of the going down of the sun, that Joshua commanded, and they took them down off the trees, and cast them into the cave wherein they had hidden themselves, and laid great stones on the mouth of the cave, unto this very day.'),(379341,13,6,10,28,'And Joshua took Makkedah on that day, and smote it with the edge of the sword, and the king thereof: he utterly destroyed them and all the souls that were therein; he left none remaining; and he did to the king of Makkedah as he had done unto the king of Jericho.'),(379342,13,6,10,29,'And Joshua passed from Makkedah, and all Israel with him, unto Libnah, and fought against Libnah:'),(379343,13,6,10,30,'and Jehovah delivered it also, and the king thereof, into the hand of Israel; and he smote it with the edge of the sword, and all the souls that were therein; he left none remaining in it; and he did unto the king thereof as he had done unto the king of Jericho.'),(379344,13,6,10,31,'And Joshua passed from Libnah, and all Israel with him, unto Lachish, and encamped against it, and fought against it:'),(379345,13,6,10,32,'and Jehovah delivered Lachish into the hand of Israel; and he took it on the second day, and smote it with the edge of the sword, and all the souls that were therein, according to all that he had done to Libnah.'),(379346,13,6,10,33,'Then Horam king of Gezer came up to help Lachish; and Joshua smote him and his people, until he had left him none remaining.'),(379347,13,6,10,34,'And Joshua passed from Lachish, and all Israel with him, unto Eglon; and they encamped against it, and fought against it;'),(379348,13,6,10,35,'and they took it on that day, and smote it with the edge of the sword; and all the souls that were therein he utterly destroyed that day, according to all that he had done to Lachish.'),(379349,13,6,10,36,'And Joshua went up from Eglon, and all Israel with him, unto Hebron; and they fought against it:'),(379350,13,6,10,37,'and they took it, and smote it with the edge of the sword, and the king thereof, and all the cities thereof, and all the souls that were therein; he left none remaining, according to all that he had done to Eglon; but he utterly destroyed it, and all the souls that were therein.'),(379351,13,6,10,38,'And Joshua returned, and all Israel with him, to Debir, and fought against it:'),(379352,13,6,10,39,'and he took it, and the king thereof, and all the cities thereof; and they smote them with the edge of the sword, and utterly destroyed all the souls that were therein; he left none remaining: as he had done to Hebron, so he did to Debir, and to the king thereof; as he had done also to Libnah, and to the king thereof.'),(379353,13,6,10,40,'So Joshua smote all the land, the hill-country, and the South, and the lowland, and the slopes, and all their kings: he left none remaining, but he utterly destroyed all that breathed, as Jehovah, the God of Israel, commanded.'),(379354,13,6,10,41,'And Joshua smote them from Kadesh-barnea even unto Gaza, and all the country of Goshen, even unto Gibeon.'),(379355,13,6,10,42,'And all these kings and their land did Joshua take at one time, because Jehovah, the God of Israel, fought for Israel.'),(379356,13,6,10,43,'And Joshua returned, and all Israel with him, unto the camp to Gilgal.'),(379357,13,6,11,1,'And it came to pass, when Jabin king of Hazor heard thereof, that he sent to Jobab king of Madon, and to the king of Shimron, and to the king of Achshaph,'),(379358,13,6,11,2,'and to the kings that were on the north, in the hill-country, and in the Arabah south of Chinneroth, and in the lowland, and in the heights of Dor on the west,'),(379359,13,6,11,3,'to the Canaanite on the east and on the west, and the Amorite, and the Hittite, and the Perizzite, and the Jebusite in the hill-country, and the Hivite under Hermon in the land of Mizpah.'),(379360,13,6,11,4,'And they went out, they and all their hosts with them, much people, even as the sand that is upon the sea-shore in multitude, with horses and chariots very many.'),(379361,13,6,11,5,'And all these kings met together; and they came and encamped together at the waters of Merom, to fight with Israel.'),(379362,13,6,11,6,'And Jehovah said unto Joshua, Be not afraid because of them; for to-morrow at this time will I deliver them up all slain before Israel: thou shalt hock their horses, and burn their chariots with fire.'),(379363,13,6,11,7,'So Joshua came, and all the people of war with him, against them by the waters of Merom suddenly, and fell upon them.'),(379364,13,6,11,8,'And Jehovah delivered them into the hand of Israel, and they smote them, and chased them unto great Sidon, and unto Misrephoth-maim, and unto the valley of Mizpeh eastward; and they smote them, until they left them none remaining.'),(379365,13,6,11,9,'And Joshua did unto them as Jehovah bade him: he hocked their horses, and burnt their chariots with fire.'),(379366,13,6,11,10,'And Joshua turned back at that time, and took Hazor, and smote the king thereof with the sword: for Hazor beforetime was the head of all those kingdoms.'),(379367,13,6,11,11,'And they smote all the souls that were therein with the edge of the sword, utterly destroying them; there was none left that breathed: and he burnt Hazor with fire.'),(379368,13,6,11,12,'And all the cities of those kings, and all the kings of them, did Joshua take, and he smote them with the edge of the sword, and utterly destroyed them; as Moses the servant of Jehovah commanded.'),(379369,13,6,11,13,'But as for the cities that stood on their mounds, Israel burned none of them, save Hazor only; that did Joshua burn.'),(379370,13,6,11,14,'And all the spoil of these cities, and the cattle, the children of Israel took for a prey unto themselves; but every man they smote with the edge of the sword, until they had destroyed them, neither left they any that breathed.'),(379371,13,6,11,15,'As Jehovah commanded Moses his servant, so did Moses command Joshua: and so did Joshua; he left nothing undone of all that Jehovah commanded Moses.'),(379372,13,6,11,16,'So Joshua took all that land, the hill-country, and all the South, and all the land of Goshen, and the lowland, and the Arabah, and the hill-country of Israel, and the lowland of the same;'),(379373,13,6,11,17,'from mount Halak, that goeth up to Seir, even unto Baal-gad in the valley of Lebanon under mount Hermon: and all their kings he took, and smote them, and put them to death.'),(379374,13,6,11,18,'Joshua made war a long time with all those kings.'),(379375,13,6,11,19,'There was not a city that made peace with the children of Israel, save the Hivites the inhabitants of Gibeon: they took all in battle.'),(379376,13,6,11,20,'For it was of Jehovah to harden their hearts, to come against Israel in battle, that he might utterly destroy them, that they might have no favor, but that he might destroy them, as Jehovah commanded Moses.'),(379377,13,6,11,21,'And Joshua came at that time, and cut off the Anakim from the hill-country, from Hebron, from Debir, from Anab, and from all the hill-country of Judah, and from all the hill-country of Israel: Joshua utterly destroyed them with their cities.'),(379378,13,6,11,22,'There was none of the Anakim left in the land of the children of Israel: only in Gaza, in Gath, and in Ashdod, did some remain.'),(379379,13,6,11,23,'So Joshua took the whole land, according to all that Jehovah spake unto Moses; and Joshua gave it for an inheritance unto Israel according to their divisions by their tribes. And the land had rest from war.'),(379380,13,6,12,1,'Now these are the kings of the land, whom the children of Israel smote, and possessed their land beyond the Jordan toward the sunrising, from the valley of the Arnon unto mount Hermon, and all the Arabah eastward:'),(379381,13,6,12,2,'Sihon king of the Amorites, who dwelt in Heshbon, and ruled from Aroer, which is on the edge of the valley of the Arnon, and [the city that is in] the middle of the valley, and half Gilead, even unto the river Jabbok, the border of the children of Ammon;'),(379382,13,6,12,3,'and the Arabah unto the sea of Chinneroth, eastward, and unto the sea of the Arabah, even the Salt Sea, eastward, the way to Beth-jeshimoth; and on the south, under the slopes of Pisgah:'),(379383,13,6,12,4,'and the border of Og king of Bashan, of the remnant of the Rephaim, who dwelt at Ashtaroth and at Edrei,'),(379384,13,6,12,5,'and ruled in mount Hermon, and in Salecah, and in all Bashan, unto the border of the Geshurites and the Maacathites, and half Gilead, the border of Sihon king of Heshbon.'),(379385,13,6,12,6,'Moses the servant of Jehovah and the children of Israel smote them: and Moses the servant of Jehovah gave it for a possession unto the Reubenites, and the Gadites, and the half-tribe of Manasseh.'),(379386,13,6,12,7,'And these are the kings of the land whom Joshua and the children of Israel smote beyond the Jordan westward, from Baal-gad in the valley of Lebanon even unto mount Halak, that goeth up to Seir; and Joshua gave it unto the tribes of Israel for a possession according to their divisions;'),(379387,13,6,12,8,'in the hill-country, and in the lowland, and in the Arabah, and in the slopes, and in the wilderness, and in the South; the Hittite, the Amorite, and the Canaanite, the Perizzite, the Hivite, and the Jebusite:'),(379388,13,6,12,9,'the king of Jericho, one; the king of Ai, which is beside Bethel, one;'),(379389,13,6,12,10,'the king of Jerusalem, one; the king of Hebron, one;'),(379390,13,6,12,11,'the king of Jarmuth, one; the king of Lachish, one;'),(379391,13,6,12,12,'the king of Eglon, one; the king of Gezer, one;'),(379392,13,6,12,13,'the king of Debir, one; the king of Geder, one;'),(379393,13,6,12,14,'the king of Hormah, one; the king of Arad, one;'),(379394,13,6,12,15,'the king of Libnah, one; the king of Adullam, one;'),(379395,13,6,12,16,'the king of Makkedah, one; the king of Bethel, one;'),(379396,13,6,12,17,'the king of Tappuah, one; the king of Hepher, one;'),(379397,13,6,12,18,'the king of Aphek, one; the king of Lassharon, one;'),(379398,13,6,12,19,'the king of Madon, one; the king of Hazor, one;'),(379399,13,6,12,20,'the king of Shimron-meron, one; the king of Achshaph, one;'),(379400,13,6,12,21,'the king of Taanach, one; the king of Megiddo, one;'),(379401,13,6,12,22,'the king of Kedesh, one; the king of Jokneam in Carmel, one;'),(379402,13,6,12,23,'the king of Dor in the height of Dor, one; the king of Goiim in Gilgal, one;'),(379403,13,6,12,24,'the king of Tirzah, one: all the kings thirty and one.'),(379404,13,6,13,1,'Now Joshua was old and well stricken in years; and Jehovah said unto him, Thou art old and well stricken in years, and there remaineth yet very much land to be possessed.'),(379405,13,6,13,2,'This is the land that yet remaineth: all the regions of the Philistines, and all the Geshurites;'),(379406,13,6,13,3,'from the Shihor, which is before Egypt, even unto the border of Ekron northward, [which] is reckoned to the Canaanites; the five lords of the Philistines; the Gazites, and the Ashdodites, the Ashkelonites, the Gittites, and the Ekronites; also the Avvim,'),(379407,13,6,13,4,'on the south; all the land of the Canaanites, and Mearah that belongeth to the Sidonians, unto Aphek, to the border of the Amorites;'),(379408,13,6,13,5,'and the land of the Gebalites, and all Lebanon, toward the sunrising, from Baal-gad under mount Hermon unto the entrance of Hamath;'),(379409,13,6,13,6,'all the inhabitants of the hill-country from Lebanon unto Misrephoth-maim, even all the Sidonians; them will I drive out from before the children of Israel: only allot thou it unto Israel for an inheritance, as I have commanded thee.'),(379410,13,6,13,7,'Now therefore divide this land for an inheritance unto the nine tribes, and the half-tribe of Manasseh.'),(379411,13,6,13,8,'With him the Reubenites and the Gadites received their inheritance, which Moses gave them, beyond the Jordan eastward, even as Moses the servant of Jehovah gave them:'),(379412,13,6,13,9,'from Aroer, that is on the edge of the valley of the Arnon, and the city that is in the middle of the valley, and all the plain of Medeba unto Dibon;'),(379413,13,6,13,10,'and all the cities of Sihon king of the Amorites, who reigned in Heshbon, unto the border of the children of Ammon;'),(379414,13,6,13,11,'and Gilead, and the border of the Geshurites and Maacathites, and all mount Hermon, and all Bashan unto Salecah;'),(379415,13,6,13,12,'all the kingdom of Og in Bashan, who reigned in Ashtaroth and in Edrei (the same was left of the remnant of the Rephaim); for these did Moses smite, and drove them out.'),(379416,13,6,13,13,'Nevertheless the children of Israel drove not out the Geshurites, nor the Maacathites: but Geshur and Maacath dwell in the midst of Israel unto this day.'),(379417,13,6,13,14,'Only unto the tribe of Levi he gave no inheritance; the offerings of Jehovah, the God of Israel, made by fire are his inheritance, as he spake unto him.'),(379418,13,6,13,15,'And Moses gave unto the tribe of the children of Reuben according to their families.'),(379419,13,6,13,16,'And their border was from Aroer, that is on the edge of the valley of the Arnon, and the city that is in the middle of the valley, and all the plain by Medeba;'),(379420,13,6,13,17,'Heshbon, and all its cities that are in the plain; Dibon, and Bamoth-baal, and Beth-baal-meon,'),(379421,13,6,13,18,'and Jahaz, and Kedemoth, and Mephaath,'),(379422,13,6,13,19,'and Kiriathaim, and Sibmah, and Zereth-shahar in the mount of the valley,'),(379423,13,6,13,20,'and Beth-peor, and the slopes of Pisgah, and Beth-jeshimoth,'),(379424,13,6,13,21,'and all the cities of the plain, and all the kingdom of Sihon king of the Amorites, who reigned in Heshbon, whom Moses smote with the chiefs of Midian, Evi, and Rekem, and Zur, and Hur, and Reba, the princes of Sihon, that dwelt in the land.'),(379425,13,6,13,22,'Balaam also the son of Beor, the soothsayer, did the children of Israel slay with the sword among the rest of their slain.'),(379426,13,6,13,23,'And the border of the children of Reuben was the Jordan, and the border [thereof]. This was the inheritance of the children of Reuben according to their families, the cities and the villages thereof.'),(379427,13,6,13,24,'And Moses gave unto the tribe of Gad, unto the children of Gad, according to their families.'),(379428,13,6,13,25,'And their border was Jazer, and all the cities of Gilead, and half the land of the children of Ammon, unto Aroer that is before Rabbah;'),(379429,13,6,13,26,'and from Heshbon unto Ramath-mizpeh, and Betonim; and from Mahanaim unto the border of Debir;'),(379430,13,6,13,27,'and in the valley, Beth-haram, and Beth-nimrah, and Succoth, and Zaphon, the rest of the kingdom of Sihon king of Heshbon, the Jordan and the border [thereof], unto the uttermost part of the sea of Chinnereth beyond the Jordan eastward.'),(379431,13,6,13,28,'This is the inheritance of the children of Gad according to their families, the cities and the villages thereof.'),(379432,13,6,13,29,'And Moses gave [inheritance] unto the half-tribe of Manasseh: and it was for the half-tribe of the children of Manasseh according to their families.'),(379433,13,6,13,30,'And their border was from Mahanaim, all Bashan, all the kingdom of Og king of Bashan, and all the towns of Jair, which are in Bashan, threescore cities:'),(379434,13,6,13,31,'and half Gilead, and Ashtaroth, and Edrei, the cities of the kingdom of Og in Bashan, were for the children of Machir the son of Manasseh, even for the half of the children of Machir according to their families.'),(379435,13,6,13,32,'These are the inheritances which Moses distributed in the plains of Moab, beyond the Jordan at Jericho, eastward.'),(379436,13,6,13,33,'But unto the tribe of Levi Moses gave no inheritance: Jehovah, the God of Israel, is their inheritance, as he spake unto them.'),(379437,13,6,14,1,'And these are the inheritances which the children of Israel took in the land of Canaan, which Eleazar the priest, and Joshua the son of Nun, and the heads of the fathers\' [houses] of the tribes of the children of Israel, distributed unto them,'),(379438,13,6,14,2,'by the lot of their inheritance, as Jehovah commanded by Moses, for the nine tribes, and for the half-tribe.'),(379439,13,6,14,3,'For Moses had given the inheritance of the two tribes and the half-tribe beyond the Jordan: but unto the Levites he gave no inheritance among them.'),(379440,13,6,14,4,'For the children of Joseph were two tribes, Manasseh and Ephraim: and they gave no portion unto the Levites in the land, save cities to dwell in, with the suburbs thereof for their cattle and for their substance.'),(379441,13,6,14,5,'As Jehovah commanded Moses, so the children of Israel did; and they divided the land.'),(379442,13,6,14,6,'Then the children of Judah drew nigh unto Joshua in Gilgal: and Caleb the son of Jephunneh the Kenizzite said unto him, Thou knowest the thing that Jehovah spake unto Moses the man of God concerning me and concerning thee in Kadesh-barnea.'),(379443,13,6,14,7,'Forty years old was I when Moses the servant of Jehovah sent me from Kadesh-barnea to spy out the land; and I brought him word again as it was in my heart.'),(379444,13,6,14,8,'Nevertheless my brethren that went up with me made the heart of the people melt; but I wholly followed Jehovah my God.'),(379445,13,6,14,9,'And Moses sware on that day, saying, Surely the land whereon thy foot hath trodden shall be an inheritance to thee and to thy children for ever, because thou hast wholly followed Jehovah my God.'),(379446,13,6,14,10,'And now, behold, Jehovah hath kept me alive, as he spake, these forty and five years, from the time that Jehovah spake this word unto Moses, while Israel walked in the wilderness: and now, lo, I am this day fourscore and five years old.'),(379447,13,6,14,11,'As yet I am as strong this day as I as in the day that Moses sent me: as my strength was then, even so is my strength now, for war, and to go out and to come in.'),(379448,13,6,14,12,'Now therefore give me this hill-country, whereof Jehovah spake in that day; for thou heardest in that day how the Anakim were there, and cities great and fortified: it may be that Jehovah will be with me, and I shall drive them out, as Jehovah spake.'),(379449,13,6,14,13,'And Joshua blessed him; and he gave Hebron unto Caleb the son of Jephunneh for an inheritance.'),(379450,13,6,14,14,'Therefore Hebron became the inheritance of Caleb the son of Jephunneh the Kenizzite unto this day; because that he wholly followed Jehovah, the God of Israel.'),(379451,13,6,14,15,'Now the name of Hebron beforetime was Kiriath-arba; [which Arba was] the greatest man among the Anakim. And the land had rest from war.'),(379452,13,6,15,1,'And the lot for the tribe of the children of Judah according to their families was unto the border of Edom, even to the wilderness of Zin southward, at the uttermost part of the south.'),(379453,13,6,15,2,'And their south border was from the uttermost part of the Salt Sea, from the bay that looketh southward;'),(379454,13,6,15,3,'and it went out southward of the ascent of Akrabbim, and passed along to Zin, and went up by the south of Kadesh-barnea, and passed along by Hezron, and went up to Addar, and turned about to Karka;'),(379455,13,6,15,4,'and it passed along to Azmon, and went out at the brook of Egypt; and the goings out of the border were at the sea: this shall be your south border.'),(379456,13,6,15,5,'And the east border was the Salt Sea, even unto the end of the Jordan. And the border of the north quarter was from the bay of the sea at the end of the Jordan;'),(379457,13,6,15,6,'and the border went up to Beth-hoglah, and passed along by the north of Beth-arabah; and the border went up to the stone of Bohan the son of Reuben;'),(379458,13,6,15,7,'and the border went up to Debir from the valley of Achor, and so northward, looking toward Gilgal, that is over against the ascent of Adummim, which is on the south side of the river; and the border passed along to the waters of En-shemesh, and the goings out thereof were at En-rogel;'),(379459,13,6,15,8,'and the border went up by the valley of the son of Hinnom unto the side of the Jebusite southward (the same is Jerusalem); and the border went up to the top of the mountain that lieth before the valley of Hinnom westward, which is at the uttermost part of the vale of Rephaim northward;'),(379460,13,6,15,9,'and the border extended from the top of the mountain unto the fountain of the waters of Nephtoah, and went out to the cities of mount Ephron; and the border extended to Baalah (the same is Kiriath-jearim);'),(379461,13,6,15,10,'and the border turned about from Baalah westward unto mount Seir, and passed along unto the side of mount Jearim on the north (the same is Chesalon), and went down to Beth-shemesh, and passed along by Timnah;'),(379462,13,6,15,11,'and the border went out unto the side of Ekron northward; and the border extended to Shikkeron, and passed along to mount Baalah, and went out at Jabneel; and the goings out of the border were at the sea.'),(379463,13,6,15,12,'And the west border was to the great sea, and the border [thereof]. This is the border of the children of Judah round about according to their families.'),(379464,13,6,15,13,'And unto Caleb the son of Jephunneh he gave a portion among the children of Judah, according to the commandment of Jehovah to Joshua, even Kiriath-arba, [which Arba was] the father of Anak (the same is Hebron).'),(379465,13,6,15,14,'And Caleb drove out thence the three sons of Anak: Sheshai, and Ahiman, and Talmai, the children of Anak.'),(379466,13,6,15,15,'And he went up thence against the inhabitants of Debir: now the name of Debir beforetime was Kiriath-sepher.'),(379467,13,6,15,16,'And Caleb said, He that smiteth Kiriath-sepher, and taketh it, to him will I give Achsah my daughter to wife.'),(379468,13,6,15,17,'And Othniel the son of Kenaz, the brother of Caleb, took it: and he gave him Achsah his daughter to wife.'),(379469,13,6,15,18,'And it came to pass, when she came [unto him], that she moved him to ask of her father a field: and she alighted from off her ass; and Caleb said, What wouldest thou?'),(379470,13,6,15,19,'And she said, Give me a blessing; for that thou hast set me in the land of the South, give me also springs of water. And he gave her the upper springs and the nether springs.'),(379471,13,6,15,20,'This is the inheritance of the tribe of the children of Judah according to their families.'),(379472,13,6,15,21,'And the uttermost cities of the tribe of the children of Judah toward the border of Edom in the South were Kabzeel, and Eder, and Jagur,'),(379473,13,6,15,22,'and Kinah, and Dimonah, and Adadah,'),(379474,13,6,15,23,'and Kedesh, and Hazor, and Ithnan,'),(379475,13,6,15,24,'Ziph, and Telem, and Bealoth,'),(379476,13,6,15,25,'and Hazor-hadattah, and Kerioth-hezron (the same is Hazor),'),(379477,13,6,15,26,'Amam, and Shema, and Moladah,'),(379478,13,6,15,27,'and Hazar-gaddah, and Heshmon, and Beth-pelet,'),(379479,13,6,15,28,'and Hazar-shual, and Beer-sheba, and Biziothiah,'),(379480,13,6,15,29,'Baalah, and Iim, and Ezem,'),(379481,13,6,15,30,'and Eltolad, and Chesil, and Hormah,'),(379482,13,6,15,31,'and Ziklag, and Madmannah, and Sansannah,'),(379483,13,6,15,32,'and Lebaoth, and Shilhim, and Ain, and Rimmon: all the cities are twenty and nine, with their villages.'),(379484,13,6,15,33,'In the lowland, Eshtaol, and Zorah, and Ashnah,'),(379485,13,6,15,34,'and Zanoah, and En-gannim, Tappuah, and Enam,'),(379486,13,6,15,35,'Jarmuth, and Adullam, Socoh, and Azekah,'),(379487,13,6,15,36,'and Shaaraim, and Adithaim, and Gederah, and Gederothaim; fourteen cities with their villages.'),(379488,13,6,15,37,'Zenan, and Hadashah, and Migdal-gad,'),(379489,13,6,15,38,'and Dilean, and Mizpeh, and Joktheel,'),(379490,13,6,15,39,'Lachish, and Bozkath, and Eglon,'),(379491,13,6,15,40,'and Cabbon, and Lahmam, and Chitlish,'),(379492,13,6,15,41,'and Gederoth, Beth-dagon, and Naamah, and Makkedah; sixteen cities with their villages.'),(379493,13,6,15,42,'Libnah, and Ether, and Ashan,'),(379494,13,6,15,43,'and Iphtah, and Ashnah, and Nezib,'),(379495,13,6,15,44,'and Keilah, and Achzib, and Mareshah; nine cities with their villages.'),(379496,13,6,15,45,'Ekron, with its towns and its villages;'),(379497,13,6,15,46,'from Ekron even unto the sea, all that were by the side of Ashdod, with their villages.'),(379498,13,6,15,47,'Ashdod, its towns and its villages; Gaza, its towns and its villages; unto the brook of Egypt, and the great sea, and the border [thereof].'),(379499,13,6,15,48,'And in the hill-country, Shamir, and Jattir, and Socoh,'),(379500,13,6,15,49,'and Dannah, and Kiriath-sannah (the same is Debir),'),(379501,13,6,15,50,'and Anab, and Eshtemoh, and Anim,'),(379502,13,6,15,51,'and Goshen, and Holon, and Giloh; eleven cities with their villages.'),(379503,13,6,15,52,'Arab, and Dumah, and Eshan,'),(379504,13,6,15,53,'and Janim, and Beth-tappuah, and Aphekah,'),(379505,13,6,15,54,'and Humtah, and Kiriath-arba (the same is Hebron), and Zior; nine cities with their villages.'),(379506,13,6,15,55,'Maon, Carmel, and Ziph, and Jutah,'),(379507,13,6,15,56,'and Jezreel, and Jokdeam, and Zanoah,'),(379508,13,6,15,57,'Kain, Gibeah, and Timnah; ten cities with their villages.'),(379509,13,6,15,58,'Halhul, Beth-zur, and Gedor,'),(379510,13,6,15,59,'and Maarath, and Beth-anoth, and Eltekon; six cities with their villages.'),(379511,13,6,15,60,'Kiriath-baal (the same is Kiriath-jearim), and Rabbah; two cities with their villages.'),(379512,13,6,15,61,'In the wilderness, Beth-arabah, Middin, and Secacah,'),(379513,13,6,15,62,'and Nibshan, and the City of Salt, and En-gedi; six cities with their villages.'),(379514,13,6,15,63,'And as for the Jebusites, the inhabitants of Jerusalem, the children of Judah could not drive them out: but the Jebusites dwell with the children of Judah at Jerusalem unto this day.'),(379515,13,6,16,1,'And the lot came out for the children of Joseph from the Jordan at Jericho, at the waters of Jericho on the east, even the wilderness, going up from Jericho through the hill-country to Beth-el;'),(379516,13,6,16,2,'and it went out from Beth-el to Luz, and passed along unto the border of the Archites to Ataroth;'),(379517,13,6,16,3,'and it went down westward to the border of the Japhletites, unto the border of Beth-horon the nether, even unto Gezer; and the goings out thereof were at the sea.'),(379518,13,6,16,4,'And the children of Joseph, Manasseh and Ephraim, took their inheritance.'),(379519,13,6,16,5,'And the border of the children of Ephraim according to their families was [thus]: the border of their inheritance eastward was Ataroth-addar, unto Beth-horon the upper;'),(379520,13,6,16,6,'and the border went out westward at Michmethath on the north; and the border turned about eastward unto Taanath-shiloh, and passed along it on the east of Janoah;'),(379521,13,6,16,7,'and it went down from Janoah to Ataroth, and to Naarah, and reached unto Jericho, and went out at the Jordan.'),(379522,13,6,16,8,'From Tappuah the border went along westward to the brook of Kanah; and the goings out thereof were at the sea. This is the inheritance of the tribe of the children of Ephraim according to their families;'),(379523,13,6,16,9,'together with the cities which were set apart for the children of Ephraim in the midst of the inheritance of the children of Manasseh, all the cities with their villages.'),(379524,13,6,16,10,'And they drove not out the Canaanites that dwelt in Gezer: but the Canaanites dwell in the midst of Ephraim unto this day, and are become servants to do taskwork.'),(379525,13,6,17,1,'And [this] was the lot for the tribe of Manasseh; for he was the first-born of Joseph. As for Machir the first-born of Manasseh, the father of Gilead, because he was a man of war, therefore he had Gilead and Bashan.'),(379526,13,6,17,2,'So [the lot] was for the rest of the children of Manasseh according to their families: for the children of Abiezer, and for the children of Helek, and for the children of Asriel, and for the children of Shechem, and for the children of Hepher, and for the children of Shemida: these were the male children of Manasseh the son of Joseph according to their families.'),(379527,13,6,17,3,'But Zelophehad, the son of Hepher, the son of Gilead, the son of Machir, the son of Manasseh, had no sons, but daughters: and these are the names of his daughters: Mahlah, and Noah, Hoglah, Milcah, and Tirzah.'),(379528,13,6,17,4,'And they came near before Eleazar the priest, and before Joshua the son of Nun, and before the princes, saying, Jehovah commanded Moses to give us an inheritance among our brethren: therefore according to the commandment of Jehovah he gave them an inheritance among the brethren of their father.'),(379529,13,6,17,5,'And there fell ten parts to Manasseh, besides the land of Gilead and Bashan, which is beyond the Jordan;'),(379530,13,6,17,6,'because the daughters of Manasseh had an inheritance among his sons. And the land of Gilead belonged unto the rest of the sons of Manasseh.'),(379531,13,6,17,7,'And the border of Manasseh was from Asher to Michmethath, which is before Shechem; and the border went along to the right hand, unto the inhabitants of En-tappuah.'),(379532,13,6,17,8,'The land of Tappuah belonged to Manasseh; but Tappuah on the border of Manasseh belonged to the children of Ephraim.'),(379533,13,6,17,9,'And the border went down unto the brook of Kanah, southward of the brook: these cities belonged to Ephraim among the cities of Manasseh: and the border of Manasseh was on the north side of the brook, and the goings out thereof were at the sea:'),(379534,13,6,17,10,'southward it was Ephraim\'s, and northward it was Manasseh\'s, and the sea was his border; and they reached to Asher on the north, and to Issachar on the east.'),(379535,13,6,17,11,'And Manasseh had in Issachar and in Asher Beth-shean and its towns, and Ibleam and its towns, and the inhabitants of Dor and its towns, and the inhabitants of En-dor and its towns, and the inhabitants of Taanach and its towns, and the inhabitants of Megiddo and its towns, even the three heights.'),(379536,13,6,17,12,'Yet the children of Manasseh could not drive out [the inhabitants of] those cities; but the Canaanites would dwell in that land.'),(379537,13,6,17,13,'And it came to pass, when the children of Israel were waxed strong, that they put the Canaanites to taskwork, and did not utterly drive them out.'),(379538,13,6,17,14,'And the children of Joseph spake unto Joshua, saying, Why hast thou given me but one lot and one part for an inheritance, seeing I am a great people, forasmuch as hitherto Jehovah hath blessed me?'),(379539,13,6,17,15,'And Joshua said unto them, If thou be a great people, get thee up to the forest, and cut down for thyself there in the land of the Perizzites and of the Rephaim; since the hill-country of Ephraim is too narrow for thee.'),(379540,13,6,17,16,'And the children of Joseph said, The hill-country is not enough for us: and all the Canaanites that dwell in the land of the valley have chariots of iron, both they who are in Beth-shean and its towns, and they who are in the valley of Jezreel.'),(379541,13,6,17,17,'And Joshua spake unto the house of Joseph, even to Ephraim and to Manasseh, saying, Thou art a great people, and hast great power; thou shalt not have one lot only:'),(379542,13,6,17,18,'but the hill-country shall be thine; for though it is a forest, thou shalt cut it down, and the goings out thereof shall be thine; for thou shalt drive out the Canaanites, though they have chariots of iron, and though they are strong.'),(379543,13,6,18,1,'And the whole congregation of the children of Israel assembled themselves together at Shiloh, and set up the tent of meeting there: and the land was subdued before them.'),(379544,13,6,18,2,'And there remained among the children of Israel seven tribes, which had not yet divided their inheritance.'),(379545,13,6,18,3,'And Joshua said unto the children of Israel, How long are ye slack to go in to possess the land, which Jehovah, the God of your fathers, hath given you?'),(379546,13,6,18,4,'Appoint for you three men of each tribe: and I will send them, and they shall arise, and walk through the land, and describe it according to their inheritance; and they shall come unto me.'),(379547,13,6,18,5,'And they shall divide it into seven portions: Judah shall abide in his border on the south, and the house of Joseph shall abide in their border on the north.'),(379548,13,6,18,6,'And ye shall describe the land into seven portions, and bring [the description] hither to me; and I will cast lots for you here before Jehovah our God.'),(379549,13,6,18,7,'For the Levites have no portion among you; for the priesthood of Jehovah is their inheritance: and Gad and Reuben and the half-tribe of Manasseh have received their inheritance beyond the Jordan eastward, which Moses the servant of Jehovah gave them.'),(379550,13,6,18,8,'And the men arose, and went: and Joshua charged them that went to describe the land, saying, Go and walk through the land, and describe it, and come again to me; and I will cast lots for you here before Jehovah in Shiloh.'),(379551,13,6,18,9,'And the men went and passed through the land, and described it by cities into seven portions in a book; and they came to Joshua unto the camp at Shiloh.'),(379552,13,6,18,10,'And Joshua cast lots for them in Shiloh before Jehovah: and there Joshua divided the land unto the children of Israel according to their divisions.'),(379553,13,6,18,11,'And the lot of the tribe of the children of Benjamin came up according to their families: and the border of their lot went out between the children of Judah and the children of Joseph.'),(379554,13,6,18,12,'And their border on the north quarter was from the Jordan; and the border went up to the side of Jericho on the north, and went up through the hill-country westward; and the goings out thereof were at the wilderness of Beth-aven.'),(379555,13,6,18,13,'And the border passed along from thence to Luz, to the side of Luz (the same is Beth-el), southward; and the border went down to Ataroth-addar, by the mountain that lieth on the south of Beth-horon the nether.'),(379556,13,6,18,14,'And the border extended [thence], and turned about on the west quarter southward, from the mountain that lieth before Beth-horon southward; and the goings out thereof were at Kiriath-baal (the same is Kiriath-jearim), a city of the children of Judah: this was the west quarter.'),(379557,13,6,18,15,'And the south quarter was from the uttermost part of Kiriath-jearim; and the border went out westward, and went out to the fountain of the waters of Nephtoah;'),(379558,13,6,18,16,'and the border went down to the uttermost part of the mountain that lieth before the valley of the son of Hinnom, which is in the vale of Rephaim northward; and it went down to the valley of Hinnom, to the side of the Jebusite southward, and went down to En-rogel;'),(379559,13,6,18,17,'and it extended northward, and went out at En-shemesh, and went out to Geliloth, which is over against the ascent of Adummim; and it went down to the stone of Bohan the son of Reuben;'),(379560,13,6,18,18,'and it passed along to the side over against the Arabah northward, and went down unto the Arabah;'),(379561,13,6,18,19,'and the border passed along to the side of Beth-hoglah northward; and the goings out of the border were at the north bay of the Salt Sea, at the south end of the Jordan: this was the south border.'),(379562,13,6,18,20,'And the Jordan was the border of it on the east quarter. This was the inheritance of the children of Benjamin, by the borders thereof round about, according to their families.'),(379563,13,6,18,21,'Now the cities of the tribe of the children of Benjamin according to their families were Jericho, and Beth-hoglah, and Emek-keziz,'),(379564,13,6,18,22,'and Beth-arabah, and Zemaraim, and Beth-el,'),(379565,13,6,18,23,'and Avvim, and Parah, and Ophrah,'),(379566,13,6,18,24,'and Chephar-ammoni, and Ophni, and Geba; twelve cities with their villages:'),(379567,13,6,18,25,'Gibeon, and Ramah, and Beeroth,'),(379568,13,6,18,26,'and Mizpeh, and Chephirah, and Mozah,'),(379569,13,6,18,27,'and Rekem, and Irpeel, and Taralah,'),(379570,13,6,18,28,'and Zelah, Eleph, and the Jebusite (the same is Jerusalem), Gibeath, [and] Kiriath; fourteen cities with their villages. This is the inheritance of the children of Benjamin according to their families.'),(379571,13,6,19,1,'And the second lot came out for Simeon, even for the tribe of the children of Simeon according to their families: and their inheritance was in the midst of the inheritance of the children of Judah.'),(379572,13,6,19,2,'And they had for their inheritance Beer-sheba, or Sheba, and Moladah,'),(379573,13,6,19,3,'and Hazar-shual, and Balah, and Ezem,'),(379574,13,6,19,4,'and Eltolad, and Bethul, and Hormah,'),(379575,13,6,19,5,'and Ziklag, and Beth-marcaboth, and Hazar-susah,'),(379576,13,6,19,6,'and Beth-lebaoth, and Sharuhen; thirteen cities with their villages:'),(379577,13,6,19,7,'Ain, Rimmon, and Ether, and Ashan; four cities with their villages:'),(379578,13,6,19,8,'and all the villages that were round about these cities to Baalath-beer, Ramah of the South. This is the inheritance of the tribe of the children of Simeon according to their families.'),(379579,13,6,19,9,'Out of the part of the children of Judah was the inheritance of the children of Simeon; for the portion of the children of Judah was too much for them: therefore the children of Simeon had inheritance in the midst of their inheritance.'),(379580,13,6,19,10,'And the third lot came up for the children of Zebulun according to their families; and the border of their inheritance was unto Sarid;'),(379581,13,6,19,11,'and their border went up westward, even to Maralah, and reached to Dabbesheth; and it reached to the brook that is before Jokneam;'),(379582,13,6,19,12,'and it turned from Sarid eastward toward the sunrising unto the border of Chisloth-tabor; and it went out to Daberath, and went up to Japhia;'),(379583,13,6,19,13,'and from thence it passed along eastward to Gath-hepher, to Eth-kazin; and it went out at Rimmon which stretcheth unto Neah;'),(379584,13,6,19,14,'and the border turned about it on the north to Hannathon; and the goings out thereof were at the valley of Iphtah-el;'),(379585,13,6,19,15,'and Kattath, and Nahalal, and Shimron, and Idalah, and Bethlehem: twelve cities with their villages.'),(379586,13,6,19,16,'This is the inheritance of the children of Zebulun according to their families, these cities with their villages.'),(379587,13,6,19,17,'The fourth lot came out for Issachar, even for the children of Issachar according to their families.'),(379588,13,6,19,18,'And their border was unto Jezreel, and Chesulloth, and Shunem,'),(379589,13,6,19,19,'and Hapharaim, and Shion, and Anaharath,'),(379590,13,6,19,20,'and Rabbith, and Kishion, and Ebez,'),(379591,13,6,19,21,'and Remeth, and Engannim, and En-haddah, and Beth-pazzez,'),(379592,13,6,19,22,'and the border reached to Tabor, and Shahazumah, and Beth-shemesh; and the goings out of their border were at the Jordan: sixteen cities with their villages.'),(379593,13,6,19,23,'This is the inheritance of the tribe of the children of Issachar according to their families, the cities with their villages.'),(379594,13,6,19,24,'And the fifth lot came out for the tribe of the children of Asher according to their families.'),(379595,13,6,19,25,'And their border was Helkath, and Hali, and Beten, and Achshaph,'),(379596,13,6,19,26,'and Allammelech, and Amad, and Mishal; and it reached to Carmel westward, and to Shihor-libnath;'),(379597,13,6,19,27,'and it turned toward the sunrising to Beth-dagon, and reached to Zebulun, and to the valley of Iphtah-el northward to Beth-emek and Neiel; and it went out to Cabul on the left hand,'),(379598,13,6,19,28,'and Ebron, and Rehob, and Hammon, and Kanah, even unto great Sidon;'),(379599,13,6,19,29,'and the border turned to Ramah, and to the fortified city of Tyre; and the border turned to Hosah; and the goings out thereof were at the sea by the region of Achzib;'),(379600,13,6,19,30,'Ummah also, and Aphek, and Rehob: twenty and two cities with their villages.'),(379601,13,6,19,31,'This is the inheritance of the tribe of the children of Asher according to their families, these cities with their villages.'),(379602,13,6,19,32,'The sixth lot came out for the children of Naphtali, even for the children of Naphtali according to their families.'),(379603,13,6,19,33,'And their border was from Heleph, from the oak in Zaanannim, and Adaminekeb, and Jabneel, unto Lakkum; and the goings out thereof were at the Jordan;'),(379604,13,6,19,34,'and the border turned westward to Aznoth-tabor, and went out from thence to Hukkok; and it reached to Zebulun on the south, and reached to Asher on the west, and to Judah at the Jordan toward the sunrising.'),(379605,13,6,19,35,'And the fortified cities were Ziddim, Zer, and Hammath, Rakkath, and Chinnereth,'),(379606,13,6,19,36,'and Adamah, and Ramah, and Hazor,'),(379607,13,6,19,37,'and Kedesh, and Edrei, and En-hazor,'),(379608,13,6,19,38,'And Iron, and Migdal-el, Horem, and Beth-anath, and Beth-shemesh; nineteen cities with their villages.'),(379609,13,6,19,39,'This is the inheritance of the tribe of the children of Naphtali according to their families, the cities with their villages.'),(379610,13,6,19,40,'The seventh lot came out for the tribe of the children of Dan according to their families.'),(379611,13,6,19,41,'And the border of their inheritance was Zorah, and Eshtaol, and Ir-shemesh,'),(379612,13,6,19,42,'and Shaalabbin, and Aijalon, and Ithlah,'),(379613,13,6,19,43,'and Elon, and Timnah, and Ekron,'),(379614,13,6,19,44,'and Eltekeh, and Gibbethon, and Baalath,'),(379615,13,6,19,45,'and Jehud, and Bene-berak, and Gath-rimmon,'),(379616,13,6,19,46,'and Me-jarkon, and Rakkon, with the border over against Joppa.'),(379617,13,6,19,47,'And the border of the children of Dan went out beyond them; for the children of Dan went up and fought against Leshem, and took it, and smote it with the edge of the sword, and possessed it, and dwelt therein, and called Leshem, Dan, after the name of Dan their father.'),(379618,13,6,19,48,'This is the inheritance of the tribe of the children of Dan according to their families, these cities with their villages.'),(379619,13,6,19,49,'So they made an end of distributing the land for inheritance by the borders thereof; and the children of Israel gave an inheritance to Joshua the son of Nun in the midst of them:'),(379620,13,6,19,50,'according to the commandment of Jehovah they gave him the city which he asked, even Timnath-serah in the hill-country of Ephraim; and he built the city, and dwelt therein.'),(379621,13,6,19,51,'These are the inheritances, which Eleazar the priest, and Joshua the son of Nun, and the heads of the fathers\' [houses] of the tribes of the children of Israel, distributed for inheritance by lot in Shiloh before Jehovah, at the door of the tent of meeting. So they made an end of dividing the land.'),(379622,13,6,20,1,'And Jehovah spake unto Joshua, saying,'),(379623,13,6,20,2,'Speak to the children of Israel, saying, Assign you the cities of refuge, whereof I spake unto you by Moses,'),(379624,13,6,20,3,'that the manslayer that killeth any person unwittingly [and] unawares may flee thither: and they shall be unto you for a refuge from the avenger of blood.'),(379625,13,6,20,4,'And he shall flee unto one of those cities, and shall stand at the entrance of the gate of the city, and declare his cause in the ears of the elders of that city; and they shall take him into the city unto them, and give him a place, that he may dwell among them.'),(379626,13,6,20,5,'And if the avenger of blood pursue after him, then they shall not deliver up the manslayer into his hand; because he smote his neighbor unawares, and hated him not beforetime.'),(379627,13,6,20,6,'And he shall dwell in that city, until he stand before the congregation for judgment, until the death of the high priest that shall be in those days: then shall the manslayer return, and come unto his own city, and unto his own house, unto the city from whence he fled.'),(379628,13,6,20,7,'And they set apart Kedesh in Galilee in the hill-country of Naphtali, and Shechem in the hill-country of Ephraim, and Kiriath-arba (the same is Hebron) in the hill-country of Judah.'),(379629,13,6,20,8,'And beyond the Jordan at Jericho eastward, they assigned Bezer in the wilderness in the plain out of the tribe of Reuben, and Ramoth in Gilead out of the tribe of Gad, and Golan in Bashan out of the tribe of Manasseh.'),(379630,13,6,20,9,'These were the appointed cities for all the children of Israel, and for the stranger that sojourneth among them, that whosoever killeth any person unwittingly might flee thither, and not die by the hand of the avenger of blood, until he stood before the congregation.'),(379631,13,6,21,1,'Then came near the heads of fathers\' [houses] of the Levites unto Eleazar the priest, and unto Joshua the son of Nun, and unto the heads of fathers\' [houses] of the tribes of the children of Israel;'),(379632,13,6,21,2,'and they spake unto them at Shiloh in the land of Canaan, saying, Jehovah commanded Moses to give us cities to dwell in, with the suburbs thereof for our cattle.'),(379633,13,6,21,3,'And the children of Israel gave unto the Levites out of their inheritance, according to the commandment of Jehovah, these cities with their suburbs.'),(379634,13,6,21,4,'And the lot came out for the families of the Kohathites: and the children of Aaron the priest, who were of the Levites, had by lot out of the tribe of Judah, and out of the tribe of the Simeonites, and out of the tribe of Benjamin, thirteen cities.'),(379635,13,6,21,5,'And the rest of the children of Kohath had by lot out of the families of the tribe of Ephraim, and out of the tribe of Dan, and out of the half-tribe of Manasseh, ten cities.'),(379636,13,6,21,6,'And the children of Gershon had by lot out of the families of the tribe of Issachar, and out of the tribe of Asher, and out of the tribe of Naphtali, and out of the half-tribe of Manasseh in Bashan, thirteen cities.'),(379637,13,6,21,7,'The children of Merari according to their families had out of the tribe of Reuben, and out of the tribe of Gad, and out of the tribe of Zebulun, twelve cities.'),(379638,13,6,21,8,'And the children of Israel gave by lot unto the Levites these cities with their suburbs, as Jehovah commanded by Moses.'),(379639,13,6,21,9,'And they gave out of the tribe of the children of Judah, and out of the tribe of the children of Simeon, these cities which are [here] mentioned by name:'),(379640,13,6,21,10,'and they were for the children of Aaron, of the families of the Kohathites, who were of the children of Levi; for theirs was the first lot.'),(379641,13,6,21,11,'And they gave them Kiriath-arba, [which Arba was] the father of Anak (the same is Hebron), in the hill-country of Judah, with the suburbs thereof round about it.'),(379642,13,6,21,12,'But the fields of the city, and the villages thereof, gave they to Caleb the son of Jephunneh for his possession.'),(379643,13,6,21,13,'And unto the children of Aaron the priest they gave Hebron with its suburbs, the city of refuge for the manslayer, and Libnah with its suburbs,'),(379644,13,6,21,14,'and Jattir with its suburbs, and Eshtemoa with its suburbs,'),(379645,13,6,21,15,'and Holon with its suburbs, and Debir with its suburbs,'),(379646,13,6,21,16,'and Ain with its suburbs, and Juttah with its suburbs, [and] Beth-shemesh with its suburbs; nine cities out of those two tribes.'),(379647,13,6,21,17,'And out of the tribe of Benjamin, Gibeon with its suburbs, Geba with its suburbs,'),(379648,13,6,21,18,'Anathoth with its suburbs, and Almon with its suburbs; four cities.'),(379649,13,6,21,19,'All the cities of the children of Aaron, the priests, were thirteen cities with their suburbs.'),(379650,13,6,21,20,'And the families of the children of Kohath, the Levites, even the rest of the children of Kohath, they had the cities of their lot out of the tribe of Ephraim.'),(379651,13,6,21,21,'And they gave them Shechem with its suburbs in the hill-country of Ephraim, the city of refuge for the manslayer, and Gezer with its suburbs,'),(379652,13,6,21,22,'and Kibzaim with its suburbs, and Beth-horon with its suburbs; four cities.'),(379653,13,6,21,23,'And out of the tribe of Dan, Elteke with its suburbs, Gibbethon with its suburbs,'),(379654,13,6,21,24,'Aijalon with its suburbs, Gath-rimmon with its suburbs; four cities.'),(379655,13,6,21,25,'And out of the half-tribe of Manasseh, Taanach with its suburbs, and Gath-rimmon with its suburbs; two cities.'),(379656,13,6,21,26,'All the cities of the families of the rest of the children of Kohath were ten with their suburbs.'),(379657,13,6,21,27,'And unto the children of Gershon, of the families of the Levites, out of the half-tribe of Manasseh [they gave] Golan in Bashan with its suburbs, the city of refuge for the manslayer, and Be-eshterah with its suburbs; two cities.'),(379658,13,6,21,28,'And out of the tribe of Issachar, Kishion with its suburbs, Daberath with its suburbs,'),(379659,13,6,21,29,'Jarmuth with its suburbs, En-gannim with its suburbs; four cities.'),(379660,13,6,21,30,'And out of the tribe of Asher, Mishal with its suburbs, Abdon with its suburbs,'),(379661,13,6,21,31,'Helkath with its suburbs, and Rehob with its suburbs; four cities.'),(379662,13,6,21,32,'And out of the tribe of Naphtali, Kedesh in Galilee with its suburbs, the city of refuge for the manslayer, and Hammoth-dor with its suburbs, and Kartan with its suburbs; three cities.'),(379663,13,6,21,33,'All the cities of the Gershonites according to their families were thirteen cities with their suburbs.'),(379664,13,6,21,34,'And unto the families of the children of Merari, the rest of the Levites, out of the tribe of Zebulun, Jokneam with its suburbs, and Kartah with its suburbs,'),(379665,13,6,21,35,'Dimnah with its suburbs, Nahalal with its suburbs; four cities.'),(379666,13,6,21,36,'And out of the tribe of Reuben, Bezer with its suburbs, and Jahaz with its suburbs,'),(379667,13,6,21,37,'Kedemoth with its suburbs, and Mephaath with its suburbs; four cities.'),(379668,13,6,21,38,'And out of the tribe of Gad, Ramoth in Gilead with its suburbs, the city of refuge for the manslayer, and Mahanaim with its suburbs,'),(379669,13,6,21,39,'Heshbon with its suburbs, Jazer with its suburbs; four cities in all.'),(379670,13,6,21,40,'All [these were] the cities of the children of Merari according to their families, even the rest of the families of the Levites; and their lot was twelve cities.'),(379671,13,6,21,41,'All the cities of the Levites in the midst of the possession of the children of Israel were forty and eight cities with their suburbs.'),(379672,13,6,21,42,'These cities were every one with their suburbs round about them: thus it was with all these cities.'),(379673,13,6,21,43,'So Jehovah gave unto Israel all the land which he sware to give unto their fathers; and they possessed it, and dwelt therein.'),(379674,13,6,21,44,'And Jehovah gave them rest round about, according to all that he sware unto their fathers: and there stood not a man of all their enemies before them; Jehovah delivered all their enemies into their hand.'),(379675,13,6,21,45,'There failed not aught of any good thing which Jehovah had spoken unto the house of Israel; all came to pass.'),(379676,13,6,22,1,'Then Joshua called the Reubenites, and the Gadites, and the half-tribe of Manasseh,'),(379677,13,6,22,2,'and said unto them, Ye have kept all that Moses the servant of Jehovah commanded you, and have hearkened unto my voice in all that I commanded you:'),(379678,13,6,22,3,'ye have not left your brethren these many days unto this day, but have kept the charge of the commandment of Jehovah your God.'),(379679,13,6,22,4,'And now Jehovah your God hath given rest unto your brethren, as he spake unto them: therefore now turn ye, and get you unto your tents, unto the land of your possession, which Moses the servant of Jehovah gave you beyond the Jordan.'),(379680,13,6,22,5,'Only take diligent heed to do the commandment and the law which Moses the servant of Jehovah commanded you, to love Jehovah your God, and to walk in all his ways, and to keep his commandments, and to cleave unto him, and to serve him with all your heart and with all your soul.'),(379681,13,6,22,6,'So Joshua blessed them, and sent them away; and they went unto their tents.'),(379682,13,6,22,7,'Now to the one half-tribe of Manasseh Moses had given [inheritance] in Bashan; but unto the other half gave Joshua among their brethren beyond the Jordan westward; moreover when Joshua sent them away unto their tents, he blessed them,'),(379683,13,6,22,8,'and spake unto them, saying, Return with much wealth unto your tents, and with very much cattle, with silver, and with gold, and with brass, and with iron, and with very much raiment: divide the spoil of your enemies with your brethren.'),(379684,13,6,22,9,'And the children of Reuben and the children of Gad and the half-tribe of Manasseh returned, and departed from the children of Israel out of Shiloh, which is in the land of Canaan, to go unto the land of Gilead, to the land of their possession, whereof they were possessed, according to the commandment of Jehovah by Moses.'),(379685,13,6,22,10,'And when they came unto the region about the Jordan, that is in the land of Canaan, the children of Reuben and the children of Gad and the half-tribe of Manasseh built there an altar by the Jordan, a great altar to look upon.'),(379686,13,6,22,11,'And the children of Israel heard say, Behold, the children of Reuben and the children of Gad and the half-tribe of Manasseh have built an altar in the forefront of the land of Canaan, in the region about the Jordan, on the side that pertaineth to the children of Israel.'),(379687,13,6,22,12,'And when the children of Israel heard of it, the whole congregation of the children of Israel gathered themselves together at Shiloh, to go up against them to war.'),(379688,13,6,22,13,'And the children of Israel sent unto the children of Reuben, and to the children of Gad, and to the half-tribe of Manasseh, into the land of Gilead, Phinehas the son of Eleazar the priest,'),(379689,13,6,22,14,'and with him ten princes, one prince of a fathers\' house for each of the tribes of Israel; and they were every one of them head of their fathers\' houses among the thousands of Israel.'),(379690,13,6,22,15,'And they came unto the children of Reuben, and to the children of Gad, and to the half-tribe of Manasseh, unto the land of Gilead, and they spake with them, saying,'),(379691,13,6,22,16,'Thus saith the whole congregation of Jehovah, What trespass is this that ye have committed against the God of Israel, to turn away this day from following Jehovah, in that ye have builded you an altar, to rebel this day against Jehovah?'),(379692,13,6,22,17,'Is the iniquity of Peor too little for us, from which we have not cleansed ourselves unto this day, although there came a plague upon the congregation of Jehovah,'),(379693,13,6,22,18,'that ye must turn away this day from following Jehovah? and it will be, seeing ye rebel to-day against Jehovah, that to-morrow he will be wroth with the whole congregation of Israel.'),(379694,13,6,22,19,'Howbeit, if the land of your possession be unclean, then pass ye over unto the land of the possession of Jehovah, wherein Jehovah\'s tabernacle dwelleth, and take possession among us: but rebel not against Jehovah, nor rebel against us, in building you an altar besides the altar of Jehovah our God.'),(379695,13,6,22,20,'Did not Achan the son of Zerah commit a trespass in the devoted thing, and wrath fell upon all the congregation of Israel? and that man perished not alone in his iniquity.'),(379696,13,6,22,21,'Then the children of Reuben and the children of Gad and the half-tribe of Manasseh answered, and spake unto the heads of the thousands of Israel,'),(379697,13,6,22,22,'The Mighty One, God, Jehovah, the Mighty One, God, Jehovah, he knoweth; and Israel he shall know: if it be in rebellion, or if in trespass against Jehovah (save thou us not this day,)'),(379698,13,6,22,23,'that we have built us an altar to turn away from following Jehovah; or if to offer thereon burnt-offering or meal-offering, or if to offer sacrifices of peace-offerings thereon, let Jehovah himself require it;'),(379699,13,6,22,24,'and if we have not [rather] out of carefulness done this, [and] of purpose, saying, In time to come your children might speak unto our children, saying, What have ye to do with Jehovah, the God of Israel?'),(379700,13,6,22,25,'for Jehovah hath made the Jordan a border between us and you, ye children of Reuben and children of Gad; ye have no portion in Jehovah: so might your children make our children cease from fearing Jehovah.'),(379701,13,6,22,26,'Therefore we said, Let us now prepare to build us an altar, not for burnt-offering, nor for sacrifice:'),(379702,13,6,22,27,'but it shall be a witness between us and you, and between our generations after us, that we may do the service of Jehovah before him with our burnt-offerings, and with our sacrifices, and with our peace-offerings; that your children may not say to our children in time to come, Ye have no portion in Jehovah.'),(379703,13,6,22,28,'Therefore said we, It shall be, when they so say to us or to our generations in time to come, that we shall say, Behold the pattern of the altar of Jehovah, which our fathers made, not for burnt-offering, nor for sacrifice; but it is a witness between us and you.'),(379704,13,6,22,29,'Far be it from us that we should rebel against Jehovah, and turn away this day from following Jehovah, to build an altar for burnt-offering, for meal-offering, or for sacrifice, besides the altar of Jehovah our God that is before his tabernacle.'),(379705,13,6,22,30,'And when Phinehas the priest, and the princes of the congregation, even the heads of the thousands of Israel that were with him, heard the words that the children of Reuben and the children of Gad and the children of Manasseh spake, it pleased them well.'),(379706,13,6,22,31,'And Phinehas the son of Eleazar the priest said unto the children of Reuben, and to the children of Gad, and to the children of Manasseh, This day we know that Jehovah is in the midst of us, because ye have not committed this trespass against Jehovah: now have ye delivered the children of Israel out of the hand of Jehovah.'),(379707,13,6,22,32,'And Phinehas the son of Eleazar the priest, and the princes, returned from the children of Reuben, and from the children of Gad, out of the land of Gilead, unto the land of Canaan, to the children of Israel, and brought them word again.'),(379708,13,6,22,33,'And the thing pleased the children of Israel; and the children of Israel blessed God, and spake no more of going up against them to war, to destroy the land wherein the children of Reuben and the children of Gad dwelt.'),(379709,13,6,22,34,'And the children of Reuben and the children of Gad called the altar [Ed]: For, [said they], it is a witness between us that Jehovah is God.'),(379710,13,6,23,1,'And it came to pass after many days, when Jehovah had given rest unto Israel from all their enemies round about, and Joshua was old and well stricken in years;'),(379711,13,6,23,2,'that Joshua called for all Israel, for their elders and for their heads, and for their judges and for their officers, and said unto them, I am old and well stricken in years:'),(379712,13,6,23,3,'and ye have seen all that Jehovah your God hath done unto all these nations because of you; for Jehovah your God, he it is that hath fought for you.'),(379713,13,6,23,4,'Behold, I have allotted unto you these nations that remain, to be an inheritance for your tribes, from the Jordan, with all the nations that I have cut off, even unto the great sea toward the going down of the sun.'),(379714,13,6,23,5,'And Jehovah your God, he will thrust them out from before you, and drive them from out of your sight; and ye shall possess their land, as Jehovah your God spake unto you.'),(379715,13,6,23,6,'Therefore be ye very courageous to keep and to do all that is written in the book of the law of Moses, that ye turn not aside therefrom to the right hand or to the left;'),(379716,13,6,23,7,'that ye come not among these nations, these that remain among you; neither make mention of the name of their gods, nor cause to swear [by them], neither serve them, nor bow down yourselves unto them;'),(379717,13,6,23,8,'but cleave unto Jehovah your God, as ye have done unto this day.'),(379718,13,6,23,9,'For Jehovah hath driven out from before you great nations and strong: but as for you, no man hath stood before you unto this day.'),(379719,13,6,23,10,'One man of you shall chase a thousand; for Jehovah your God, he it is that fighteth for you, as he spake unto you.'),(379720,13,6,23,11,'Take good heed therefore unto yourselves, that ye love Jehovah your God.'),(379721,13,6,23,12,'Else if ye do at all go back, and cleave unto the remnant of these nations, even these that remain among you, and make marriages with them, and go in unto them, and they to you;'),(379722,13,6,23,13,'know for a certainty that Jehovah your God will no more drive these nations from out of your sight; but they shall be a snare and a trap unto you, and a scourge in your sides, and thorns in your eyes, until ye perish from off this good land which Jehovah your God hath given you.'),(379723,13,6,23,14,'And, behold, this day I am going the way of all the earth: and ye know in all your hearts and in all your souls, that not one thing hath failed of all the good things which Jehovah your God spake concerning you; all are come to pass unto you, not one thing hath failed thereof.'),(379724,13,6,23,15,'And it shall come to pass, that as all the good things are come upon you of which Jehovah your God spake unto you, so will Jehovah bring upon you all the evil things, until he have destroyed you from off this good land which Jehovah your God hath given you.'),(379725,13,6,23,16,'When ye transgress the covenant of Jehovah your God, which he commanded you, and go and serve other gods, and bow down yourselves to them; then will the anger of Jehovah be kindled against you, and ye shall perish quickly from off the good land which he hath given unto you.'),(379726,13,6,24,1,'And Joshua gathered all the tribes of Israel to Shechem, and called for the elders of Israel, and for their heads, and for their judges, and for their officers; and they presented themselves before God.'),(379727,13,6,24,2,'And Joshua said unto all the people, Thus saith Jehovah, the God of Israel, Your fathers dwelt of old time beyond the River, even Terah, the father of Abraham, and the father of Nahor: and they served other gods.'),(379728,13,6,24,3,'And I took your father Abraham from beyond the River, and led him throughout all the land of Canaan, and multiplied his seed, and gave him Isaac.'),(379729,13,6,24,4,'And I gave unto Isaac Jacob and Esau: and I gave unto Esau mount Seir, to possess it: and Jacob and his children went down into Egypt.'),(379730,13,6,24,5,'And I sent Moses and Aaron, and I plagued Egypt, according to that which I did in the midst thereof: and afterward I brought you out.'),(379731,13,6,24,6,'And I brought your fathers out of Egypt: and ye came unto the sea; and the Egyptians pursued after your fathers with chariots and with horsemen unto the Red Sea.'),(379732,13,6,24,7,'And when they cried out unto Jehovah, he put darkness between you and the Egyptians, and brought the sea upon them, and covered them; and your eyes saw what I did in Egypt: and ye dwelt in the wilderness many days.'),(379733,13,6,24,8,'And I brought you into the land of the Amorites, that dwelt beyond the Jordan: and they fought with you; and I gave them into your hand, and ye possessed their land; and I destroyed them from before you.'),(379734,13,6,24,9,'Then Balak the son of Zippor, king of Moab, arose and fought against Israel: and he sent and called Balaam the son of Beor to curse you;'),(379735,13,6,24,10,'but I would not hearken unto Balaam; therefore he blessed you still: so I delivered you out of his hand.'),(379736,13,6,24,11,'And ye went over the Jordan, and came unto Jericho: and the men of Jericho fought against you, the Amorite, and the Perizzite, and the Canaanite, and the Hittite, and the Girgashite, the Hivite, and the Jebusite; and I delivered them into your hand.'),(379737,13,6,24,12,'And I sent the hornet before you, which drove them out from before you, even the two kings of the Amorites; not with thy sword, nor with thy bow.'),(379738,13,6,24,13,'And I gave you a land whereon thou hadst not labored, and cities which ye built not, and ye dwell therein; of vineyards and oliveyards which ye planted not do ye eat.'),(379739,13,6,24,14,'Now therefore fear Jehovah, and serve him in sincerity and in truth; and put away the gods which your fathers served beyond the River, and in Egypt; and serve ye Jehovah.'),(379740,13,6,24,15,'And if it seem evil unto you to serve Jehovah, choose you this day whom ye will serve; whether the gods which your fathers served that were beyond the River, or the gods of the Amorites, in whose land ye dwell: but as for me and my house, we will serve Jehovah.'),(379741,13,6,24,16,'And the people answered and said, Far be it from us that we should forsake Jehovah, to serve other gods;'),(379742,13,6,24,17,'for Jehovah our God, he it is that brought us and our fathers up out of the land of Egypt, from the house of bondage, and that did those great signs in our sight, and preserved us in all the way wherein we went, and among all the peoples through the midst of whom we passed;'),(379743,13,6,24,18,'and Jehovah drove out from before us all the peoples, even the Amorites that dwelt in the land: therefore we also will serve Jehovah; for he is our God.'),(379744,13,6,24,19,'And Joshua said unto the people, Ye cannot serve Jehovah; for he is a holy God; he is a jealous God; he will not forgive your transgression nor your sins.'),(379745,13,6,24,20,'If ye forsake Jehovah, and serve foreign gods, then he will turn and do you evil, and consume you, after that he hath done you good.'),(379746,13,6,24,21,'And the people said unto Joshua, Nay; but we will serve Jehovah.'),(379747,13,6,24,22,'And Joshua said unto the people, Ye are witnesses against yourselves that ye have chosen you Jehovah, to serve him. And they said, We are witnesses.'),(379748,13,6,24,23,'Now therefore put away, [said he], the foreign gods which are among you, and incline your heart unto Jehovah, the God of Israel.'),(379749,13,6,24,24,'And the people said unto Joshua, Jehovah our God will we serve, and unto his voice will we hearken.'),(379750,13,6,24,25,'So Joshua made a covenant with the people that day, and set them a statute and an ordinance in Shechem.'),(379751,13,6,24,26,'And Joshua wrote these words in the book of the law of God; and he took a great stone, and set it up there under the oak that was by the sanctuary of Jehovah.'),(379752,13,6,24,27,'And Joshua said unto all the people, Behold, this stone shall be a witness against us; for it hath heard all the words of Jehovah which he spake unto us: it shall be therefore a witness against you, lest ye deny your God.'),(379753,13,6,24,28,'So Joshua sent the people away, every man unto his inheritance.'),(379754,13,6,24,29,'And it came to pass after these things, that Joshua the son of Nun, the servant of Jehovah, died, being a hundred and ten years old.'),(379755,13,6,24,30,'And they buried him in the border of his inheritance in Timnathserah, which is in the hill-country of Ephraim, on the north of the mountain of Gaash.'),(379756,13,6,24,31,'And Israel served Jehovah all the days of Joshua, and all the days of the elders that outlived Joshua, and had known all the work of Jehovah, that he had wrought for Israel.'),(379757,13,6,24,32,'And the bones of Joseph, which the children of Israel brought up out of Egypt, buried they in Shechem, in the parcel of ground which Jacob bought of the sons of Hamor the father of Shechem for a hundred pieces of money: and they became the inheritance of the children of Joseph.'),(379758,13,6,24,33,'And Eleazar the son of Aaron died; and they buried him in the hill of Phinehas his son, which was given him in the hill-country of Ephraim. '),(379759,13,7,1,1,'And it came to pass after the death of Joshua, that the children of Israel asked of Jehovah, saying, Who shall go up for us first against the Canaanites, to fight against them?'),(379760,13,7,1,2,'And Jehovah said, Judah shall go up: behold, I have delivered the land into his hand.'),(379761,13,7,1,3,'And Judah said unto Simeon his brother, Come up with me into my lot, that we may fight against the Canaanites; and I likewise will go with thee into thy lot. So Simeon went with him.'),(379762,13,7,1,4,'And Judah went up; and Jehovah delivered the Canaanites and the Perizzites into their hand: and they smote of them in Bezek ten thousand men.'),(379763,13,7,1,5,'And they found Adoni-bezek in Bezek; and they fought against him, and they smote the Canaanites and the Perizzites.'),(379764,13,7,1,6,'But Adoni-bezek fled; and they pursued after him, and caught him, and cut off his thumbs and his great toes.'),(379765,13,7,1,7,'And Adoni-bezek said, Threescore and ten kings, having their thumbs and their great toes cut off, gathered [their food] under my table: as I have done, so God hath requited me. And they brought him to Jerusalem, and he died there.'),(379766,13,7,1,8,'And the children of Judah fought against Jerusalem, and took it, and smote it with the edge of the sword, and set the city on fire.'),(379767,13,7,1,9,'And afterward the children of Judah went down to fight against the Canaanites that dwelt in the hill-country, and in the South, and in the lowland.'),(379768,13,7,1,10,'And Judah went against the Canaanites that dwelt in Hebron (now the name of Hebron beforetime was Kiriath-arba); and they smote Sheshai, and Ahiman, and Talmai.'),(379769,13,7,1,11,'And from thence he went against the inhabitants of Debir. (Now the name of Debir beforetime was Kiriath-sepher.)'),(379770,13,7,1,12,'And Caleb said, He that smiteth Kiriath-sepher, and taketh it, to him will I give Achsah my daughter to wife.'),(379771,13,7,1,13,'And Othniel the son of Kenaz, Caleb\'s younger brother, took it: and he gave him Achsah his daughter to wife.'),(379772,13,7,1,14,'And it came to pass, when she came [unto him], that she moved him to ask of her father a field: and she alighted from off her ass; and Caleb said unto her, What wouldest thou?'),(379773,13,7,1,15,'And she said unto him, Give me a blessing; for that thou hast set me in the land of the South, give me also springs of water. And Caleb gave her the upper springs and the nether springs.'),(379774,13,7,1,16,'And the children of the Kenite, Moses\' brother-in-law, went up out of the city of palm-trees with the children of Judah into the wilderness of Judah, which is in the south of Arad; and they went and dwelt with the people.'),(379775,13,7,1,17,'And Judah went with Simeon his brother, and they smote the Canaanites that inhabited Zephath, and utterly destroyed it. And the name of the city was called Hormah.'),(379776,13,7,1,18,'Also Judah took Gaza with the border thereof, and Ashkelon with the border thereof, and Ekron with the border thereof.'),(379777,13,7,1,19,'And Jehovah was with Judah; and drove out [the inhabitants of] the hill-country; for he could not drive out the inhabitants of the valley, because they had chariots of iron.'),(379778,13,7,1,20,'And they gave Hebron unto Caleb, as Moses had spoken: and he drove out thence the three sons of Anak.'),(379779,13,7,1,21,'And the children of Benjamin did not drive out the Jebusites that inhabited Jerusalem; but the Jebusites dwell with the children of Benjamin in Jerusalem unto this day.'),(379780,13,7,1,22,'And the house of Joseph, they also went up against Beth-el; and Jehovah was with them.'),(379781,13,7,1,23,'And the house of Joseph sent to spy out Beth-el. (Now the name of the city beforetime was Luz.)'),(379782,13,7,1,24,'And the watchers saw a man come forth out of the city, and they said unto him, Show us, we pray thee, the entrance into the city, and we will deal kindly with thee.'),(379783,13,7,1,25,'And he showed them the entrance into the city; and they smote the city with the edge of the sword; but they let the man go and all his family.'),(379784,13,7,1,26,'And the man went into the land of the Hittites, and built a city, and called the name thereof Luz, which is the name thereof unto this day.'),(379785,13,7,1,27,'And Manasseh did not drive out [the inhabitants of] Beth-shean and its towns, nor [of] Taanach and its towns, nor the inhabitants of Dor and its towns, nor the inhabitants of Ibleam and its towns, nor the inhabitants of Megiddo and its towns; but the Canaanites would dwell in that land.'),(379786,13,7,1,28,'And it came to pass, when Israel was waxed strong, that they put the Canaanites to taskwork, and did not utterly drive them out.'),(379787,13,7,1,29,'And Ephraim drove not out the Canaanites that dwelt in Gezer; but the Canaanites dwelt in Gezer among them.'),(379788,13,7,1,30,'Zebulun drove not out the inhabitants of Kitron, nor the inhabitants of Nahalol; but the Canaanites dwelt among them, and became subject to taskwork.'),(379789,13,7,1,31,'Asher drove not out the inhabitants of Acco, nor the inhabitants of Sidon, nor of Ahlab, nor of Achzib, nor of Helbah, nor of Aphik, nor of Rehob;'),(379790,13,7,1,32,'but the Asherites dwelt among the Canaanites, the inhabitants of the land; for they did not drive them out.'),(379791,13,7,1,33,'Naphtali drove not out the inhabitants of Beth-shemesh, nor the inhabitants of Beth-anath; but he dwelt among the Canaanites, the inhabitants of the land: nevertheless the inhabitants of Beth-shemesh and of Beth-anath became subject to taskwork.'),(379792,13,7,1,34,'And the Amorites forced the children of Dan into the hill-country; for they would not suffer them to come down to the valley;'),(379793,13,7,1,35,'but the Amorites would dwell in mount Heres, in Aijalon, and in Shaalbim: yet the hand of the house of Joseph prevailed, so that they became subject to taskwork.'),(379794,13,7,1,36,'And the border of the Amorites was from the ascent of Akrabbim, from the rock, and upward.'),(379795,13,7,2,1,'And the angel of Jehovah came up from Gilgal to Bochim. And he said, I made you to go up out of Egypt, and have brought you unto the land which I sware unto your fathers; and I said, I will never break my covenant with you:'),(379796,13,7,2,2,'and ye shall make no covenant with the inhabitants of this land; ye shall break down their altars. But ye have not hearkened unto my voice: why have ye done this?'),(379797,13,7,2,3,'Wherefore I also said, I will not drive them out from before you; but they shall be [as thorns] in your sides, and their gods shall be a snare unto you.'),(379798,13,7,2,4,'And it came to pass, when the angel of Jehovah spake these words unto all the children of Israel, that the people lifted up their voice, and wept.'),(379799,13,7,2,5,'And they called the name of that place Bochim: and they sacrificed there unto Jehovah.'),(379800,13,7,2,6,'Now when Joshua had sent the people away, the children of Israel went every man unto his inheritance to possess the land.'),(379801,13,7,2,7,'And the people served Jehovah all the days of Joshua, and all the days of the elders that outlived Joshua, who had seen all the great work of Jehovah that he had wrought for Israel.'),(379802,13,7,2,8,'And Joshua the son of Nun, the servant of Jehovah, died, being a hundred and ten years old.'),(379803,13,7,2,9,'And they buried him in the border of his inheritance in Timnath-heres, in the hill-country of Ephraim, on the north of the mountain of Gaash.'),(379804,13,7,2,10,'And also all that generation were gathered unto their fathers: and there arose another generation after them, that knew not Jehovah, nor yet the work which he had wrought for Israel.'),(379805,13,7,2,11,'And the children of Israel did that which was evil in the sight of Jehovah, and served the Baalim;'),(379806,13,7,2,12,'and they forsook Jehovah, the God of their fathers, who brought them out of the land of Egypt, and followed other gods, of the gods of the peoples that were round about them, and bowed themselves down unto them: and they provoked Jehovah to anger.'),(379807,13,7,2,13,'And they forsook Jehovah, and served Baal and the Ashtaroth.'),(379808,13,7,2,14,'And the anger of Jehovah was kindled against Israel, and he delivered them into the hands of spoilers that despoiled them; and he sold them into the hands of their enemies round about, so that they could not any longer stand before their enemies.'),(379809,13,7,2,15,'Whithersoever they went out, the hand of Jehovah was against them for evil, as Jehovah had spoken, and as Jehovah had sworn unto them: and they were sore distressed.'),(379810,13,7,2,16,'And Jehovah raised up judges, who saved them out of the hand of those that despoiled them.'),(379811,13,7,2,17,'And yet they hearkened not unto their judges; for they played the harlot after other gods, and bowed themselves down unto them: they turned aside quickly out of the way wherein their fathers walked, obeying the commandments of Jehovah; [but] they did not so.'),(379812,13,7,2,18,'And when Jehovah raised them up judges, then Jehovah was with the judge, and saved them out of the hand of their enemies all the days of the judge: for it repented Jehovah because of their groaning by reason of them that oppressed them and vexed them.'),(379813,13,7,2,19,'But it came to pass, when the judge was dead, that they turned back, and dealt more corruptly than their fathers, in following other gods to serve them, and to bow down unto them; they ceased not from their doings, nor from their stubborn way.'),(379814,13,7,2,20,'And the anger of Jehovah was kindled against Israel; and he said, Because this nation have transgressed my covenant which I commanded their fathers, and have not hearkened unto my voice;'),(379815,13,7,2,21,'I also will not henceforth drive out any from before them of the nations that Joshua left when he died;'),(379816,13,7,2,22,'that by them I may prove Israel, whether they will keep the way of Jehovah to walk therein, as their fathers did keep it, or not.'),(379817,13,7,2,23,'So Jehovah left those nations, without driving them out hastily; neither delivered he them into the hand of Joshua.'),(379818,13,7,3,1,'Now these are the nations which Jehovah left, to prove Israel by them, even as many [of Israel] as had not known all the wars of Canaan;'),(379819,13,7,3,2,'only that the generations of the children of Israel might know, to teach them war, at the least such as beforetime knew nothing thereof:'),(379820,13,7,3,3,'[namely], the five lords of the Philistines, and all the Canaanites, and the Sidonians, and the Hivites that dwelt in mount Lebanon, from mount Baal-hermon unto the entrance of Hamath.'),(379821,13,7,3,4,'And they were [left], to prove Israel by them, to know whether they would hearken unto the commandments of Jehovah, which he commanded their fathers by Moses.'),(379822,13,7,3,5,'And the children of Israel dwelt among the Canaanites, the Hittites, and the Amorites, and the Perizzites, and the Hivites, and the Jebusites:'),(379823,13,7,3,6,'and they took their daughters to be their wives, and gave their own daughters to their sons and served their gods.'),(379824,13,7,3,7,'And the children of Israel did that which was evil in the sight of Jehovah, and forgat Jehovah their God, and served the Baalim and the Asheroth.'),(379825,13,7,3,8,'Therefore the anger of Jehovah was kindled against Israel, and he sold them into the hand of Cushan-rishathaim king of Mesopotamia: and the children of Israel served Cushan-rishathaim eight years.'),(379826,13,7,3,9,'And when the children of Israel cried unto Jehovah, Jehovah raised up a saviour to the children of Israel, who saved them, even Othniel the son of Kenaz, Caleb\'s younger brother.'),(379827,13,7,3,10,'And the Spirit of Jehovah came upon him, and he judged Israel; and he went out to war, and Jehovah delivered Cushan-rishathaim king of Mesopotamia into his hand: and his hand prevailed against Cushan-rishathaim.'),(379828,13,7,3,11,'And the land had rest forty years. And Othniel the son of Kenaz died.'),(379829,13,7,3,12,'And the children of Israel again did that which was evil in the sight of Jehovah: and Jehovah strengthened Eglon the king of Moab against Israel, because they had done that which was evil in the sight of Jehovah.'),(379830,13,7,3,13,'And he gathered unto him the children of Ammon and Amalek; and he went and smote Israel, and they possessed the city of palm-trees.'),(379831,13,7,3,14,'And the children of Israel served Eglon the king of Moab eighteen years.'),(379832,13,7,3,15,'But when the children of Israel cried unto Jehovah, Jehovah raised them up a saviour, Ehud the son of Gera, the Benjamite, a man left-handed. And the children of Israel sent tribute by him unto Eglon the king of Moab.'),(379833,13,7,3,16,'And Ehud made him a sword which had two edges, a cubit in length; and he girded it under his raiment upon his right thigh.'),(379834,13,7,3,17,'And he offered the tribute unto Eglon king of Moab: now Eglon was a very fat man.'),(379835,13,7,3,18,'And when he had made an end of offering the tribute, he sent away the people that bare the tribute.'),(379836,13,7,3,19,'But he himself turned back from the quarries that were by Gilgal, and said, I have a secret errand unto thee, O king. And he said, Keep silence. And all that stood by him went out from him.'),(379837,13,7,3,20,'And Ehud came unto him; and he was sitting by himself alone in the cool upper room. And Ehud said, I have a message from God unto thee. And he arose out of his seat.'),(379838,13,7,3,21,'And Ehud put forth his left hand, and took the sword from his right thigh, and thrust it into his body:'),(379839,13,7,3,22,'and the haft also went in after the blade; and the fat closed upon the blade, for he drew not the sword out of his body; and it came out behind.'),(379840,13,7,3,23,'Then Ehud went forth into the porch, and shut the doors of the upper room upon him, and locked them.'),(379841,13,7,3,24,'Now when he was gone out, his servants came; and they saw, and, behold, the doors of the upper room were locked; and they said, Surely he is covering his feet in the upper chamber.'),(379842,13,7,3,25,'And they tarried till they were ashamed; and, behold, he opened not the doors of the upper room: therefore they took the key, and opened [them], and, behold, their lord was fallen down dead on the earth.'),(379843,13,7,3,26,'And Ehud escaped while they tarried, and passed beyond the quarries, and escaped unto Seirah.'),(379844,13,7,3,27,'And it came to pass, when he was come, that he blew a trumpet in the hill-country of Ephraim; and the children of Israel went down with him from the hill-country, and he before them.'),(379845,13,7,3,28,'And he said unto them, Follow after me; for Jehovah hath delivered your enemies the Moabites into your hand. And they went down after him, and took the fords of the Jordan against the Moabites, and suffered not a man to pass over.'),(379846,13,7,3,29,'And they smote of Moab at that time about ten thousand men, every lusty man, and every man of valor; and there escaped not a man.'),(379847,13,7,3,30,'So Moab was subdued that day under the hand of Israel. And the land had rest fourscore years.'),(379848,13,7,3,31,'And after him was Shamgar the son of Anath, who smote of the Philistines six hundred men with an ox-goad: and he also saved Israel.'),(379849,13,7,4,1,'And the children of Israel again did that which was evil in the sight of Jehovah, when Ehud was dead.'),(379850,13,7,4,2,'And Jehovah sold them into the hand of Jabin king of Canaan, that reigned in Hazor; the captain of whose host was Sisera, who dwelt in Harosheth of the Gentiles.'),(379851,13,7,4,3,'And the children of Israel cried unto Jehovah: for he had nine hundred chariots of iron; and twenty years he mightily oppressed the children of Israel.'),(379852,13,7,4,4,'Now Deborah, a prophetess, the wife of Lappidoth, she judged Israel at that time.'),(379853,13,7,4,5,'And she dwelt under the palm-tree of Deborah between Ramah and Beth-el in the hill-country of Ephraim: and the children of Israel came up to her for judgment.'),(379854,13,7,4,6,'And she sent and called Barak the son of Abinoam out of Kedesh-naphtali, and said unto him, Hath not Jehovah, the God of Israel, commanded, [saying], Go and draw unto mount Tabor, and take with thee ten thousand men of the children of Naphtali and of the children of Zebulun?'),(379855,13,7,4,7,'And I will draw unto thee, to the river Kishon, Sisera, the captain of Jabin\'s army, with his chariots and his multitude; and I will deliver him into thy hand.'),(379856,13,7,4,8,'And Barak said unto her, If thou wilt go with me, then I will go; but if thou wilt not go with me, I will not go.'),(379857,13,7,4,9,'And she said, I will surely go with thee: notwithstanding, the journey that thou takest shall not be for thine honor; for Jehovah will sell Sisera into the hand of a woman. And Deborah arose, and went with Barak to Kedesh.'),(379858,13,7,4,10,'And Barak called Zebulun and Naphtali together to Kedesh; and there went up ten thousand men at his feet: and Deborah went up with him.'),(379859,13,7,4,11,'Now Heber the Kenite had separated himself from the Kenites, even from the children of Hobab the brother-in-law of Moses, and had pitched his tent as far as the oak in Zaanannim, which is by Kedesh.'),(379860,13,7,4,12,'And they told Sisera that Barak the son of Abinoam was gone up to mount Tabor.'),(379861,13,7,4,13,'And Sisera gathered together all his chariots, even nine hundred chariots of iron, and all the people that were with him, from Harosheth of the Gentiles, unto the river Kishon.'),(379862,13,7,4,14,'And Deborah said unto Barak, Up; for this is the day in which Jehovah hath delivered Sisera into thy hand; is not Jehovah gone out before thee? So Barak went down from mount Tabor, and ten thousand men after him.'),(379863,13,7,4,15,'And Jehovah discomfited Sisera, and all his chariots, and all his host, with the edge of the sword before Barak; and Sisera alighted from his chariot, and fled away on his feet.'),(379864,13,7,4,16,'But Barak pursued after the chariots, and after the host, unto Harosheth of the Gentiles: and all the host of Sisera fell by the edge of the sword; there was not a man left.'),(379865,13,7,4,17,'Howbeit Sisera fled away on his feet to the tent of Jael the wife of Heber the Kenite; for there was peace between Jabin the king of Hazor and the house of Heber the Kenite.'),(379866,13,7,4,18,'And Jael went out to meet Sisera, and said unto him, Turn in, my lord, turn in to me; fear not. And he turned in unto her into the tent, and she covered him with a rug.'),(379867,13,7,4,19,'And he said unto her, Give me, I pray thee, a little water to drink; for I am thirsty. And she opened a bottle of milk, and gave him drink, and covered him.'),(379868,13,7,4,20,'And he said unto her, Stand in the door of the tent, and it shall be, when any man doth come and inquire of thee, and say, Is there any man here? that thou shalt say, No.'),(379869,13,7,4,21,'Then Jael Heber\'s wife took a tent-pin, and took a hammer in her hand, and went softly unto him, and smote the pin into his temples, and it pierced through into the ground; for he was in a deep sleep; so he swooned and died.'),(379870,13,7,4,22,'And, behold, as Barak pursued Sisera, Jael came out to meet him, and said unto him, Come, and I will show thee the man whom thou seekest. And he came unto her; and, behold, Sisera lay dead, and the tent-pin was in his temples.'),(379871,13,7,4,23,'So God subdued on that day Jabin the king of Canaan before the children of Israel.'),(379872,13,7,4,24,'And the hand of the children of Israel prevailed more and more against Jabin the king of Canaan, until they had destroyed Jabin king of Canaan.'),(379873,13,7,5,1,'Then sang Deborah and Barak the son of Abinoam on that day, saying,'),(379874,13,7,5,2,'For that the leaders took the lead in Israel, For that the people offered themselves willingly, Bless ye Jehovah.'),(379875,13,7,5,3,'Hear, O ye kings; give ear, O ye princes; I, [even] I, will sing unto Jehovah; I will sing praise to Jehovah, the God of Israel.'),(379876,13,7,5,4,'Jehovah, when thou wentest forth out of Seir, When thou marchedst out of the field of Edom, The earth trembled, the heavens also dropped, Yea, the clouds dropped water.'),(379877,13,7,5,5,'The mountains quaked at the presence of Jehovah, Even yon Sinai at the presence of Jehovah, the God of Israel.'),(379878,13,7,5,6,'In the days of Shamgar the son of Anath, In the days of Jael, the highways were unoccupied, And the travellers walked through byways.'),(379879,13,7,5,7,'The rulers ceased in Israel, they ceased, Until that I Deborah arose, That I arose a mother in Israel.'),(379880,13,7,5,8,'They chose new gods; Then was war in the gates: Was there a shield or spear seen Among forty thousand in Israel?'),(379881,13,7,5,9,'My heart is toward the governors of Israel, That offered themselves willingly among the people: Bless ye Jehovah.'),(379882,13,7,5,10,'Tell [of it], ye that ride on white asses, Ye that sit on rich carpets, And ye that walk by the way.'),(379883,13,7,5,11,'Far from the noise of archers, in the places of drawing water, There shall they rehearse the righteous acts of Jehovah, [Even] the righteous acts of his rule in Israel. Then the people of Jehovah went down to the gates.'),(379884,13,7,5,12,'Awake, awake, Deborah; Awake, awake, utter a song: Arise, Barak, and lead away thy captives, thou son of Abinoam.'),(379885,13,7,5,13,'Then came down a remnant of the nobles [and] the people; Jehovah came down for me against the mighty.'),(379886,13,7,5,14,'Out of Ephraim [came down] they whose root is in Amalek; After thee, Benjamin, among thy peoples; Out of Machir came down governors, And out of Zebulun they that handle the marshal\'s staff.'),(379887,13,7,5,15,'And the princes of Issachar were with Deborah; As was Issachar, so was Barak; Into the valley they rushed forth at his feet. By the watercourses of Reuben There were great resolves of heart.'),(379888,13,7,5,16,'Why sattest thou among the sheepfolds, To hear the pipings for the flocks? At the watercourses of Reuben There were great searchings of heart.'),(379889,13,7,5,17,'Gilead abode beyond the Jordan: And Dan, why did he remain in ships? Asher sat still at the haven of the sea, And abode by his creeks.'),(379890,13,7,5,18,'Zebulun was a people that jeoparded their lives unto the death, And Naphtali, upon the high places of the field.'),(379891,13,7,5,19,'The kings came and fought; Then fought the kings of Canaan. In Taanach by the waters of Megiddo: They took no gain of money.'),(379892,13,7,5,20,'From heaven fought the stars, From their courses they fought against Sisera.'),(379893,13,7,5,21,'The river Kishon swept them away, That ancient river, the river Kishon. O my soul, march on with strength.'),(379894,13,7,5,22,'Then did the horsehoofs stamp By reason of the prancings, the prancings of their strong ones.'),(379895,13,7,5,23,'Curse ye Meroz, said the angel of Jehovah. Curse ye bitterly the inhabitants thereof, Because they came not to the help of Jehovah, To the help of Jehovah against the mighty.'),(379896,13,7,5,24,'Blessed above women shall Jael be, The wife of Heber the Kenite; Blessed shall she be above women in the tent.'),(379897,13,7,5,25,'He asked water, [and] she gave him milk; She brought him butter in a lordly dish.'),(379898,13,7,5,26,'She put her hand to the tent-pin, And her right hand to the workmen\'s hammer; And with the hammer she smote Sisera, she smote through his head; Yea, she pierced and struck through his temples.'),(379899,13,7,5,27,'At her feet he bowed, he fell, he lay; At her feet he bowed, he fell; Where he bowed, there he fell down dead.'),(379900,13,7,5,28,'Through the window she looked forth, and cried, The mother of Sisera [cried] through the lattice, Why is his chariot so long in coming? Why tarry the wheels of his chariots?'),(379901,13,7,5,29,'Her wise ladies answered her, Yea, she returned answer to herself,'),(379902,13,7,5,30,'Have they not found, have they not divided the spoil? A damsel, two damsels to every man; To Sisera a spoil of dyed garments, A spoil of dyed garments embroidered, Of dyed garments embroidered on both sides, on the necks of the spoil?'),(379903,13,7,5,31,'So let all thine enemies perish, O Jehovah: But let them that love him be as the sun when he goeth forth in his might. And the land had rest forty years.'),(379904,13,7,6,1,'And the children of Israel did that which was evil in the sight of Jehovah: and Jehovah delivered them into the hand of Midian seven years.'),(379905,13,7,6,2,'And the hand of Midian prevailed against Israel; and because of Midian the children of Israel made them the dens which are in the mountains, and the caves, and the strongholds.'),(379906,13,7,6,3,'And so it was, when Israel had sown, that the Midianites came up, and the Amalekites, and the children of the east; they came up against them;'),(379907,13,7,6,4,'and they encamped against them, and destroyed the increase of the earth, till thou come unto Gaza, and left no sustenance in Israel, neither sheep, nor ox, nor ass.'),(379908,13,7,6,5,'For they came up with their cattle and their tents; they came in as locusts for multitude; both they and their camels were without number: and they came into the land to destroy it.'),(379909,13,7,6,6,'And Israel was brought very low because of Midian; and the children of Israel cried unto Jehovah.'),(379910,13,7,6,7,'And it came to pass, when the children of Israel cried unto Jehovah because of Midian,'),(379911,13,7,6,8,'that Jehovah sent a prophet unto the children of Israel: and he said unto them, Thus saith Jehovah, the God of Israel, I brought you up from Egypt, and brought you forth out of the house of bondage;'),(379912,13,7,6,9,'and I delivered you out of the hand of the Egyptians, and out of the hand of all that oppressed you, and drove them out from before you, and gave you their land;'),(379913,13,7,6,10,'and I said unto you, I am Jehovah your God; ye shall not fear the gods of the Amorites, in whose land ye dwell. But ye have not hearkened unto my voice.'),(379914,13,7,6,11,'And the angel of Jehovah came, and sat under the oak which was in Ophrah, that pertained unto Joash the Abiezrite: and his son Gideon was beating out wheat in the winepress, to hide it from the Midianites.'),(379915,13,7,6,12,'And the angel of Jehovah appeared unto him, and said unto him, Jehovah is with thee, thou mighty man of valor.'),(379916,13,7,6,13,'And Gideon said unto him, Oh, my lord, if Jehovah is with us, why then is all this befallen us? and where are all his wondrous works which our fathers told us of, saying, Did not Jehovah bring us up from Egypt? but now Jehovah hath cast us off, and delivered us into the hand of Midian.'),(379917,13,7,6,14,'And Jehovah looked upon him, and said, Go in this thy might, and save Israel from the hand of Midian: have not I sent thee?'),(379918,13,7,6,15,'And he said unto him, Oh, Lord, wherewith shall I save Israel? behold, my family is the poorest in Manasseh, and I am the least in my father\'s house.'),(379919,13,7,6,16,'And Jehovah said unto him, Surely I will be with thee, and thou shalt smite the Midianites as one man.'),(379920,13,7,6,17,'And he said unto him, If now I have found favor in thy sight, then show me a sign that it is thou that talkest with me.'),(379921,13,7,6,18,'Depart not hence, I pray thee, until I come unto thee, and bring forth my present, and lay it before thee. And he said, I will tarry until thou come again.'),(379922,13,7,6,19,'And Gideon went in, and made ready a kid, and unleavened cakes of an ephah of meal: the flesh he put in a basket, and he put the broth in a pot, and brought it out unto him under the oak, and presented it.'),(379923,13,7,6,20,'And the angel of God said unto him, Take the flesh and the unleavened cakes, and lay them upon this rock, and pour out the broth. And he did so.'),(379924,13,7,6,21,'Then the angel of Jehovah put forth the end of the staff that was in his hand, and touched the flesh and the unleavened cakes; and there went up fire out of the rock, and consumed the flesh and the unleavened cakes; and the angel of Jehovah departed out of his sight.'),(379925,13,7,6,22,'And Gideon saw that he was the angel of Jehovah; and Gideon said, Alas, O Lord Jehovah! forasmuch as I have seen the angel of Jehovah face to face.'),(379926,13,7,6,23,'And Jehovah said unto him, Peace be unto thee; fear not: thou shalt not die.'),(379927,13,7,6,24,'Then Gideon built an altar there unto Jehovah, and called it Jehovah-shalom: unto this day it is yet in Ophrah of the Abiezrites.'),(379928,13,7,6,25,'And it came to pass the same night, that Jehovah said unto him, Take thy father\'s bullock, even the second bullock seven years old, and throw down the altar of Baal that thy father hath, and cut down the Asherah that is by it;'),(379929,13,7,6,26,'and build an altar unto Jehovah thy God upon the top of this stronghold, in the orderly manner, and take the second bullock, and offer a burnt-offering with the wood of the Asherah which thou shalt cut down.'),(379930,13,7,6,27,'Then Gideon took ten men of his servants, and did as Jehovah had spoken unto him: and it came to pass, because he feared his father\'s household and the men of the city, so that he could not do it by day, that he did it by night.'),(379931,13,7,6,28,'And when the men of the city arose early in the morning, behold, the altar of Baal was broken down, and the Asherah was cut down that was by it, and the second bullock was offered upon the altar that was built.'),(379932,13,7,6,29,'And they said one to another, Who hath done this thing? And when they inquired and asked, they said, Gideon the son of Joash hath done this thing.'),(379933,13,7,6,30,'Then the men of the city said unto Joash, Bring out thy son, that he may die, because he hath broken down the altar of Baal, and because he hath cut down the Asherah that was by it.'),(379934,13,7,6,31,'And Joash said unto all that stood against him, Will ye contend for Baal? Or will ye save him? he that will contend for him, let him be put to death whilst [it is yet] morning: if he be a god, let him contend for himself, because one hath broken down his altar.'),(379935,13,7,6,32,'Therefore on that day he called him Jerubbaal, saying, Let Baal contend against him, because he hath broken down his altar.'),(379936,13,7,6,33,'Then all the Midianites and the Amalekites and the children of the east assembled themselves together; and they passed over, and encamped in the valley of Jezreel.'),(379937,13,7,6,34,'But the Spirit of Jehovah came upon Gideon; and he blew a trumpet; and Abiezer was gathered together after him.'),(379938,13,7,6,35,'And he sent messengers throughout all Manasseh; and they also were gathered together after him: and he sent messengers unto Asher, and unto Zebulun, and unto Naphtali; and they came up to meet them.'),(379939,13,7,6,36,'And Gideon said unto God, If thou wilt save Israel by my hand, as thou hast spoken,'),(379940,13,7,6,37,'behold, I will put a fleece of wool on the threshing-floor; if there be dew on the fleece only, and it be dry upon all the ground, then shall I know that thou wilt save Israel by my hand, as thou hast spoken.'),(379941,13,7,6,38,'And it was so; for he rose up early on the morrow, and pressed the fleece together, and wrung the dew out of the fleece, a bowlful of water.'),(379942,13,7,6,39,'And Gideon said unto God, Let not thine anger be kindled against me, and I will speak but this once: let me make trial, I pray thee, but this once with the fleece; let it now be dry only upon the fleece, and upon all the ground let there be dew.'),(379943,13,7,6,40,'And God did so that night: for it was dry upon the fleece only, and there was dew on all the ground.'),(379944,13,7,7,1,'Then Jerubbaal, who is Gideon, and all the people that were with him, rose up early, and encamped beside the spring of Harod: and the camp of Midian was on the north side of them, by the hill of Moreh, in the valley.'),(379945,13,7,7,2,'And Jehovah said unto Gideon, The people that are with thee are too many for me to give the Midianites into their hand, lest Israel vaunt themselves against me, saying, Mine own hand hath saved me.'),(379946,13,7,7,3,'Now therefore proclaim in the ears of the people, saying, Whosoever is fearful and trembling, let him return and depart from mount Gilead. And there returned of the people twenty and two thousand; and there remained ten thousand.'),(379947,13,7,7,4,'And Jehovah said unto Gideon, The people are yet too many; bring them down unto the water, and I will try them for thee there: and it shall be, that of whom I say unto thee, This shall go with thee, the same shall go with thee; and of whomsoever I say unto thee, This shall not go with thee, the same shall not go.'),(379948,13,7,7,5,'So he brought down the people unto the water: and Jehovah said unto Gideon, Every one that lappeth of the water with his tongue, as a dog lappeth, him shalt thou set by himself; likewise every one that boweth down upon his knees to drink.'),(379949,13,7,7,6,'And the number of them that lapped, putting their hand to their mouth, was three hundred men: but all the rest of the people bowed down upon their knees to drink water.'),(379950,13,7,7,7,'And Jehovah said unto Gideon, By the three hundred men that lapped will I save you, and deliver the Midianites into thy hand; and let all the people go every man unto his place.'),(379951,13,7,7,8,'So the people took victuals in their hand, and their trumpets; and he sent all the men of Israel every man unto his tent, but retained the three hundred men: and the camp of Midian was beneath him in the valley.'),(379952,13,7,7,9,'And it came to pass the same night, that Jehovah said unto him, Arise, get thee down into the camp; for I have delivered it into thy hand.'),(379953,13,7,7,10,'But if thou fear to go down, go thou with Purah thy servant down to the camp:'),(379954,13,7,7,11,'and thou shalt hear what they say; and afterward shall thy hands be strengthened to go down into the camp. Then went he down with Purah his servant unto the outermost part of the armed men that were in the camp.'),(379955,13,7,7,12,'And the Midianites and the Amalekites and all the children of the east lay along in the valley like locusts for multitude; and their camels were without number, as the sand which is upon the sea-shore for multitude.'),(379956,13,7,7,13,'And when Gideon was come, behold, there was a man telling a dream unto his fellow; and he said, Behold, I dreamed a dream; and, lo, a cake of barley bread tumbled into the camp of Midian, and came unto the tent, and smote it so that it fell, and turned it upside down, so that the tent lay flat.'),(379957,13,7,7,14,'And his fellow answered and said, This is nothing else save the sword of Gideon the son of Joash, a man of Israel: into his hand God hath delivered Midian, and all the host.'),(379958,13,7,7,15,'And it was so, when Gideon heard the telling of the dream, and the interpretation thereof, that he worshipped; and he returned into the camp of Israel, and said, Arise; for Jehovah hath delivered into your hand the host of Midian.'),(379959,13,7,7,16,'And he divided the three hundred men into three companies, and he put into the hands of all of them trumpets, and empty pitchers, with torches within the pitchers.'),(379960,13,7,7,17,'And he said unto them, Look on me, and do likewise: and, behold, when I come to the outermost part of the camp, it shall be that, as I do, so shall ye do.'),(379961,13,7,7,18,'When I blow the trumpet, I and all that are with me, then blow ye the trumpets also on every side of all the camp, and say, For Jehovah and for Gideon.'),(379962,13,7,7,19,'So Gideon, and the hundred men that were with him, came unto the outermost part of the camp in the beginning of the middle watch, when they had but newly set the watch: and they blew the trumpets, and brake in pieces the pitchers that were in their hands.'),(379963,13,7,7,20,'And the three companies blew the trumpets, and brake the pitchers, and held the torches in their left hands, and the trumpets in their right hands wherewith to blow; and they cried, The sword of Jehovah and of Gideon.'),(379964,13,7,7,21,'And they stood every man in his place round about the camp; and all the host ran; and they shouted, and put [them] to flight.'),(379965,13,7,7,22,'And they blew the three hundred trumpets, and Jehovah set every man\'s sword against his fellow, and against all the host; and the host fled as far as Beth-shittah toward Zererah, as far as the border of Abel-meholah, by Tabbath.'),(379966,13,7,7,23,'And the men of Israel were gathered together out of Naphtali, and out of Asher, and out of all Manasseh, and pursued after Midian.'),(379967,13,7,7,24,'And Gideon sent messengers throughout all the hill-country of Ephraim, saying, Come down against Midian, and take before them the waters, as far as Beth-barah, even the Jordan. So all the men of Ephraim were gathered together, and took the waters as far as Beth-barah, even the Jordan.'),(379968,13,7,7,25,'And they took the two princes of Midian, Oreb and Zeeb; and they slew Oreb at the rock of Oreb, and Zeeb they slew at the winepress of Zeeb, and pursued Midian: and they brought the heads of Oreb and Zeeb to Gideon beyond the Jordan.'),(379969,13,7,8,1,'And the men of Ephraim said unto him, Why hast thou served us thus, that thou calledst us not, when thou wentest to fight with Midian? And they did chide with him sharply.'),(379970,13,7,8,2,'And he said unto them, What have I now done in comparison with you? Is not the gleaning of the grapes of Ephraim better than the vintage of Abiezer?'),(379971,13,7,8,3,'God hath delivered into your hand the princes of Midian, Oreb and Zeeb: and what was I able to do in comparison with you? Then their anger was abated toward him, when he had said that.'),(379972,13,7,8,4,'And Gideon came to the Jordan, [and] passed over, he, and the three hundred men that were with him, faint, yet pursuing.'),(379973,13,7,8,5,'And he said unto the men of Succoth, Give, I pray you, loaves of bread unto the people that follow me; for they are faint, and I am pursuing after Zebah and Zalmunna, the kings of Midian.'),(379974,13,7,8,6,'And the princes of Succoth said, Are the hands of Zebah and Zalmunna now in thy hand, that we should give bread unto thine army?'),(379975,13,7,8,7,'And Gideon said, Therefore when Jehovah hath delivered Zebah and Zalmunna into my hand, then I will tear your flesh with the thorns of the wilderness and with briers.'),(379976,13,7,8,8,'And he went up thence to Penuel, and spake unto them in like manner; and the men of Penuel answered him as the men of Succoth had answered.'),(379977,13,7,8,9,'And he spake also unto the men of Penuel, saying, When I come again in peace, I will break down this tower.'),(379978,13,7,8,10,'Now Zebah and Zalmunna were in Karkor, and their hosts with them, about fifteen thousand men, all that were left of all the host of the children of the east; for there fell a hundred and twenty thousand men that drew sword.'),(379979,13,7,8,11,'And Gideon went up by the way of them that dwelt in tents on the east of Nobah and Jogbehah, and smote the host; for the host was secure.'),(379980,13,7,8,12,'And Zebah and Zalmunna fled; and he pursued after them; and he took the two kings of Midian, Zebah and Zalmunna, and discomfited all the host.'),(379981,13,7,8,13,'And Gideon the son of Joash returned from the battle from the ascent of Heres.'),(379982,13,7,8,14,'And he caught a young man of the men of Succoth, and inquired of him: and he described for him the princes of Succoth, and the elders thereof, seventy and seven men.'),(379983,13,7,8,15,'And he came unto the men of Succoth, and said, Behold Zebah and Zalmunna, concerning whom ye did taunt me, saying, Are the hands of Zebah and Zalmunna now in thy hand, that we should give bread unto thy men that are weary?'),(379984,13,7,8,16,'And he took the elders of the city, and thorns of the wilderness and briers, and with them he taught the men of Succoth.'),(379985,13,7,8,17,'And he brake down the tower of Penuel, and slew the men of the city.'),(379986,13,7,8,18,'Then said he unto Zebah and Zalmunna, What manner of men were they whom ye slew at Tabor? And they answered, As thou art, so were they; each one resembled the children of a king.'),(379987,13,7,8,19,'And he said, They were my brethren, the sons of my mother: as Jehovah liveth, if ye had saved them alive, I would not slay you.'),(379988,13,7,8,20,'And he said unto Jether his first-born, Up, and slay them. But the youth drew not his sword; for he feared, because he was yet a youth.'),(379989,13,7,8,21,'Then Zebah and Zalmunna said, Rise thou, and fall upon us; for as the man is, so is his strength. And Gideon arose, and slew Zebah and Zalmunna, and took the crescents that were on their camels\' necks.'),(379990,13,7,8,22,'Then the men of Israel said unto Gideon, Rule thou over us, both thou, and thy son, and thy son\'s son also; for thou hast saved us out of the hand of Midian.'),(379991,13,7,8,23,'And Gideon said unto them, I will not rule over you, neither shall my son rule over you: Jehovah shall rule over you.'),(379992,13,7,8,24,'And Gideon said unto them, I would make a request of you, that ye would give me every man the ear-rings of his spoil. (For they had golden ear-rings, because they were Ishmaelites.)'),(379993,13,7,8,25,'And they answered, We will willingly give them. And they spread a garment, and did cast therein every man the ear-rings of his spoil.'),(379994,13,7,8,26,'And the weight of the golden ear-rings that he requested was a thousand and seven hundred [shekels] of gold, besides the crescents, and the pendants, and the purple raiment that was on the kings of Midian, and besides the chains that were about their camels\' necks.'),(379995,13,7,8,27,'And Gideon made an ephod thereof, and put it in his city, even in Ophrah: and all Israel played the harlot after it there; and it became a snare unto Gideon, and to his house.'),(379996,13,7,8,28,'So Midian was subdued before the children of Israel, and they lifted up their heads no more. And the land had rest forty years in the days of Gideon.'),(379997,13,7,8,29,'And Jerubbaal the son of Joash went and dwelt in his own house.'),(379998,13,7,8,30,'And Gideon had threescore and ten sons of his body begotten; for he had many wives.'),(379999,13,7,8,31,'And his concubine that was in Shechem, she also bare him a son, and he called his name Abimelech.'),(380000,13,7,8,32,'And Gideon the son of Joash died in a good old age, and was buried in the sepulchre of Joash his father, in Ophrah of the Abiezrites.'),(380001,13,7,8,33,'And it came to pass, as soon as Gideon was dead, that the children of Israel turned again, and played the harlot after the Baalim, and made Baal-berith their god.'),(380002,13,7,8,34,'And the children of Israel remembered not Jehovah their God, who had delivered them out of the hand of all their enemies on every side;'),(380003,13,7,8,35,'neither showed they kindness to the house of Jerubbaal, [who is] Gideon, according to all the goodness which he had showed unto Israel.'),(380004,13,7,9,1,'And Abimelech the son of Jerubbaal went to Shechem unto his mother\'s brethren, and spake with them, and with all the family of the house of his mother\'s father, saying,'),(380005,13,7,9,2,'Speak, I pray you, in the ears of all the men of Shechem, Whether is better for you, that all the sons of Jerubbaal, who are threescore and ten persons, rule over you, or that one rule over you? remember also that I am your bone and your flesh.'),(380006,13,7,9,3,'And his mother\'s brethren spake of him in the ears of all the men of Shechem all these words: and their hearts inclined to follow Abimelech; for they said, He is our brother.'),(380007,13,7,9,4,'And they gave him threescore and ten [pieces] of silver out of the house of Baal-berith, wherewith Abimelech hired vain and light fellows, who followed him.'),(380008,13,7,9,5,'And he went unto his father\'s house at Ophrah, and slew his brethren the sons of Jerubbaal, being threescore and ten persons, upon one stone: but Jotham the youngest son of Jerubbaal was left; for he hid himself.'),(380009,13,7,9,6,'And all the men of Shechem assembled themselves together, and all the house of Millo, and went and made Abimelech king, by the oak of the pillar that was in Shechem.'),(380010,13,7,9,7,'And when they told it to Jotham, he went and stood on the top of mount Gerizim, and lifted up his voice, and cried, and said unto them, Hearken unto me, ye men of Shechem, that God may hearken unto you.'),(380011,13,7,9,8,'The trees went forth on a time to anoint a king over them; and they said unto the olive-tree, Reign thou over us.'),(380012,13,7,9,9,'But the olive-tree said unto them, Should I leave my fatness, wherewith by me they honor God and man, and go to wave to and fro over the trees?'),(380013,13,7,9,10,'And the trees said to the fig-tree, Come thou, and reign over us.'),(380014,13,7,9,11,'But the fig-tree said unto them, Should I leave my sweetness, and my good fruit, and go to wave to and fro over the trees?'),(380015,13,7,9,12,'And the trees said unto the vine, Come thou, and reign over us.'),(380016,13,7,9,13,'And the vine said unto them, Should I leave my new wine, which cheereth God and man, and go to wave to and fro over the trees?'),(380017,13,7,9,14,'Then said all the trees unto the bramble, Come thou, and reign over us.'),(380018,13,7,9,15,'And the bramble said unto the trees, If in truth ye anoint me king over you, then come and take refuge in my shade; and if not, let fire come out of the bramble, and devour the cedars of Lebanon.'),(380019,13,7,9,16,'Now therefore, if ye have dealt truly and uprightly, in that ye have made Abimelech king, and if ye have dealt well with Jerubbaal and his house, and have done unto him according to the deserving of his hands'),(380020,13,7,9,17,'(for my father fought for you, and adventured his life, and delivered you out of the hand of Midian:'),(380021,13,7,9,18,'and ye are risen up against my father\'s house this day, and have slain his sons, threescore and ten persons, upon one stone, and have made Abimelech, the son of his maid-servant, king over the men of Shechem, because he is your brother);'),(380022,13,7,9,19,'if ye then have dealt truly and uprightly with Jerubbaal and with his house this day, then rejoice ye in Abimelech, and let him also rejoice in you:'),(380023,13,7,9,20,'but if not, let fire come out from Abimelech, and devour the men of Shechem, and the house of Millo; and let fire come out from the men of Shechem, and from the house of Millo, and devour Abimelech.'),(380024,13,7,9,21,'And Jotham ran away, and fled, and went to Beer, and dwelt there, for fear of Abimelech his brother.'),(380025,13,7,9,22,'And Abimelech was prince over Israel three years.'),(380026,13,7,9,23,'And God sent an evil spirit between Abimelech and the men of Shechem; and the men of Shechem dealt treacherously with Abimelech:'),(380027,13,7,9,24,'that the violence done to the threescore and ten sons of Jerubbaal might come, and that their blood might be laid upon Abimelech their brother, who slew them, and upon the men of Shechem, who strengthened his hands to slay his brethren.'),(380028,13,7,9,25,'And the men of Shechem set liers-in-wait for him on the tops of the mountains, and they robbed all that came along that way by them: and it was told Abimelech.'),(380029,13,7,9,26,'And Gaal the son of Ebed came with his brethren, and went over to Shechem; and the men of Shechem put their trust in him.'),(380030,13,7,9,27,'And they went out into the field, and gathered their vineyards, and trod [the grapes], and held festival, and went into the house of their god, and did eat and drink, and cursed Abimelech.'),(380031,13,7,9,28,'And Gaal the son of Ebed said, Who is Abimelech, and who is Shechem, that we should serve him? is not he the son of Jerubbaal? and Zebul his officer? serve ye the men of Hamor the father of Shechem: but why should we serve him?'),(380032,13,7,9,29,'And would that this people were under my hand! then would I remove Abimelech. And he said to Abimelech, Increase thine army, and come out.'),(380033,13,7,9,30,'And when Zebul the ruler of the city heard the words of Gaal the son of Ebed, his anger was kindled.'),(380034,13,7,9,31,'And he sent messengers unto Abimelech craftily, saying, Behold, Gaal the son of Ebed and his brethren are come to Shechem; and, behold, they constrain the city [to take part] against thee.'),(380035,13,7,9,32,'Now therefore, up by night, thou and the people that are with thee, and lie in wait in the field:'),(380036,13,7,9,33,'and it shall be, that in the morning, as soon as the sun is up, thou shalt rise early, and rush upon the city; and, behold, when he and the people that are with him come out against thee, then mayest thou do to them as thou shalt find occasion.'),(380037,13,7,9,34,'And Abimelech rose up, and all the people that were with him, by night, and they laid wait against Shechem in four companies.'),(380038,13,7,9,35,'And Gaal the son of Ebed went out, and stood in the entrance of the gate of the city: and Abimelech rose up, and the people that were with him, from the ambushment.'),(380039,13,7,9,36,'And when Gaal saw the people, he said to Zebul, Behold, there come people down from the tops of the mountains. And Zebul said unto him, Thou seest the shadow of the mountains as if they were men.'),(380040,13,7,9,37,'And Gaal spake again and said, See, there come people down by the middle of the land, and one company cometh by the way of the oak of Meonenim.'),(380041,13,7,9,38,'Then said Zebul unto him, Where is now thy mouth, that thou saidst, Who is Abimelech, that we should serve him? is not this the people that thou hast despised? go out now, I pray, and fight with them.'),(380042,13,7,9,39,'And Gaal went out before the men of Shechem, and fought with Abimelech.'),(380043,13,7,9,40,'And Abimelech chased him, and he fled before him, and there fell many wounded, even unto the entrance of the gate.'),(380044,13,7,9,41,'And Abimelech dwelt at Arumah: and Zebul drove out Gaal and his brethren, that they should not dwell in Shechem.'),(380045,13,7,9,42,'And it came to pass on the morrow, that the people went out into the field; and they told Abimelech.'),(380046,13,7,9,43,'And he took the people, and divided them into three companies, and laid wait in the field; and he looked, and, behold, the people came forth out of the city; And he rose up against them, and smote them.'),(380047,13,7,9,44,'And Abimelech, and the companies that were with him, rushed forward, and stood in the entrance of the gate of the city: and the two companies rushed upon all that were in the field, and smote them.'),(380048,13,7,9,45,'And Abimelech fought against the city all that day; and he took the city, and slew the people that were therein: and he beat down the city, and sowed it with salt.'),(380049,13,7,9,46,'And when all the men of the tower of Shechem heard thereof, they entered into the stronghold of the house of Elberith.'),(380050,13,7,9,47,'And it was told Abimelech that all the men of the tower of Shechem were gathered together.'),(380051,13,7,9,48,'And Abimelech gat him up to mount Zalmon, he and all the people that were with him; and Abimelech took an axe in his hand, and cut down a bough from the trees, and took it up, and laid it on his shoulder: and he said unto the people that were with him, What ye have seen me do, make haste, and do as I have done.'),(380052,13,7,9,49,'And all the people likewise cut down every man his bough, and followed Abimelech, and put them to the stronghold, and set the stronghold on fire upon them; so that all the men of the tower of Shechem died also, about a thousand men and women.'),(380053,13,7,9,50,'Then went Abimelech to Thebez, and encamped against Thebez, and took it.'),(380054,13,7,9,51,'But there was a strong tower within the city, and thither fled all the men and women, and all they of the city, and shut themselves in, and gat them up to the roof of the tower.'),(380055,13,7,9,52,'And Abimelech came unto the tower, and fought against it, and drew near unto the door of the tower to burn it with fire.'),(380056,13,7,9,53,'And a certain woman cast an upper millstone upon Abimelech\'s head, and brake his skull.'),(380057,13,7,9,54,'Then he called hastily unto the young man his armorbearer, and said unto him, Draw thy sword, and kill me, that men say not of me, A woman slew him. And his young man thrust him through, and he died.'),(380058,13,7,9,55,'And when the men of Israel saw that Abimelech was dead, they departed every man unto his place.'),(380059,13,7,9,56,'Thus God requited the wickedness of Abimelech, which he did unto his father, in slaying his seventy brethren;'),(380060,13,7,9,57,'and all the wickedness of the men of Shechem did God requite upon their heads: and upon them came the curse of Jotham the son of Jerubbaal.'),(380061,13,7,10,1,'And after Abimelech there arose to save Israel Tola the son of Puah, the son of Dodo, a man of Issachar; and he dwelt in Shamir in the hill-country of Ephraim.'),(380062,13,7,10,2,'And he judged Israel twenty and three years, and died, and was buried in Shamir.'),(380063,13,7,10,3,'And after him arose Jair, the Gileadite; and he judged Israel twenty and two years.'),(380064,13,7,10,4,'And he had thirty sons that rode on thirty ass colts, and they had thirty cities, which are called Havvoth-jair unto this day, which are in the land of Gilead.'),(380065,13,7,10,5,'And Jair died, and was buried in Kamon.'),(380066,13,7,10,6,'And the children of Israel again did that which was evil in the sight of Jehovah, and served the Baalim, and the Ashtaroth, and the gods of Syria, and the gods of Sidon, and the gods of Moab, and the gods of the children of Ammon, and the gods of the Philistines; and they forsook Jehovah, and served him not.'),(380067,13,7,10,7,'And the anger of Jehovah was kindled against Israel, and he sold them into the hand of the Philistines, and into the hand of the children of Ammon.'),(380068,13,7,10,8,'And they vexed and oppressed the children of Israel that year: eighteen years [oppressed they] all the children of Israel that were beyond the Jordan in the land of the Amorites, which is in Gilead.'),(380069,13,7,10,9,'And the children of Ammon passed over the Jordan to fight also against Judah, and against Benjamin, and against the house of Ephraim; so that Israel was sore distressed.'),(380070,13,7,10,10,'And the children of Israel cried unto Jehovah, saying, We have sinned against thee, even because we have forsaken our God, and have served the Baalim.'),(380071,13,7,10,11,'And Jehovah said unto the children of Israel, [Did] not [I save you] from the Egyptians, and from the Amorites, from the children of Ammon, and from the Philistines?'),(380072,13,7,10,12,'The Sidonians also, and the Amalekites, and the Maonites, did oppress you; and ye cried unto me, and I saved you out of their hand.'),(380073,13,7,10,13,'Yet ye have forsaken me, and served other gods: wherefore I will save you no more.'),(380074,13,7,10,14,'Go and cry unto the gods which ye have chosen; let them save you in the time of your distress.'),(380075,13,7,10,15,'And the children of Israel said unto Jehovah, We have sinned: do thou unto us whatsoever seemeth good unto thee; only deliver us, we pray thee, this day.'),(380076,13,7,10,16,'And they put away the foreign gods from among them, and served Jehovah; and his soul was grieved for the misery of Israel.'),(380077,13,7,10,17,'Then the children of Ammon were gathered together, and encamped in Gilead. And the children of Israel assembled themselves together, and encamped in Mizpah.'),(380078,13,7,10,18,'And the people, the princes of Gilead, said one to another, What man is he that will begin to fight against the children of Ammon? he shall be head over all the inhabitants of Gilead.'),(380079,13,7,11,1,'Now Jephthah the Gileadite was a mighty man of valor, and he was the son of a harlot: and Gilead begat Jephthah.'),(380080,13,7,11,2,'And Gilead\'s wife bare him sons; and when his wife\'s sons grew up, they drove out Jephthah, and said unto him, Thou shalt not inherit in our father\'s house; for thou art the son of another woman.'),(380081,13,7,11,3,'Then Jephthah fled from his brethren, and dwelt in the land of Tob: and there were gathered vain fellows to Jephthah, and they went out with him.'),(380082,13,7,11,4,'And it came to pass after a while, that the children of Ammon made war against Israel.'),(380083,13,7,11,5,'And it was so, that, when the children of Ammon made war against Israel, the elders of Gilead went to fetch Jephthah out of the land of Tob;'),(380084,13,7,11,6,'and they said unto Jephthah, Come and be our chief, that we may fight with the children of Ammon.'),(380085,13,7,11,7,'And Jephthah said unto the elders of Gilead, Did not ye hate me, and drive me out of my father\'s house? and why are ye come unto me now when ye are in distress?'),(380086,13,7,11,8,'And the elders of Gilead said unto Jephthah, Therefore are we turned again to thee now, that thou mayest go with us, and fight with the children of Ammon; and thou shalt be our head over all the inhabitants of Gilead.'),(380087,13,7,11,9,'And Jephthah said unto the elders of Gilead, If ye bring me home again to fight with the children of Ammon, and Jehovah deliver them before me, shall I be your head?'),(380088,13,7,11,10,'And the elders of Gilead said unto Jephthah, Jehovah shall be witness between us; surely according to thy word so will we do.'),(380089,13,7,11,11,'Then Jephthah went with the elders of Gilead, and the people made him head and chief over them: and Jephthah spake all his words before Jehovah in Mizpah.'),(380090,13,7,11,12,'And Jephthah sent messengers unto the king of the children of Ammon, saying, What hast thou to do with me, that thou art come unto me to fight against my land?'),(380091,13,7,11,13,'And the king of the children of Ammon answered unto the messengers of Jephthah, Because Israel took away my land, when he came up out of Egypt, from the Arnon even unto the Jabbok, and unto the Jordan: now therefore restore those [lands] again peaceably.'),(380092,13,7,11,14,'And Jephthah sent messengers again unto the king of the children of Ammon;'),(380093,13,7,11,15,'and he said unto him, Thus saith Jephthah: Israel took not away the land of Moab, nor the land of the children of Ammon,'),(380094,13,7,11,16,'but when they came up from Egypt, and Israel went through the wilderness unto the Red Sea, and came to Kadesh;'),(380095,13,7,11,17,'then Israel sent messengers unto the king of Edom, saying, Let me, I pray thee, pass through thy land; but the king of Edom hearkened not. And in like manner he sent unto the king of Moab; but he would not: and Israel abode in Kadesh.'),(380096,13,7,11,18,'Then they went through the wilderness, and went around the land of Edom, and the land of Moab, and came by the east side of the land of Moab, and they encamped on the other side of the Arnon; but they came not within the border of Moab, for the Arnon was the border of Moab.'),(380097,13,7,11,19,'And Israel sent messengers unto Sihon king of the Amorites, the king of Heshbon; and Israel said unto him, Let us pass, we pray thee, through thy land unto my place.'),(380098,13,7,11,20,'But Sihon trusted not Israel to pass through his border; but Sihon gathered all his people together, and encamped in Jahaz, and fought against Israel.'),(380099,13,7,11,21,'And Jehovah, the God of Israel, delivered Sihon and all his people into the hand of Israel, and they smote them: so Israel possessed all the land of the Amorites, the inhabitants of that country.'),(380100,13,7,11,22,'And they possessed all the border of the Amorites, from the Arnon even unto the Jabbok, and from the wilderness even unto the Jordan.'),(380101,13,7,11,23,'So now Jehovah, the God of Israel, hath dispossessed the Amorites from before his people Israel, and shouldest thou possess them?'),(380102,13,7,11,24,'Wilt not thou possess that which Chemosh thy god giveth thee to possess? So whomsoever Jehovah our God hath dispossessed from before us, them will we possess.'),(380103,13,7,11,25,'And now art thou anything better than Balak the son of Zippor, king of Moab? did he ever strive against Israel, or did he ever fight against them?'),(380104,13,7,11,26,'While Israel dwelt in Heshbon and its towns, and in Aroer and its towns, and in all the cities that are along by the side of the Arnon, three hundred years; wherefore did ye not recover them within that time?'),(380105,13,7,11,27,'I therefore have not sinned against thee, but thou doest me wrong to war against me: Jehovah, the Judge, be judge this day between the children of Israel and the children of Ammon.'),(380106,13,7,11,28,'Howbeit the king of the children of Ammon hearkened not unto the words of Jephthah which he sent him.'),(380107,13,7,11,29,'Then the Spirit of Jehovah came upon Jephthah, and he passed over Gilead and Manasseh, and passed over Mizpeh of Gilead, and from Mizpeh of Gilead he passed over unto the children of Ammon.'),(380108,13,7,11,30,'And Jephthah vowed a vow unto Jehovah, and said, If thou wilt indeed deliver the children of Ammon into my hand,'),(380109,13,7,11,31,'then it shall be, that whatsoever cometh forth from the doors of my house to meet me, when I return in peace from the children of Ammon, it shall be Jehovah\'s, and I will offer it up for a burnt-offering.'),(380110,13,7,11,32,'So Jephthah passed over unto the children of Ammon to fight against them; and Jehovah delivered them into his hand.'),(380111,13,7,11,33,'And he smote them from Aroer until thou come to Minnith, even twenty cities, and unto Abelcheramim, with a very great slaughter. So the children of Ammon were subdued before the children of Israel.'),(380112,13,7,11,34,'And Jephthah came to Mizpah unto his house; and, behold, his daughter came out to meet him with timbrels and with dances: and she was his only child; besides her he had neither son nor daughter.'),(380113,13,7,11,35,'And it came to pass, when he saw her, that he rent his clothes, and said, Alas, my daughter! thou hast brought me very low, and thou art one of them that trouble me; for I have opened my mouth unto Jehovah, and I cannot go back.'),(380114,13,7,11,36,'And she said unto him, My father, thou hast opened thy mouth unto Jehovah; do unto me according to that which hath proceeded out of thy mouth, forasmuch as Jehovah hath taken vengeance for thee on thine enemies, even on the children of Ammon.'),(380115,13,7,11,37,'And she said unto her father, Let this thing be done for me: let me alone two months, that I may depart and go down upon the mountains, and bewail my virginity, I and my companions.'),(380116,13,7,11,38,'And he said, Go. And he sent her away for two months: and she departed, she and her companions, and bewailed her virginity upon the mountains.'),(380117,13,7,11,39,'And it came to pass at the end of two months, that she returned unto her father, who did with her according to his vow which he had vowed: and she knew not man. And it was a custom in Israel,'),(380118,13,7,11,40,'that the daughters of Israel went yearly to celebrate the daughter of Jephthah the Gileadite four days in a year.'),(380119,13,7,12,1,'And the men of Ephraim were gathered together, and passed northward; and they said unto Jephthah, Wherefore passedst thou over to fight against the children of Ammon, and didst not call us to go with thee? we will burn thy house upon thee with fire.'),(380120,13,7,12,2,'And Jephthah said unto them, I and my people were at great strife with the children of Ammon; and when I called you, ye saved me not out of their hand.'),(380121,13,7,12,3,'And when I saw that ye saved me not, I put my life in my hand, and passed over against the children of Ammon, and Jehovah delivered them into my hand: wherefore then are ye come up unto me this day, to fight against me?'),(380122,13,7,12,4,'Then Jephthah gathered together all the men of Gilead, and fought with Ephraim; and the men of Gilead smote Ephraim, because they said, Ye are fugitives of Ephraim, ye Gileadites, in the midst of Ephraim, [and] in the midst of Manasseh.'),(380123,13,7,12,5,'And the Gileadites took the fords of the Jordan against the Ephraimites. And it was so, that, when [any of] the fugitives of Ephraim said, Let me go over, the men of Gilead said unto him, Art thou an Ephraimite? If he said, Nay;'),(380124,13,7,12,6,'then said they unto him, Say now Shibboleth; and he said Sibboleth; for he could not frame to pronounce it right: then they laid hold on him, and slew him at the fords of the Jordan. And there fell at that time of Ephraim forty and two thousand.'),(380125,13,7,12,7,'And Jephthah judged Israel six years. Then died Jephthah the Gileadite, and was buried in [one of] the cities of Gilead.'),(380126,13,7,12,8,'And after him Ibzan of Beth-lehem judged Israel.'),(380127,13,7,12,9,'And he had thirty sons; and thirty daughters he sent abroad, and thirty daughters he brought in from abroad for his sons. And he judged Israel seven years.'),(380128,13,7,12,10,'And Ibzan died, and was buried at Beth-lehem.'),(380129,13,7,12,11,'And after him Elon the Zebulunite judged Israel; and he judged Israel ten years.'),(380130,13,7,12,12,'And Elon the Zebulunite died, and was buried in Aijalon in the land of Zebulun.'),(380131,13,7,12,13,'And after him Abdon the son of Hillel the Pirathonite judged Israel.'),(380132,13,7,12,14,'And he had forty sons and thirty sons\' sons, that rode on threescore and ten ass colts: and he judged Israel eight years.'),(380133,13,7,12,15,'And Abdon the son of Hillel the Pirathonite died, and was buried in Pirathon in the land of Ephraim, in the hill-country of the Amalekites.'),(380134,13,7,13,1,'And the children of Israel again did that which was evil in the sight of Jehovah; and Jehovah delivered them into the hand of the Philistines forty years.'),(380135,13,7,13,2,'And there was a certain man of Zorah, of the family of the Danites, whose name was Manoah; and his wife was barren, and bare not.'),(380136,13,7,13,3,'And the angel of Jehovah appeared unto the woman, and said unto her, Behold now, thou art barren, and bearest not; but thou shalt conceive, and bear a son.'),(380137,13,7,13,4,'Now therefore beware, I pray thee, and drink no wine nor strong drink, and eat not any unclean thing:'),(380138,13,7,13,5,'for, lo, thou shalt conceive, and bear a son; and no razor shall come upon his head; for the child shall be a Nazirite unto God from the womb: and he shall begin to save Israel out of the hand of the Philistines.'),(380139,13,7,13,6,'Then the woman came and told her husband, saying, A man of God came unto me, and his countenance was like the countenance of the angel of God, very terrible; and I asked him not whence he was, neither told he me his name:'),(380140,13,7,13,7,'but he said unto me, Behold, thou shalt conceive, and bear a son; and now drink no wine nor strong drink, and eat not any unclean thing; for the child shall be a Nazirite unto God from the womb to the day of his death.'),(380141,13,7,13,8,'Then Manoah entreated Jehovah, and said, Oh, Lord, I pray thee, let the man of God whom thou didst send come again unto us, and teach us what we shall do unto the child that shall be born.'),(380142,13,7,13,9,'And God hearkened to the voice of Manoah; and the angel of God came again unto the woman as she sat in the field: but Manoah her husband was not with her.'),(380143,13,7,13,10,'And the woman made haste, and ran, and told her husband, and said unto him, Behold, the man hath appeared unto me, that came unto me the [other] day.'),(380144,13,7,13,11,'And Manoah arose, and went after his wife, and came to the man, and said unto him, Art thou the man that spakest unto the woman? And he said, I am.'),(380145,13,7,13,12,'And Manoah said, Now let thy words come to pass: what shall be the ordering of the child, and [how] shall we do unto him?'),(380146,13,7,13,13,'And the angel of Jehovah said unto Manoah, Of all that I said unto the woman let her beware.'),(380147,13,7,13,14,'She may not eat of anything that cometh of the vine, neither let her drink wine or strong drink, nor eat any unclean thing; all that I commanded her let her observe.'),(380148,13,7,13,15,'And Manoah said unto the angel of Jehovah, I pray thee, let us detain thee, that we may make ready a kid for thee.'),(380149,13,7,13,16,'And the angel of Jehovah said unto Manoah, Though thou detain me, I will not eat of thy bread; and if thou wilt make ready a burnt-offering, thou must offer it unto Jehovah. For Manoah knew not that he was the angel of Jehovah.'),(380150,13,7,13,17,'And Manoah said unto the angel of Jehovah, What is thy name, that, when thy words come to pass, we may do thee honor?'),(380151,13,7,13,18,'And the angel of Jehovah said unto him, Wherefore askest thou after my name, seeing it is wonderful?'),(380152,13,7,13,19,'So Manoah took the kid with the meal-offering, and offered it upon the rock unto Jehovah: and [the angel] did wondrously, and Manoah and his wife looked on.'),(380153,13,7,13,20,'For it came to pass, when the flame went up toward heaven from off the altar, that the angel of Jehovah ascended in the flame of the altar: and Manoah and his wife looked on; and they fell on their faces to the ground.'),(380154,13,7,13,21,'But the angel of Jehovah did no more appear to Manoah or to his wife. Then Manoah knew that he was the angel of Jehovah.'),(380155,13,7,13,22,'And Manoah said unto his wife, We shall surely die, because we have seen God.'),(380156,13,7,13,23,'But his wife said unto him, If Jehovah were pleased to kill us, he would not have received a burnt-offering and a meal-offering at our hand, neither would he have showed us all these things, nor would at this time have told such things as these.'),(380157,13,7,13,24,'And the woman bare a son, and called his name Samson: and the child grew, and Jehovah blessed him.'),(380158,13,7,13,25,'And the Spirit of Jehovah began to move him in Mahaneh-dan, between Zorah and Eshtaol.'),(380159,13,7,14,1,'And Samson went down to Timnah, and saw a woman in Timnah of the daughters of the Philistines.'),(380160,13,7,14,2,'And he came up, and told his father and his mother, and said, I have seen a woman in Timnah of the daughters of the Philistines: now therefore get her for me to wife.'),(380161,13,7,14,3,'Then his father and his mother said unto him, Is there never a woman among the daughters of thy brethren, or among all my people, that thou goest to take a wife of the uncircumcised Philistines? And Samson said unto his father, Get her for me; for she pleaseth me well.'),(380162,13,7,14,4,'But his father and his mother knew not that it was of Jehovah; for he sought an occasion against the Philistines. Now at that time the Philistines had rule over Israel.'),(380163,13,7,14,5,'Then went Samson down, and his father and his mother, to Timnah, and came to the vineyards of Timnah: and, behold, a young lion roared against him.'),(380164,13,7,14,6,'And the Spirit of Jehovah came mightily upon him, and he rent him as he would have rent a kid; and he had nothing in his hand: but he told not his father or his mother what he had done.'),(380165,13,7,14,7,'And he went down, and talked with the woman, and she pleased Samson well.'),(380166,13,7,14,8,'And after a while he returned to take her; and he turned aside to see the carcass of the lion: and, behold, there was a swarm of bees in the body of the lion, and honey.'),(380167,13,7,14,9,'And he took it into his hands, and went on, eating as he went; and he came to his father and mother, and gave unto them, and they did eat: but he told them not that he had taken the honey out of the body of the lion.'),(380168,13,7,14,10,'And his father went down unto the woman: and Samson made there a feast; for so used the young men to do.'),(380169,13,7,14,11,'And it came to pass, when they saw him, that they brought thirty companions to be with him.'),(380170,13,7,14,12,'And Samson said unto them, Let me now put forth a riddle unto you: if ye can declare it unto me within the seven days of the feast, and find it out, then I will give you thirty linen garments and thirty changes of raiment;'),(380171,13,7,14,13,'but if ye cannot declare it unto me, then shall ye give me thirty linen garments and thirty changes of raiment. And they said unto him, Put forth thy riddle, that we may hear it.'),(380172,13,7,14,14,'And he said unto them, Out of the eater came forth food, And out of the strong came forth sweetness. And they could not in three days declare the riddle.'),(380173,13,7,14,15,'And it came to pass on the seventh day, that they said unto Samson\'s wife, Entice thy husband, that he may declare unto us the riddle, lest we burn thee and thy father\'s house with fire: have ye called us to impoverish us? is it not [so]?'),(380174,13,7,14,16,'And Samson\'s wife wept before him, and said, Thou dost but hate me, and lovest me not: thou hast put forth a riddle unto the children of my people, and hast not told it me. And he said unto her, Behold, I have not told it my father nor my mother, and shall I tell thee?'),(380175,13,7,14,17,'And she wept before him the seven days, while their feast lasted: and it came to pass on the seventh day, that he told her, because she pressed him sore; and she told the riddle to the children of her people.'),(380176,13,7,14,18,'And the men of the city said unto him on the seventh day before the sun went down, What is sweeter than honey? and what is stronger than a lion? And he said unto them, If ye had not plowed with my heifer, Ye had not found out my riddle.'),(380177,13,7,14,19,'And the Spirit of Jehovah came mightily upon him, and he went down to Ashkelon, and smote thirty men of them, and took their spoil, and gave the changes [of raiment] unto them that declared the riddle. And his anger was kindled, and he went up to his father\'s house.'),(380178,13,7,14,20,'But Samson\'s wife was [given] to his companion, whom he had used as his friend.'),(380179,13,7,15,1,'But it came to pass after a while, in the time of wheat harvest, that Samson visited his wife with a kid; and he said, I will go in to my wife into the chamber. But her father would not suffer him to go in.'),(380180,13,7,15,2,'And her father said, I verily thought that thou hadst utterly hated her; therefore I gave her to thy companion: is not her younger sister fairer than she? take her, I pray thee, instead of her.'),(380181,13,7,15,3,'And Samson said unto them, This time shall I be blameless in regard of the Philistines, when I do them a mischief.'),(380182,13,7,15,4,'And Samson went and caught three hundred foxes, and took firebrands, and turned tail to tail, and put a firebrand in the midst between every two tails.'),(380183,13,7,15,5,'And when he had set the brands on fire, he let them go into the standing grain of the Philistines, and burnt up both the shocks and the standing grain, and also the oliveyards.'),(380184,13,7,15,6,'Then the Philistines said, Who hath done this? And they said, Samson, the son-in-law of the Timnite, because he hath taken his wife, and given her to his companion. And the Philistines came up, and burnt her and her father with fire.'),(380185,13,7,15,7,'And Samson said unto them, If ye do after this manner, surely I will be avenged of you, and after that I will cease.'),(380186,13,7,15,8,'And he smote them hip and thigh with a great slaughter: and he went down and dwelt in the cleft of the rock of Etam.'),(380187,13,7,15,9,'Then the Philistines went up, and encamped in Judah, and spread themselves in Lehi.'),(380188,13,7,15,10,'And the men of Judah said, Why are ye come up against us? And they said, To bind Samson are we come up, to do to him as he hath done to us.'),(380189,13,7,15,11,'Then three thousand men of Judah went down to the cleft of the rock of Etam, and said to Samson, Knowest thou not that the Philistines are rulers over us? what then is this that thou hast done unto us? And he said unto them, As they did unto me, so have I done unto them.'),(380190,13,7,15,12,'And they said unto him, We are come down to bind thee, that we may deliver thee into the hand of the Philistines. And Samson said unto them, Swear unto me, that ye will not fall upon me yourselves.'),(380191,13,7,15,13,'And they spake unto him, saying, No; but we will bind thee fast, and deliver thee into their hand: but surely we will not kill thee. And they bound him with two new ropes, and brought him up from the rock.'),(380192,13,7,15,14,'When he came unto Lehi, the Philistines shouted as they met him: and the Spirit of Jehovah came mightily upon him, and the ropes that were upon his arms became as flax that was burnt with fire, and his bands dropped from off his hands.'),(380193,13,7,15,15,'And he found a fresh jawbone of an ass, and put forth his hand, and took it, and smote a thousand men therewith.'),(380194,13,7,15,16,'And Samson said, With the jawbone of an ass, heaps upon heaps, With the jawbone of an ass have I smitten a thousand men.'),(380195,13,7,15,17,'And it came to pass, when he had made an end of speaking, that he cast away the jawbone out of his hand; and that place was called Ramath-lehi.'),(380196,13,7,15,18,'And he was sore athirst, and called on Jehovah, and said, Thou hast given this great deliverance by the hand of thy servant; and now shall I die for thirst, and fall into the hand of the uncircumcised.'),(380197,13,7,15,19,'But God clave the hollow place that is in Lehi, and there came water thereout; and when he had drunk, his spirit came again, and he revived: wherefore the name thereof was called En-hakkore, which is in Lehi, unto this day.'),(380198,13,7,15,20,'And he judged Israel in the days of the Philistines twenty years.'),(380199,13,7,16,1,'And Samson went to Gaza, and saw there a harlot, and went in unto her.'),(380200,13,7,16,2,'[And it was told] the Gazites, saying, Samson is come hither. And they compassed him in, and laid wait for him all night in the gate of the city, and were quiet all the night, saying, [Let be] till morning light, then we will kill him.'),(380201,13,7,16,3,'And Samson lay till midnight, and arose at midnight, and laid hold of the doors of the gate of the city, and the two posts, and plucked them up, bar and all, and put them upon his shoulders, and carried them up to the top of the mountain that is before Hebron.'),(380202,13,7,16,4,'And it came to pass afterward, that he loved a woman in the valley of Sorek, whose name was Delilah.'),(380203,13,7,16,5,'And the lords of the Philistines came up unto her, and said unto her, Entice him, and see wherein his great strength lieth, and by what means we may prevail against him, that we may bind him to afflict him: and we will give thee every one of us eleven hundred [pieces] of silver.'),(380204,13,7,16,6,'And Delilah said to Samson, Tell me, I pray thee, wherein thy great strength lieth, and wherewith thou mightest be bound to afflict thee.'),(380205,13,7,16,7,'And Samson said unto her, If they bind me with seven green withes that were never dried, then shall I become weak, and be as another man.'),(380206,13,7,16,8,'Then the lords of the Philistines brought up to her seven green withes which had not been dried, and she bound him with them.'),(380207,13,7,16,9,'Now she had liers-in-wait abiding in the inner chamber. And she said unto him, The Philistines are upon thee, Samson. And he brake the withes, as a string of tow is broken when it toucheth the fire. So his strength was not known.'),(380208,13,7,16,10,'And Delilah said unto Samson, Behold, thou hast mocked me, and told me lies: now tell me, I pray thee, wherewith thou mightest be bound.'),(380209,13,7,16,11,'And he said unto her, If they only bind me with new ropes wherewith no work hath been done, then shall I become weak, and be as another man.'),(380210,13,7,16,12,'So Delilah took new ropes, and bound him therewith, and said unto him, The Philistines are upon thee, Samson. And the liers-in-wait were abiding in the inner chamber. And he brake them off his arms like a thread.'),(380211,13,7,16,13,'And Delilah said unto Samson, Hitherto thou hast mocked me, and told me lies: tell me wherewith thou mightest be bound. And he said unto her, If thou weavest the seven locks of my head with the web.'),(380212,13,7,16,14,'And she fastened it with the pin, and said unto him, The Philistines are upon thee, Samson. And he awaked out of his sleep, and plucked away the pin of the beam, and the web.'),(380213,13,7,16,15,'And she said unto him, How canst thou say, I love thee, when thy heart is not with me? thou hast mocked me these three times, and hast not told me wherein thy great strength lieth.'),(380214,13,7,16,16,'And it came to pass, when she pressed him daily with her words, and urged him, that his soul was vexed unto death.'),(380215,13,7,16,17,'And he told her all his heart, and said unto her, There hath not come a razor upon my head; for I have been a Nazirite unto God from my mother\'s womb: if I be shaven, then my strength will go from me, and I shall become weak, and be like any other man.'),(380216,13,7,16,18,'And when Delilah saw that he had told her all his heart, she sent and called for the lords of the Philistines, saying, Come up this once, for he hath told me all his heart. Then the lords of the Philistines came up unto her, and brought the money in their hand.'),(380217,13,7,16,19,'And she made him sleep upon her knees; and she called for a man, and shaved off the seven locks of his head; and she began to afflict him, and his strength went from him.'),(380218,13,7,16,20,'And she said, The Philistines are upon thee, Samson. And he awoke out of his sleep, and said, I will go out as at other times, and shake myself free. But he knew not that Jehovah was departed from him.'),(380219,13,7,16,21,'And the Philistines laid hold on him, and put out his eyes; and they brought him down to Gaza, and bound him with fetters of brass; and he did grind in the prison-house.'),(380220,13,7,16,22,'Howbeit the hair of his head began to grow again after he was shaven.'),(380221,13,7,16,23,'And the lords of the Philistines gathered them together to offer a great sacrifice unto Dagon their god, and to rejoice; for they said, Our god hath delivered Samson our enemy into our hand.'),(380222,13,7,16,24,'And when the people saw him, they praised their god; for they said, Our god hath delivered into our hand our enemy, and the destroyer of our country, who hath slain many of us.'),(380223,13,7,16,25,'And it came to pass, when their hearts were merry, that they said, Call for Samson, that he may make us sport. And they called for Samson out of the prison-house; and he made sport before them. And they set him between the pillars:'),(380224,13,7,16,26,'and Samson said unto the lad that held him by the hand, Suffer me that I may feel the pillars whereupon the house resteth, that I may lean upon them.'),(380225,13,7,16,27,'Now the house was full of men and women; and all the lords of the Philistines were there; and there were upon the roof about three thousand men and women, that beheld while Samson made sport.'),(380226,13,7,16,28,'And Samson called unto Jehovah, and said, O Lord Jehovah, remember me, I pray thee, and strengthen me, I pray thee, only this once, O God, that I may be at once avenged of the Philistines for my two eyes.'),(380227,13,7,16,29,'And Samson took hold of the two middle pillars upon which the house rested, and leaned upon them, the one with his right hand, and the other with his left.'),(380228,13,7,16,30,'And Samson said, Let me die with the Philistines. And he bowed himself with all his might; and the house fell upon the lords, and upon all the people that were therein. So the dead that he slew at his death were more than they that he slew in his life.'),(380229,13,7,16,31,'Then his brethren and all the house of his father came down, and took him, and brought him up, and buried him between Zorah and Eshtaol in the burying-place of Manoah his father. And he judged Israel twenty years.'),(380230,13,7,17,1,'And there was a man of the hill-country of Ephraim, whose name was Micah.'),(380231,13,7,17,2,'And he said unto his mother, The eleven hundred [pieces] of silver that were taken from thee, about which thou didst utter a curse, and didst also speak it in mine ears, behold, the silver is with me; I took it. And his mother said, Blessed be my son of Jehovah.'),(380232,13,7,17,3,'And he restored the eleven hundred [pieces] of silver to his mother; and his mother said, I verily dedicate the silver unto Jehovah from my hand for my son, to make a graven image and a molten image: now therefore I will restore it unto thee.'),(380233,13,7,17,4,'And when he restored the money unto his mother, his mother took two hundred [pieces] of silver, and gave them to the founder, who made thereof a graven image and a molten image: and it was in the house of Micah.'),(380234,13,7,17,5,'And the man Micah had a house of gods, and he made an ephod, and teraphim, and consecrated one of his sons, who became his priest.'),(380235,13,7,17,6,'In those days there was no king in Israel: every man did that which was right in his own eyes.'),(380236,13,7,17,7,'And there was a young man out of Beth-lehem-judah, of the family of Judah, who was a Levite; and he sojourned there.'),(380237,13,7,17,8,'And the man departed out of the city, out of Beth-lehem-judah, to sojourn where he could find [a place], and he came to the hill-country of Ephraim to the house of Micah, as he journeyed.'),(380238,13,7,17,9,'And Micah said unto him, Whence comest thou? And he said unto him, I am a Levite of Beth-lehem-judah, and I go to sojourn where I may find [a place].'),(380239,13,7,17,10,'And Micah said unto him, Dwell with me, and be unto me a father and a priest, and I will give thee ten [pieces] of silver by the year, and a suit of apparel, and thy victuals. So the Levite went in.'),(380240,13,7,17,11,'And the Levite was content to dwell with the man; and the young man was unto him as one of his sons.'),(380241,13,7,17,12,'And Micah consecrated the Levite, and the young man became his priest, and was in the house of Micah.'),(380242,13,7,17,13,'Then said Micah, Now know I that Jehovah will do me good, seeing I have a Levite to my priest.'),(380243,13,7,18,1,'In those days there was no king in Israel: and in those days the tribe of the Danites sought them an inheritance to dwell in; for unto that day [their] inheritance had not fallen unto them among the tribes of Israel.'),(380244,13,7,18,2,'And the children of Dan sent of their family five men from their whole number, men of valor, from Zorah, and from Eshtaol, to spy out the land, and to search it; and they said unto them, Go, search the land. And they came to the hill-country of Ephraim, unto the house of Micah, and lodged there.'),(380245,13,7,18,3,'When they were by the house of Micah, they knew the voice of the young man the Levite; and they turned aside thither, and said unto him, Who brought thee hither? and what doest thou in this place? and what hast thou here?'),(380246,13,7,18,4,'And he said unto them, Thus and thus hath Micah dealt with me, and he hath hired me, and I am become his priest.'),(380247,13,7,18,5,'And they said unto him, Ask counsel, we pray thee, of God, that we may know whether our way which we go shall be prosperous.'),(380248,13,7,18,6,'And the priest said unto them, Go in peace: before Jehovah is your way wherein ye go.'),(380249,13,7,18,7,'Then the five men departed, and came to Laish, and saw the people that were therein, how they dwelt in security, after the manner of the Sidonians, quiet and secure; for there was none in the land, possessing authority, that might put [them] to shame in anything, and they were far from the Sidonians, and had no dealings with any man.'),(380250,13,7,18,8,'And they came unto their brethren to Zorah and Eshtaol: and their brethren said unto them, What [say] ye?'),(380251,13,7,18,9,'And they said, Arise, and let us go up against them; for we have seen the land, and, behold, it is very good: and are ye still? be not slothful to go and to enter in to possess the land.'),(380252,13,7,18,10,'When ye go, ye shall come unto a people secure, and the land is large; for God hath given it into your hand, a place where there is no want of anything that is in the earth.'),(380253,13,7,18,11,'And there set forth from thence of the family of the Danites, out of Zorah and out of Eshtaol, six hundred men girt with weapons of war.'),(380254,13,7,18,12,'And they went up, and encamped in Kiriath-jearim, in Judah: wherefore they called that place Mahaneh-dan, unto this day; behold, it is behind Kiriath-jearim.'),(380255,13,7,18,13,'And they passed thence unto the hill-country of Ephraim, and came unto the house of Micah.'),(380256,13,7,18,14,'Then answered the five men that went to spy out the country of Laish, and said unto their brethren, Do ye know that there is in these houses an ephod, and teraphim, and a graven image, and a molten image? now therefore consider what ye have to do.'),(380257,13,7,18,15,'And they turned aside thither, and came to the house of the young man the Levite, even unto the house of Micah, and asked him of his welfare.'),(380258,13,7,18,16,'And the six hundred men girt with their weapons of war, who were of the children of Dan, stood by the entrance of the gate.'),(380259,13,7,18,17,'And the five men that went to spy out the land went up, and came in thither, and took the graven image, and the ephod, and the teraphim, and the molten image: and the priest stood by the entrance of the gate with the six hundred men girt with weapons of war.'),(380260,13,7,18,18,'And when these went into Micah\'s house, and fetched the graven image, the ephod, and the teraphim, and the molten image, the priest said unto them, What do ye?'),(380261,13,7,18,19,'And they said unto him, Hold thy peace, lay thy hand upon thy mouth, and go with us, and be to us a father and a priest: is it better for thee to be priest unto the house of one man, or to be priest unto a tribe and a family in Israel?'),(380262,13,7,18,20,'And the priest\'s heart was glad, and he took the ephod, and the teraphim, and the graven image, and went in the midst of the people.'),(380263,13,7,18,21,'So they turned and departed, and put the little ones and the cattle and the goods before them.'),(380264,13,7,18,22,'When they were a good way from the house of Micah, the men that were in the houses near to Micah\'s house were gathered together, and overtook the children of Dan.'),(380265,13,7,18,23,'And they cried unto the children of Dan. And they turned their faces, and said unto Micah, What aileth thee, that thou comest with such a company?'),(380266,13,7,18,24,'And he said, ye have taken away my gods which I made, and the priest, and are gone away, and what have I more? and how then say ye unto me, What aileth thee?'),(380267,13,7,18,25,'And the children of Dan said unto him, Let not thy voice be heard among us, lest angry fellows fall upon you, and thou lose thy life, with the lives of thy household.'),(380268,13,7,18,26,'And the children of Dan went their way: and when Micah saw that they were too strong for him, he turned and went back unto his house.'),(380269,13,7,18,27,'And they took that which Micah had made, and the priest whom he had, and came unto Laish, unto a people quiet and secure, and smote them with the edge of the sword; and they burnt the city with fire.'),(380270,13,7,18,28,'And there was no deliverer, because it was far from Sidon, and they had no dealings with any man; and it was in the valley that lieth by Beth-rehob. And they built the city, and dwelt therein.'),(380271,13,7,18,29,'And they called the name of the city Dan, after the name of Dan their father, who was born unto Israel: howbeit the name of the city was Laish at the first.'),(380272,13,7,18,30,'And the children of Dan set up for themselves the graven image: and Jonathan, the son of Gershom, the son of Moses, he and his sons were priests to the tribe of the Danites until the day of the captivity of the land.'),(380273,13,7,18,31,'So they set them up Micah\'s graven image which he made, all the time that the house of God was in Shiloh.'),(380274,13,7,19,1,'And it came to pass in those days, when there was no king in Israel, that there was a certain Levite sojourning on the farther side of the hill-country of Ephraim, who took to him a concubine out of Beth-lehem-judah.'),(380275,13,7,19,2,'And his concubine played the harlot against him, and went away from him unto her father\'s house to Beth-lehem-judah, and was there the space of four months.'),(380276,13,7,19,3,'And her husband arose, and went after her, to speak kindly unto her, to bring her again, having his servant with him, and a couple of asses: and she brought him into her father\'s house; and when the father of the damsel saw him, he rejoiced to meet him.'),(380277,13,7,19,4,'And his father-in-law, the damsel\'s father, retained him; and he abode with him three days: so they did eat and drink, and lodged there.'),(380278,13,7,19,5,'And it came to pass on the fourth day, that they arose early in the morning, and he rose up to depart: and the damsel\'s father said unto his son-in-law, Strengthen thy heart with a morsel of bread, and afterward ye shall go your way.'),(380279,13,7,19,6,'So they sat down, and did eat and drink, both of them together: and the damsel\'s father said unto the man, Be pleased, I pray thee, to tarry all night, and let thy heart be merry.'),(380280,13,7,19,7,'And the man rose up to depart; but his father-in-law urged him, and he lodged there again.'),(380281,13,7,19,8,'And he arose early in the morning on the fifth day to depart; and the damsel\'s father said, Strengthen thy heart, I pray thee, and tarry ye until the day declineth; and they did eat, both of them.'),(380282,13,7,19,9,'And when the man rose up to depart, he, and his concubine, and his servant, his father-in-law, the damsel\'s father, said unto him, Behold, now the day draweth toward evening, I pray you tarry all night: behold, the day groweth to an end, lodge here, that thy heart may be merry; and to-morrow get you early on your way, that thou mayest go home.'),(380283,13,7,19,10,'But the man would not tarry that night, but he rose up and departed, and came over against Jebus (the same is Jerusalem): and there were with him a couple of asses saddled; his concubine also was with him.'),(380284,13,7,19,11,'When they were by Jebus, the day was far spent; and the servant said unto his master, Come, I pray thee, and let us turn aside into this city of the Jebusites, and lodge in it.'),(380285,13,7,19,12,'And his master said unto him, We will not turn aside into the city of a foreigner, that is not of the children of Israel; but we will pass over to Gibeah.'),(380286,13,7,19,13,'And he said unto his servant, Come and let us draw near to one of these places; and we will lodge in Gibeah, or in Ramah.'),(380287,13,7,19,14,'So they passed on and went their way; and the sun went down upon them near to Gibeah, which belongeth to Benjamin.'),(380288,13,7,19,15,'And they turned aside thither, to go in to lodge in Gibeah: and he went in, and sat him down in the street of the city; for there was no man that took them into his house to lodge.'),(380289,13,7,19,16,'And, behold, there came an old man from his work out of the field at even: now the man was of the hill-country of Ephraim, and he sojourned in Gibeah; but the men of the place were Benjamites.'),(380290,13,7,19,17,'And he lifted up his eyes, and saw the wayfaring man in the street of the city; and the old man said, Whither goest thou? and whence comest thou?'),(380291,13,7,19,18,'And he said unto him, We are passing from Beth-lehem-judah unto the farther side of the hill-country of Ephraim; from thence am I, and I went to Beth-lehem-judah: and I am [now] going to the house of Jehovah; and there is no man that taketh me into his house.'),(380292,13,7,19,19,'Yet there is both straw and provender for our asses; and there is bread and wine also for me, and for thy handmaid, and for the young man that is with thy servants: there is no want of anything.'),(380293,13,7,19,20,'And the old man said, Peace be unto thee; howsoever let all thy wants lie upon me; only lodge not in the street.'),(380294,13,7,19,21,'So he brought him into his house, and gave the asses fodder; and they washed their feet, and did eat and drink.'),(380295,13,7,19,22,'As they were making their hearts merry, behold, the men of the city, certain base fellows, beset the house round about, beating at the door; and they spake to the master of the house, the old man, saying, Bring forth the man that came into thy house, that we may know him.'),(380296,13,7,19,23,'And the man, the master of the house, went out unto them, and said unto them, Nay, my brethren, I pray you, do not so wickedly; seeing that this man is come into my house, do not this folly.'),(380297,13,7,19,24,'Behold, here is my daughter a virgin, and his concubine; them I will bring out now, and humble ye them, and do with them what seemeth good unto you: but unto this man do not any such folly.'),(380298,13,7,19,25,'But the men would not hearken to him: so the man laid hold on his concubine, and brought her forth unto them; and they knew her, and abused her all the night until the morning: and when the day began to spring, they let her go.'),(380299,13,7,19,26,'Then came the woman in the dawning of the day, and fell down at the door of the man\'s house where her lord was, till it was light.'),(380300,13,7,19,27,'And her lord rose up in the morning, and opened the doors of the house, and went out to go his way; and, behold, the woman his concubine was fallen down at the door of the house, with her hands upon the threshold.'),(380301,13,7,19,28,'And he said unto her, Up, and let us be going; but none answered: then he took her up upon the ass; and the man rose up, and gat him unto his place.'),(380302,13,7,19,29,'And when he was come into his house, he took a knife, and laid hold on his concubine, and divided her, limb by limb, into twelve pieces, and sent her throughout all the borders of Israel.'),(380303,13,7,19,30,'And it was so, that all that saw it said, There was no such deed done nor seen from the day that the children of Israel came up out of the land of Egypt unto this day: consider it, take counsel, and speak.'),(380304,13,7,20,1,'Then all the children of Israel went out, and the congregation was assembled as one man, from Dan even to Beer-sheba, with the land of Gilead, unto Jehovah at Mizpah.'),(380305,13,7,20,2,'And the chiefs of all the people, even of all the tribes of Israel, presented themselves in the assembly of the people of God, four hundred thousand footmen that drew sword.'),(380306,13,7,20,3,'(Now the children of Benjamin heard that the children of Israel were gone up to Mizpah.) And the children of Israel said, Tell us, how was this wickedness brought to pass?'),(380307,13,7,20,4,'And the Levite, the husband of the woman that was murdered, answered and said, I came into Gibeah that belongeth to Benjamin, I and my concubine, to lodge.'),(380308,13,7,20,5,'And the men of Gibeah rose against me, and beset the house round about me by night; me they thought to have slain, and my concubine they forced, and she is dead.'),(380309,13,7,20,6,'And I took my concubine, and cut her in pieces, and sent her throughout all the country of the inheritance of Israel; for they have committed lewdness and folly in Israel.'),(380310,13,7,20,7,'Behold, ye children of Israel, all of you, give here your advice and counsel.'),(380311,13,7,20,8,'And all the people arose as one man, saying, We will not any of us go to his tent, neither will we any of us turn unto his house.'),(380312,13,7,20,9,'But now this is the thing which we will do to Gibeah: [we will go up] against it by lot;'),(380313,13,7,20,10,'and we will take ten men of a hundred throughout all the tribes of Israel, and a hundred of a thousand, and a thousand out of ten thousand, to fetch victuals for the people, that they may do, when they come to Gibeah of Benjamin, according to all the folly that they have wrought in Israel.'),(380314,13,7,20,11,'So all the men of Israel were gathered against the city, knit together as one man.'),(380315,13,7,20,12,'And the tribes of Israel sent men through all the tribe of Benjamin, saying, What wickedness is this that is come to pass among you?'),(380316,13,7,20,13,'Now therefore deliver up the men, the base fellows, that are in Gibeah, that we may put them to death, and put away evil from Israel. But Benjamin would not hearken to the voice of their brethren the children of Israel.'),(380317,13,7,20,14,'And the children of Benjamin gathered themselves together out of the cities unto Gibeah, to go out to battle against the children of Israel.'),(380318,13,7,20,15,'And the children of Benjamin were numbered on that day out of the cities twenty and six thousand men that drew sword, besides the inhabitants of Gibeah, who were numbered seven hundred chosen men.'),(380319,13,7,20,16,'Among all this people there were seven hundred chosen men lefthanded; every one could sling stones at a hair-breadth, and not miss.'),(380320,13,7,20,17,'And the men of Israel, besides Benjamin, were numbered four hundred thousand men that drew sword: all these were men of war.'),(380321,13,7,20,18,'And the children of Israel arose, and went up to Beth-el, and asked counsel of God; and they said, Who shall go up for us first to battle against the children of Benjamin? And Jehovah said, Judah [shall go up] first.'),(380322,13,7,20,19,'And the children of Israel rose up in the morning, and encamped against Gibeah.'),(380323,13,7,20,20,'And the men of Israel went out to battle against Benjamin; and the men of Israel set the battle in array against them at Gibeah.'),(380324,13,7,20,21,'And the children of Benjamin came forth out of Gibeah, and destroyed down to the ground of the Israelites on that day twenty and two thousand men.'),(380325,13,7,20,22,'And the people, the men of Israel, encouraged themselves, and set the battle again in array in the place where they set themselves in array the first day.'),(380326,13,7,20,23,'And the children of Israel went up and wept before Jehovah until even; and they asked of Jehovah, saying, Shall I again draw nigh to battle against the children of Benjamin my brother? And Jehovah said, Go up against him.'),(380327,13,7,20,24,'And the children of Israel came near against the children of Benjamin the second day.'),(380328,13,7,20,25,'And Benjamin went forth against them out of Gibeah the second day, and destroyed down to the ground of the children of Israel again eighteen thousand men; all these drew the sword.'),(380329,13,7,20,26,'Then all the children of Israel, and all the people, went up, and came unto Beth-el, and wept, and sat there before Jehovah, and fasted that day until even; and they offered burnt-offerings and peace-offerings before Jehovah.'),(380330,13,7,20,27,'And the children of Israel asked of Jehovah (for the ark of the covenant of God was there in those days,'),(380331,13,7,20,28,'and Phinehas, the son of Eleazar, the son of Aaron, stood before it in those days), saying, Shall I yet again go out to battle against the children of Benjamin my brother, or shall I cease? And Jehovah said, Go up; for to-morrow I will deliver him into thy hand.'),(380332,13,7,20,29,'And Israel set liers-in-wait against Gibeah round about.'),(380333,13,7,20,30,'And the children of Israel went up against the children of Benjamin on the third day, and set themselves in array against Gibeah, as at other times.'),(380334,13,7,20,31,'And the children of Benjamin went out against the people, and were drawn away from the city; and they began to smite and kill of the people, as at other times, in the highways, of which one goeth up to Beth-el, and the other to Gibeah, in the field, about thirty men of Israel.'),(380335,13,7,20,32,'And the children of Benjamin said, They are smitten down before us, as at the first. But the children of Israel said, Let us flee, and draw them away from the city unto the highways.'),(380336,13,7,20,33,'And all the men of Israel rose up out of their place, and set themselves in array at Baal-tamar: and the liers-in-wait of Israel brake forth out of their place, even out of Maareh-geba.'),(380337,13,7,20,34,'And there came over against Gibeah ten thousand chosen men out of all Israel, and the battle was sore; but they knew not that evil was close upon them.'),(380338,13,7,20,35,'And Jehovah smote Benjamin before Israel; and the children of Israel destroyed of Benjamin that day twenty and five thousand and a hundred men: all these drew the sword.'),(380339,13,7,20,36,'So the children of Benjamin saw that they were smitten; for the men of Israel gave place to Benjamin, because they trusted unto the liers-in-wait whom they had set against Gibeah.'),(380340,13,7,20,37,'And the liers-in-wait hasted, and rushed upon Gibeah; and the liers-in-wait drew themselves along, and smote all the city with the edge of the sword.'),(380341,13,7,20,38,'Now the appointed sign between the men of Israel and the liers-in-wait was, that they should make a great cloud of smoke rise up out of the city.'),(380342,13,7,20,39,'And the men of Israel turned in the battle, and Benjamin began to smite and kill of the men of Israel about thirty persons; for they said, Surely they are smitten down before us, as in the first battle.'),(380343,13,7,20,40,'But when the cloud began to arise up out of the city in a pillar of smoke, the Benjamites looked behind them; and, behold, the whole of the city went up [in smoke] to heaven.'),(380344,13,7,20,41,'And the men of Israel turned, and the men of Benjamin were dismayed; for they saw that evil was come upon them.'),(380345,13,7,20,42,'Therefore they turned their backs before the men of Israel unto the way of the wilderness; but the battle followed hard after them; and they that came out of the cities destroyed them in the midst thereof.'),(380346,13,7,20,43,'They inclosed the Benjamites round about, [and] chased them, [and] trod them down at [their] resting-place, as far as over against Gibeah toward the sunrising.'),(380347,13,7,20,44,'And there fell of Benjamin eighteen thousand men; all these [were] men of valor.'),(380348,13,7,20,45,'And they turned and fled toward the wilderness unto the rock of Rimmon: and they gleaned of them in the highways five thousand men, and followed hard after them unto Gidom, and smote of them two thousand men.'),(380349,13,7,20,46,'So that all who fell that day of Benjamin were twenty and five thousand men that drew the sword; all these [were] men of valor.'),(380350,13,7,20,47,'But six hundred men turned and fled toward the wilderness unto the rock of Rimmon, and abode in the rock of Rimmon four months.'),(380351,13,7,20,48,'And the men of Israel turned again upon the children of Benjamin, and smote them with the edge of the sword, both the entire city, and the cattle, and all that they found: moreover all the cities which they found they set on fire.'),(380352,13,7,21,1,'Now the men of Israel had sworn in Mizpah, saying, There shall not any of us give his daughter unto Benjamin to wife.'),(380353,13,7,21,2,'And the people came to Beth-el, and sat there till even before God, and lifted up their voices, and wept sore.'),(380354,13,7,21,3,'And they said, O Jehovah, the God of Israel, why is this come to pass in Israel, that there should be to-day one tribe lacking in Israel?'),(380355,13,7,21,4,'And it came to pass on the morrow, that the people rose early, and built there an altar, and offered burnt-offerings and peace-offerings.'),(380356,13,7,21,5,'And the children of Israel said, Who is there among all the tribes of Israel that came not up in the assembly unto Jehovah? For they had made a great oath concerning him that came not up unto Jehovah to Mizpah, saying, He shall surely be put to death.'),(380357,13,7,21,6,'And the children of Israel repented them for Benjamin their brother, and said, There is one tribe cut off from Israel this day.'),(380358,13,7,21,7,'How shall we do for wives for them that remain, seeing we have sworn by Jehovah that we will not give them of our daughters to wives?'),(380359,13,7,21,8,'And they said, What one is there of the tribes of Israel that came not up unto Jehovah to Mizpah? And, behold, there came none to the camp from Jabesh-gilead to the assembly.'),(380360,13,7,21,9,'For when the people were numbered, behold, there were none of the inhabitants of Jabesh-gilead there.'),(380361,13,7,21,10,'And the congregation sent thither twelve thousand men of the valiantest, and commanded them, saying, Go and smite the inhabitants of Jabesh-gilead with the edge of the sword, with the women and the little ones.'),(380362,13,7,21,11,'And this is the thing that ye shall do: ye shall utterly destroy every male, and every woman that hath lain by man.'),(380363,13,7,21,12,'And they found among the inhabitants of Jabesh-gilead four hundred young virgins, that had not known man by lying with him; and they brought them unto the camp to Shiloh, which is in the land of Canaan.'),(380364,13,7,21,13,'And the whole congregation sent and spake to the children of Benjamin that were in the rock of Rimmon, and proclaimed peace unto them.'),(380365,13,7,21,14,'And Benjamin returned at that time; and they gave them the women whom they had saved alive of the women of Jabesh-gilead: and yet so they sufficed them not.'),(380366,13,7,21,15,'And the people repented them for Benjamin, because that Jehovah had made a breach in the tribes of Israel.'),(380367,13,7,21,16,'Then the elders of the congregation said, How shall we do for wives for them that remain, seeing the women are destroyed out of Benjamin?'),(380368,13,7,21,17,'And they said, There must be an inheritance for them that are escaped of Benjamin, that a tribe be not blotted out from Israel.'),(380369,13,7,21,18,'Howbeit we may not give them wives of our daughters, for the children of Israel had sworn, saying, Cursed be he that giveth a wife to Benjamin.'),(380370,13,7,21,19,'And they said, Behold, there is a feast of Jehovah from year to year in Shiloh, which is on the north of Beth-el, on the east side of the highway that goeth up from Beth-el to Shechem, and on the south of Lebonah.'),(380371,13,7,21,20,'And they commanded the children of Benjamin, saying, Go and lie in wait in the vineyards,'),(380372,13,7,21,21,'and see, and, behold, if the daughters of Shiloh come out to dance in the dances, then come ye out of the vineyards, and catch you every man his wife of the daughters of Shiloh, and go to the land of Benjamin.'),(380373,13,7,21,22,'And it shall be, when their fathers or their brethren come to complain unto us, that we will say unto them, Grant them graciously unto us, because we took not for each man [of them] his wife in battle, neither did ye give them unto them, else would ye now be guilty.'),(380374,13,7,21,23,'And the children of Benjamin did so, and took them wives, according to their number, of them that danced, whom they carried off: and they went and returned unto their inheritance, and built the cities, and dwelt in them.'),(380375,13,7,21,24,'And the children of Israel departed thence at that time, every man to his tribe and to his family, and they went out from thence every man to his inheritance.'),(380376,13,7,21,25,'In those days there was no king in Israel: every man did that which was right in his own eyes. '),(380377,13,8,1,1,'And it came to pass in the days when the judges judged, that there was a famine in the land. And a certain man of Bethlehem-judah went to sojourn in the country of Moab, he, and his wife, and his two sons.'),(380378,13,8,1,2,'And the name of the man was Elimelech, and the name of his wife Naomi, and the name of his two sons Mahlon and Chilion, Ephrathites of Bethlehem-judah. And they came into the country of Moab, and continued there.'),(380379,13,8,1,3,'And Elimelech, Naomi\'s husband, died; and she was left, and her two sons.'),(380380,13,8,1,4,'And they took them wives of the women of Moab; the name of the one was Orpah, and the name of the other Ruth: and they dwelt there about ten years.'),(380381,13,8,1,5,'And Mahlon and Chilion died both of them; and the woman was left of her two children and of her husband.'),(380382,13,8,1,6,'Then she arose with her daughters-in-law, that she might return from the country of Moab: for she had heard in the country of Moab how that Jehovah had visited his people in giving them bread.'),(380383,13,8,1,7,'And she went forth out of the place where she was, and her two daughters-in-law with her; and they went on the way to return unto the land of Judah.'),(380384,13,8,1,8,'And Naomi said unto her two daughters-in-law, Go, return each of you to her mother\'s house: Jehovah deal kindly with you, as ye have dealt with the dead, and with me.'),(380385,13,8,1,9,'Jehovah grant you that ye may find rest, each of you in the house of her husband. Then she kissed them, and they lifted up their voice, and wept.'),(380386,13,8,1,10,'And they said unto her, Nay, but we will return with thee unto thy people.'),(380387,13,8,1,11,'And Naomi said, Turn again, my daughters: why will ye go with me? have I yet sons in my womb, that they may be your husbands?'),(380388,13,8,1,12,'Turn again, my daughters, go your way; for I am too old to have a husband. If I should say, I have hope, if I should even have a husband to-night, and should also bear sons;'),(380389,13,8,1,13,'would ye therefore tarry till they were grown? would ye therefore stay from having husbands? nay, my daughters, for it grieveth me much for your sakes, for the hand of Jehovah is gone forth against me.'),(380390,13,8,1,14,'And they lifted up their voice, and wept again: and Orpah kissed her mother-in-law, but Ruth clave unto her.'),(380391,13,8,1,15,'And she said, Behold, thy sister-in-law is gone back unto her people, and unto her god: return thou after thy sister-in-law.'),(380392,13,8,1,16,'And Ruth said, Entreat me not to leave thee, and to return from following after thee, for whither thou goest, I will go; and where thou lodgest, I will lodge; thy people shall be my people, and thy God my God;'),(380393,13,8,1,17,'where thou diest, will I die, and there will I be buried: Jehovah do so to me, and more also, if aught but death part thee and me.'),(380394,13,8,1,18,'And when she saw that she was stedfastly minded to go with her, she left off speaking unto her.'),(380395,13,8,1,19,'So they two went until they came to Bethlehem. And it came to pass, when they were come to Bethlehem, that all the city was moved about them, and [the women] said, Is this Naomi?'),(380396,13,8,1,20,'And she said unto them, Call me not Naomi, call me Mara; for the Almighty hath dealt very bitterly with me.'),(380397,13,8,1,21,'I went out full, and Jehovah hath brought me home again empty; why call ye me Naomi, seeing Jehovah hath testified against me, and the Almighty hath afflicted me?'),(380398,13,8,1,22,'So Naomi returned, and Ruth the Moabitess, her daughter-in-law, with her, who returned out of the country of Moab: and they came to Bethlehem in the beginning of barley harvest.'),(380399,13,8,2,1,'And Naomi had a kinsman of her husband\'s, a mighty man of wealth, of the family of Elimelech, and his name was Boaz.'),(380400,13,8,2,2,'And Ruth the Moabitess said unto Naomi, Let me now go to the field, and glean among the ears of grain after him in whose sight I shall find favor. And she said unto her, Go, my daughter.'),(380401,13,8,2,3,'And she went, and came and gleaned in the field after the reapers: and her hap was to light on the portion of the field belonging unto Boaz, who was of the family of Elimelech.'),(380402,13,8,2,4,'And, behold, Boaz came from Bethlehem, and said unto the reapers, Jehovah be with you. And they answered him, Jehovah bless thee.'),(380403,13,8,2,5,'Then said Boaz unto his servant that was set over the reapers, Whose damsel is this?'),(380404,13,8,2,6,'And the servant that was set over the reapers answered and said, It is the Moabitish damsel that came back with Naomi out of the country of Moab:'),(380405,13,8,2,7,'And she said, Let me glean, I pray you, and gather after the reapers among the sheaves. So she came, and hath continued even from the morning until now, save that she tarried a little in the house.'),(380406,13,8,2,8,'Then said Boaz unto Ruth, Hearest thou not, my daughter? Go not to glean in another field, neither pass from hence, but abide here fast by my maidens.'),(380407,13,8,2,9,'Let thine eyes be on the field that they do reap, and go thou after them: have I not charged the young men that they shall not touch thee? and when thou art athirst, go unto the vessels, and drink of that which the young men have drawn.'),(380408,13,8,2,10,'Then she fell on her face, and bowed herself to the ground, and said unto him, Why have I found favor in thy sight, that thou shouldest take knowledge of me, seeing I am a foreigner?'),(380409,13,8,2,11,'And Boaz answered and said unto her, It hath fully been showed me, all that thou hast done unto thy mother-in-law since the death of thy husband; and how thou hast left thy father and thy mother, and the land of thy nativity, and art come unto a people that thou knewest not heretofore.'),(380410,13,8,2,12,'Jehovah recompense thy work, and a full reward be given thee of Jehovah, the God of Israel, under whose wings thou art come to take refuge.'),(380411,13,8,2,13,'Then she said, Let me find favor in thy sight, my lord, for that thou hast comforted me, and for that thou hast spoken kindly unto thy handmaid, though I be not as one of thy handmaidens.'),(380412,13,8,2,14,'And at meal-time Boaz said unto her, Come hither, and eat of the bread, and dip thy morsel in the vinegar. And she sat beside the reapers, and they reached her parched grain, and she did eat, and was sufficed, and left thereof.'),(380413,13,8,2,15,'And when she was risen up to glean, Boaz commanded his young men, saying, Let her glean even among the sheaves, and reproach her not.'),(380414,13,8,2,16,'And also pull out some for her from the bundles, and leave it, and let her glean, and rebuke her not.'),(380415,13,8,2,17,'So she gleaned in the field until even; and she beat out that which she had gleaned, and it was about an ephah of barley.'),(380416,13,8,2,18,'And she took it up, and went into the city; and her mother-in-law saw what she had gleaned: and she brought forth and gave to her that which she had left after she was sufficed.'),(380417,13,8,2,19,'And her mother-in-law said unto her, Where hast thou gleaned to-day? and where hast thou wrought? blessed be he that did take knowledge of thee. And she showed her mother-in-law with whom she had wrought, and said, The man\'s name with whom I wrought to-day is Boaz.'),(380418,13,8,2,20,'And Naomi said unto her daughter-in-law, Blessed be he of Jehovah, who hath not left off his kindness to the living and to the dead. And Naomi said unto her, The man is nigh of kin unto us, one of our near kinsmen.'),(380419,13,8,2,21,'And Ruth the Moabitess said, Yea, he said unto me, Thou shalt keep fast by my young men, until they have ended all my harvest.'),(380420,13,8,2,22,'And Naomi said unto Ruth her daughter-in-law, It is good, my daughter, that thou go out with his maidens, and that they meet thee not in any other field.'),(380421,13,8,2,23,'So she kept fast by the maidens of Boaz, to glean unto the end of barley harvest and of wheat harvest; and she dwelt with her mother-in-law.'),(380422,13,8,3,1,'And Naomi her mother-in-law said unto her, My daughter, shall I not seek rest for thee, that it may be well with thee?'),(380423,13,8,3,2,'And now is not Boaz our kinsman, with whose maidens thou wast? Behold, he winnoweth barley to-night in the threshing-floor.'),(380424,13,8,3,3,'Wash thyself therefore, and anoint thee, and put thy raiment upon thee, and get thee down to the threshing-floor, but make not thyself known unto the man, until he shall have done eating and drinking.'),(380425,13,8,3,4,'And it shall be, when he lieth down, that thou shalt mark the place where he shall lie, and thou shalt go in, and uncover his feet, and lay thee down; and he will tell thee what thou shalt do.'),(380426,13,8,3,5,'And she said unto her, All that thou sayest I will do.'),(380427,13,8,3,6,'And she went down unto the threshing-floor, and did according to all that her mother-in-law bade her.'),(380428,13,8,3,7,'And when Boaz had eaten and drunk, and his heart was merry, he went to lie down at the end of the heap of grain: and she came softly, and uncovered his feet, and laid her down.'),(380429,13,8,3,8,'And it came to pass at midnight, that the man was afraid, and turned himself; and, behold, a woman lay at his feet.'),(380430,13,8,3,9,'And he said, Who art thou? And she answered, I am Ruth thy handmaid: spread therefore thy skirt over thy handmaid; for thou art a near kinsman.'),(380431,13,8,3,10,'And he said, Blessed be thou of Jehovah, my daughter: thou hast showed more kindness in the latter end than at the beginning, inasmuch as thou followedst not young men, whether poor or rich.'),(380432,13,8,3,11,'And now, my daughter, fear not; I will do to thee all that thou sayest; for all the city of my people doth know that thou art a worthy woman.'),(380433,13,8,3,12,'And now it is true that I am a near kinsman; howbeit there is a kinsman nearer than I.'),(380434,13,8,3,13,'Tarry this night, and it shall be in the morning, that if he will perform unto thee the part of a kinsman, well; let him do the kinsman\'s part: but if he will not do the part of a kinsman to thee, then will I do the part of a kinsman to thee, as Jehovah liveth: lie down until the morning.'),(380435,13,8,3,14,'And she lay at his feet until the morning. And she rose up before one could discern another. For he said, Let it not be known that the woman came to the threshing-floor.'),(380436,13,8,3,15,'And he said, Bring the mantle that is upon thee, and hold it; and she held it; and he measured six [measures] of barley, and laid it on her: and he went into the city.'),(380437,13,8,3,16,'And when she came to her mother-in-law, she said, Who art thou, my daughter? And she told her all that the man had done to her.'),(380438,13,8,3,17,'And she said, These six [measures] of barley gave he me; for he said, Go not empty unto thy mother-in-law.'),(380439,13,8,3,18,'Then said she, Sit still, my daughter, until thou know how the matter will fall; for the man will not rest, until he have finished the thing this day.'),(380440,13,8,4,1,'Now Boaz went up to the gate, and sat him down there: and, behold, the near kinsman of whom Boaz spake came by; unto whom he said, Ho, such a one! turn aside, sit down here. And he turned aside, and sat down.'),(380441,13,8,4,2,'And he took ten men of the elders of the city, and said, Sit ye down here. And they sat down.'),(380442,13,8,4,3,'And he said unto the near kinsman, Naomi, that is come again out of the country of Moab, selleth the parcel of land, which was our brother Elimelech\'s:'),(380443,13,8,4,4,'And I thought to disclose it unto thee, saying, Buy it before them that sit here, and before the elders of my people. If thou wilt redeem it, redeem it: but if thou wilt not redeem it, then tell me, that I may know; for there is none to redeem it besides thee; and I am after thee. And he said, I will redeem it.'),(380444,13,8,4,5,'Then said Boaz, What day thou buyest the field of the hand of Naomi, thou must buy it also of Ruth the Moabitess, the wife of the dead, to raise up the name of the dead upon his inheritance.'),(380445,13,8,4,6,'And the near kinsman said, I cannot redeem it for myself, lest I mar mine own inheritance: take thou my right of redemption on thee; for I cannot redeem it.'),(380446,13,8,4,7,'Now this was [the custom] in former time in Israel concerning redeeming and concerning exchanging, to confirm all things: a man drew off his shoe, and gave it to his neighbor; and this was the [manner of] attestation in Israel.'),(380447,13,8,4,8,'So the near kinsman said unto Boaz, Buy it for thyself. And he drew off his shoe.'),(380448,13,8,4,9,'And Boaz said unto the elders, and unto all the people, Ye are witnesses this day, that I have bought all that was Elimelech\'s, and all that was Chilion\'s and Mahlon\'s, of the hand of Naomi.'),(380449,13,8,4,10,'Moreover Ruth the Moabitess, the wife of Mahlon, have I purchased to be my wife, to raise up the name of the dead upon his inheritance, that the name of the dead be not cut off from among his brethren, and from the gate of his place: ye are witnesses this day.'),(380450,13,8,4,11,'And all the people that were in the gate, and the elders, said, We are witnesses. Jehovah make the woman that is come into thy house like Rachel and like Leah, which two did build the house of Israel: and do thou worthily in Ephrathah, and be famous in Bethlehem:'),(380451,13,8,4,12,'and let thy house be like the house of Perez, whom Tamar bare unto Judah, of the seed which Jehovah shall give thee of this young woman.'),(380452,13,8,4,13,'So Boaz took Ruth, and she became his wife; and he went in unto her, and Jehovah gave her conception, and she bare a son.'),(380453,13,8,4,14,'And the women said unto Naomi, Blessed be Jehovah, who hath not left thee this day without a near kinsman; and let his name be famous in Israel.'),(380454,13,8,4,15,'And he shall be unto thee a restorer of life, and a nourisher of thine old age, for thy daughter-in-law, who loveth thee, who is better to thee than seven sons, hath borne him.'),(380455,13,8,4,16,'And Naomi took the child, and laid it in her bosom, and became nurse unto it.'),(380456,13,8,4,17,'And the women her neighbors gave it a name, saying, There is a son born to Naomi; and they called his name Obed: he is the father of Jesse, the father of David.'),(380457,13,8,4,18,'Now these are the generations of Perez: Perez begat Hezron,'),(380458,13,8,4,19,'and Hezron begat Ram, and Ram begat Amminadab,'),(380459,13,8,4,20,'and Amminadab begat Nahshon, and Nahshon begat Salmon,'),(380460,13,8,4,21,'and Salmon begat Boaz, and Boaz begat Obed,'),(380461,13,8,4,22,'and Obed begat Jesse, and Jesse begat David. '),(380462,13,9,1,1,'Now there was a certain man of Ramathaim-zophim, of the hill-country of Ephraim, and his name was Elkanah, the son of Jeroham, the son of Elihu, the son of Tohu, the son of Zuph, an Ephraimite:'),(380463,13,9,1,2,'and he had two wives; the name of the one was Hannah, and the name of other Peninnah: and Peninnah had children, but Hannah had no children.'),(380464,13,9,1,3,'And this man went up out of his city from year to year to worship and to sacrifice unto Jehovah of hosts in Shiloh. And the two sons of Eli, Hophni and Phinehas, priests unto Jehovah, were there.'),(380465,13,9,1,4,'And when the day came that Elkanah sacrificed, he gave to Peninnah his wife, and to all her sons and her daughters, portions:'),(380466,13,9,1,5,'but unto Hannah he gave a double portion; for he loved Hannah, but Jehovah had shut up her womb.'),(380467,13,9,1,6,'And her rival provoked her sore, to make her fret, because Jehovah had shut up her womb.'),(380468,13,9,1,7,'And [as] he did so year by year, when she went up to the house of Jehovah, so she provoked her; therefore she wept, and did not eat.'),(380469,13,9,1,8,'And Elkanah her husband said unto her, Hannah, why weepest thou? and why eatest thou not? and why is thy heart grieved? am not I better to thee than ten sons?'),(380470,13,9,1,9,'So Hannah rose up after they had eaten in Shiloh, and after they had drunk. Now Eli the priest was sitting upon his seat by the door-post of the temple of Jehovah.'),(380471,13,9,1,10,'And she was in bitterness of soul, and prayed unto Jehovah, and wept sore.'),(380472,13,9,1,11,'And she vowed a vow, and said, O Jehovah of hosts, if thou wilt indeed look on the affliction of thy handmaid, and remember me, and not forget thy handmaid, but wilt give unto thy handmaid a man-child, then I will give him unto Jehovah all the days of his life, and there shall no razor come upon his head.'),(380473,13,9,1,12,'And it came to pass, as she continued praying before Jehovah, that Eli marked her mouth.'),(380474,13,9,1,13,'Now Hannah, she spake in her heart; only her lips moved, but her voice was not heard: therefore Eli thought she had been drunken.'),(380475,13,9,1,14,'And Eli said unto her, How long wilt thou be drunken? put away thy wine from thee.'),(380476,13,9,1,15,'And Hannah answered and said, No, my lord, I am a woman of a sorrowful spirit: I have drunk neither wine nor strong drink, but I poured out my soul before Jehovah.'),(380477,13,9,1,16,'Count not thy handmaid for a wicked woman; for out of the abundance of my complaint and my provocation have I spoken hitherto.'),(380478,13,9,1,17,'Then Eli answered and said, Go in peace; and the God of Israel grant thy petition that thou hast asked of him.'),(380479,13,9,1,18,'And she said, Let thy handmaid find favor in thy sight. So the woman went her way, and did eat; and her countenance was no more [sad].'),(380480,13,9,1,19,'And they rose up in the morning early, and worshipped before Jehovah, and returned, and came to their house to Ramah: and Elkanah knew Hannah his wife; and Jehovah remembered her.'),(380481,13,9,1,20,'And it came to pass, when the time was come about, that Hannah conceived, and bare a son; and she called his name Samuel, [saying], Because I have asked him of Jehovah.'),(380482,13,9,1,21,'And the man Elkanah, and all his house, went up to offer unto Jehovah the yearly sacrifice, and his vow.'),(380483,13,9,1,22,'But Hannah went not up; for she said unto her husband, [I will not go up] until the child be weaned; and then I will bring him, that he may appear before Jehovah, and there abide for ever.'),(380484,13,9,1,23,'And Elkanah her husband said unto her, Do what seemeth thee good; tarry until thou have weaned him; only Jehovah establish his word. So the woman tarried and gave her son suck, until she weaned him.'),(380485,13,9,1,24,'And when she had weaned him, she took him up with her, with three bullocks, and one ephah of meal, and a bottle of wine, and brought him unto the house of Jehovah in Shiloh: and the child was young.'),(380486,13,9,1,25,'And they slew the bullock, and brought the child to Eli.'),(380487,13,9,1,26,'And she said, Oh, my lord, as thy soul liveth, my lord, I am the woman that stood by thee here, praying unto Jehovah.'),(380488,13,9,1,27,'For this child I prayed; and Jehovah hath given me my petition which I asked of him:'),(380489,13,9,1,28,'therefore also I have granted him to Jehovah; as long as he liveth he is granted to Jehovah. And he worshipped Jehovah there.'),(380490,13,9,2,1,'And Hannah prayed, and said: My heart exulteth in Jehovah; My horn is exalted in Jehovah; My mouth is enlarged over mine enemies; Because I rejoice in thy salvation.'),(380491,13,9,2,2,'There is none holy as Jehovah; For there is none besides thee, Neither is there any rock like our God.'),(380492,13,9,2,3,'Talk no more so exceeding proudly; Let not arrogancy come out of your mouth; For Jehovah is a God of knowledge, And by him actions are weighed.'),(380493,13,9,2,4,'The bows of the mighty men are broken; And they that stumbled are girded with strength.'),(380494,13,9,2,5,'They that were full have hired out themselves for bread; And they that were hungry have ceased [to hunger]: Yea, the barren hath borne seven; And she that hath many children languisheth.'),(380495,13,9,2,6,'Jehovah killeth, and maketh alive: He bringeth down to Sheol, and bringeth up.'),(380496,13,9,2,7,'Jehovah maketh poor, and maketh rich: He bringeth low, he also lifteth up.'),(380497,13,9,2,8,'He raiseth up the poor out of the dust, He lifteth up the needy from the dunghill, To make them sit with princes, And inherit the throne of glory: For the pillars of the earth are Jehovah\'s, And he hath set the world upon them.'),(380498,13,9,2,9,'He will keep the feet of his holy ones; But the wicked shall be put to silence in darkness; For by strength shall no man prevail.'),(380499,13,9,2,10,'They that strive with Jehovah shall be broken to pieces; Against them will he thunder in heaven: Jehovah will judge the ends of the earth; And he will give strength unto his king, And exalt the horn of his anointed.'),(380500,13,9,2,11,'And Elkanah went to Ramah to his house. And the child did minister unto Jehovah before Eli the priest.'),(380501,13,9,2,12,'Now the sons of Eli were base men; they knew not Jehovah.'),(380502,13,9,2,13,'And the custom of the priests with the people was, that, when any man offered sacrifice, the priest\'s servant came, while the flesh was boiling, with a flesh-hook of three teeth in his hand;'),(380503,13,9,2,14,'and he struck it into the pan, or kettle, or caldron, or pot; all that the flesh-hook brought up the priest took therewith. So they did in Shiloh unto all the Israelites that came thither.'),(380504,13,9,2,15,'Yea, before they burnt the fat, the priest\'s servant came, and said to the man that sacrificed, Give flesh to roast for the priest; for he will not have boiled flesh of thee, but raw.'),(380505,13,9,2,16,'And if the man said unto him, They will surely burn the fat first, and then take as much as thy soul desireth; then he would say, Nay, but thou shalt give it me now: and if not, I will take it by force.'),(380506,13,9,2,17,'And the sin of the young men was very great before Jehovah; for the men despised the offering of Jehovah.'),(380507,13,9,2,18,'But Samuel ministered before Jehovah, being a child, girded with a linen ephod.'),(380508,13,9,2,19,'Moreover his mother made him a little robe, and brought it to him from year to year, when she came up with her husband to offer the yearly sacrifice.'),(380509,13,9,2,20,'And Eli blessed Elkanah and his wife, and said, Jehovah give thee seed of this woman for the petition which was asked of Jehovah. And they went unto their own home.'),(380510,13,9,2,21,'And Jehovah visited Hannah, and she conceived, and bare three sons and two daughters. And the child Samuel grew before Jehovah.'),(380511,13,9,2,22,'Now Eli was very old; and he heard all that his sons did unto all Israel, and how that they lay with the women that did service at the door of the tent of meeting.'),(380512,13,9,2,23,'And he said unto them, Why do ye such things? for I hear of your evil dealings from all this people.'),(380513,13,9,2,24,'Nay, my sons; for it is no good report that I hear: ye make Jehovah\'s people to transgress.'),(380514,13,9,2,25,'If one man sin against another, God shall judge him; but if a man sin against Jehovah, who shall entreat for him? Notwithstanding, they hearkened not unto the voice of their father, because Jehovah was minded to slay them.'),(380515,13,9,2,26,'And the child Samuel grew on, and increased in favor both with Jehovah, and also with men.'),(380516,13,9,2,27,'And there came a man of God unto Eli, and said unto him, Thus saith Jehovah, Did I reveal myself unto the house of thy father, when they were in Egypt [in bondage] to Pharaoh\'s house?'),(380517,13,9,2,28,'and did I choose him out of all the tribes of Israel to be my priest, to go up unto mine altar, to burn incense, to wear an ephod before me? and did I give unto the house of thy father all the offerings of the children of Israel made by fire?'),(380518,13,9,2,29,'Wherefore kick ye at my sacrifice and at mine offering, which I have commanded in [my] habitation, and honorest thy sons above me, to make yourselves fat with the chiefest of all the offerings of Israel my people?'),(380519,13,9,2,30,'Therefore Jehovah, the God of Israel, saith, I said indeed that thy house, and the house of thy father, should walk before me for ever: but now Jehovah saith, Be it far from me; for them that honor me I will honor, and they that despise me shall be lightly esteemed.'),(380520,13,9,2,31,'Behold, the days come, that I will cut off thine arm, and the arm of thy father\'s house, that there shall not be an old man in thy house.'),(380521,13,9,2,32,'And thou shalt behold the affliction of [my] habitation, in all the wealth which [God] shall give Israel; and there shall not be an old man in thy house for ever.'),(380522,13,9,2,33,'And the man of thine, [whom] I shall not cut off from mine altar, [shall be] to consume thine eyes, and to grieve thy heart; and all the increase of thy house shall die in the flower of their age.'),(380523,13,9,2,34,'And this shall be the sign unto thee, that shall come upon thy two sons, on Hophni and Phinehas: in one day they shall die both of them.'),(380524,13,9,2,35,'And I will raise me up a faithful priest, that shall do according to that which is in my heart and in my mind: and I will build him a sure house; and he shall walk before mine anointed for ever.'),(380525,13,9,2,36,'And it shall come to pass, that every one that is left in thy house shall come and bow down to him for a piece of silver and a loaf of bread, and shall say, Put me, I pray thee, into one of the priests\' offices, that I may eat a morsel of bread.'),(380526,13,9,3,1,'And the child Samuel ministered unto Jehovah before Eli. And the word of Jehovah was precious in those days; there was no frequent vision.'),(380527,13,9,3,2,'And it came to pass at that time, when Eli was laid down in his place (now his eyes had begun to wax dim, so that he could not see),'),(380528,13,9,3,3,'and the lamp of God was not yet gone out, and Samuel was laid down [to sleep], in the temple of Jehovah, where the ark of God was;'),(380529,13,9,3,4,'that Jehovah called Samuel; and he said, Here am I.'),(380530,13,9,3,5,'And he ran unto Eli, and said, Here am I; for thou calledst me. And he said, I called not; lie down again. And he went and lay down.'),(380531,13,9,3,6,'And Jehovah called yet again, Samuel. And Samuel arose and went to Eli, and said, Here am I; for thou calledst me. And he answered, I called not, my son; lie down again.'),(380532,13,9,3,7,'Now Samuel did not yet know Jehovah, neither was the word of Jehovah yet revealed unto him.'),(380533,13,9,3,8,'And Jehovah called Samuel again the third time. And he arose and went to Eli, and said, Here am I; for thou calledst me. And Eli perceived that Jehovah had called the child.'),(380534,13,9,3,9,'Therefore Eli said unto Samuel, Go, lie down: and it shall be, if he call thee, that thou shalt say, Speak, Jehovah; for thy servant heareth. So Samuel went and lay down in his place.'),(380535,13,9,3,10,'And Jehovah came, and stood, and called as at other times, Samuel, Samuel. Then Samuel said, Speak; for thy servant heareth.'),(380536,13,9,3,11,'And Jehovah said to Samuel, Behold, I will do a thing in Israel, at which both the ears of every one that heareth it shall tingle.'),(380537,13,9,3,12,'In that day I will perform against Eli all that I have spoken concerning his house, from the beginning even unto the end.'),(380538,13,9,3,13,'For I have told him that I will judge his house for ever, for the iniquity which he knew, because his sons did bring a curse upon themselves, and he restrained them not.'),(380539,13,9,3,14,'And therefore I have sworn unto the house of Eli, that the iniquity of Eli\'s house shall not be expiated with sacrifice nor offering for ever.'),(380540,13,9,3,15,'And Samuel lay until the morning, and opened the doors of the house of Jehovah. And Samuel feared to show Eli the vision.'),(380541,13,9,3,16,'Then Eli called Samuel, and said, Samuel, my son. And he said, Here am I.'),(380542,13,9,3,17,'And he said, What is the thing that [Jehovah] hath spoken unto thee? I pray thee, hide it not from me: God do so to thee, and more also, if thou hide anything from me of all the things that he spake unto thee.'),(380543,13,9,3,18,'And Samuel told him every whit, and hid nothing from him. And he said, It is Jehovah: let him do what seemeth him good.'),(380544,13,9,3,19,'And Samuel grew, and Jehovah was with him, and did let none of his words fall to the ground.'),(380545,13,9,3,20,'And all Israel from Dan even to Beer-sheba knew that Samuel was established to be a prophet of Jehovah.'),(380546,13,9,3,21,'And Jehovah appeared again in Shiloh; for Jehovah revealed himself to Samuel in Shiloh by the word of Jehovah.'),(380547,13,9,4,1,'And the word of Samuel came to all Israel. Now Israel went out against the Philistines to battle, and encamped beside Eben-ezer: and the Philistines encamped in Aphek.'),(380548,13,9,4,2,'And the Philistines put themselves in array against Israel: and when they joined battle, Israel was smitten before the Philistines; and they slew of the army in the field about four thousand men.'),(380549,13,9,4,3,'And when the people were come into the camp, the elders of Israel said, Wherefore hath Jehovah smitten us to-day before the Philistines? Let us fetch the ark of the covenant of Jehovah out of Shiloh unto us, that it may come among us, and save us out of the hand of our enemies.'),(380550,13,9,4,4,'So the people sent to Shiloh; and they brought from thence the ark of the covenant of Jehovah of hosts, who sitteth [above] the cherubim: and the two sons of Eli, Hophni and Phinehas, were there with the ark of the covenant of God.'),(380551,13,9,4,5,'And when the ark of the covenant of Jehovah came into the camp, all Israel shouted with a great shout, so that the earth rang again.'),(380552,13,9,4,6,'And when the Philistines heard the noise of the shout, they said, What meaneth the noise of this great shout in the camp of the Hebrews? And they understood that the ark of Jehovah was come into the camp.'),(380553,13,9,4,7,'And the Philistines were afraid, for they said, God is come into the camp. And they said, Woe unto us! for there hath not been such a thing heretofore.'),(380554,13,9,4,8,'Woe unto us! who shall deliver us out of the hand of these mighty gods? these are the gods that smote the Egyptians with all manner of plagues in the wilderness.'),(380555,13,9,4,9,'Be strong, and quit yourselves like men, O ye Philistines, that ye be not servants unto the Hebrews, as they have been to you: quit yourselves like men, and fight.'),(380556,13,9,4,10,'And the Philistines fought, and Israel was smitten, and they fled every man to his tent: and there was a very great slaughter; for there fell of Israel thirty thousand footmen.'),(380557,13,9,4,11,'And the ark of God was taken; and the two sons of Eli, Hophni and Phinehas, were slain.'),(380558,13,9,4,12,'And there ran a man of Benjamin out of the army, and came to Shiloh the same day, with his clothes rent, and with earth upon his head.'),(380559,13,9,4,13,'And when he came, lo, Eli was sitting upon his seat by the wayside watching; for his heart trembled for the ark of God. And when the man came into the city, and told it, all the city cried out.'),(380560,13,9,4,14,'And when Eli heard the noise of the crying, he said, What meaneth the noise of this tumult? And the man hasted, and came and told Eli.'),(380561,13,9,4,15,'Now Eli was ninety and eight years old; and his eyes were set, so that he could not see.'),(380562,13,9,4,16,'And the man said unto Eli, I am he that came out of the army, and I fled to-day out of the army. And he said, How went the matter, my son?'),(380563,13,9,4,17,'And he that brought the tidings answered and said, Israel is fled before the Philistines, and there hath been also a great slaughter among the people, and thy two sons also, Hophni and Phinehas, are dead, and the ark of God is taken.'),(380564,13,9,4,18,'And it came to pass, when he made mention of the ark of God, that [Eli] feel from off his seat backward by the side of the gate; and his neck brake, and he died: for he was an old man, and heavy. And he had judged Israel forty years.'),(380565,13,9,4,19,'And his daughter-in-law, Phinehas\' wife, was with child, near to be delivered: and when she heard the tidings that the ark of God was taken, and that her father-in-law and her husband were dead, she bowed herself and brought forth; for her pains came upon her.'),(380566,13,9,4,20,'And about the time of her death the women that stood by her said unto her, Fear not; for thou hast brought forth a son. But she answered not, neither did she regard it.'),(380567,13,9,4,21,'And she named the child Ichabod, saying, The glory is departed from Israel; because the ark of God was taken, and because of her father-in-law and her husband.'),(380568,13,9,4,22,'And she said, The glory is departed from Israel; for the ark of God is taken.'),(380569,13,9,5,1,'Now the Philistines had taken the ark of God, and they brought it from Eben-ezer unto Ashdod.'),(380570,13,9,5,2,'And the Philistines took the ark of God, and brought it into the house of Dagon, and set it by Dagon.'),(380571,13,9,5,3,'And when they of Ashdod arose early on the morrow, behold, Dagon was fallen upon his face to the ground before the ark of Jehovah. And they took Dagon, and set him in his place again.'),(380572,13,9,5,4,'And when they arose early on the morrow morning, behold, Dagon was fallen upon his face to the ground before the ark of Jehovah; and the head of Dagon and both the palms of his hands [lay] cut off upon the threshold; only [the stump of] Dagon was left to him.'),(380573,13,9,5,5,'Therefore neither the priests of Dagon, nor any that come into Dagon\'s house, tread on the threshold of Dagon in Ashdod, unto this day.'),(380574,13,9,5,6,'But the hand of Jehovah was heavy upon them of Ashdod, and he destroyed them, and smote them with tumors, even Ashdod and the borders thereof.'),(380575,13,9,5,7,'And when the men of Ashdod saw that it was so, they said, The ark of the God of Israel shall not abide with us; for his hand is sore upon us, and upon Dagon our god.'),(380576,13,9,5,8,'They sent therefore and gathered all the lords of the Philistines unto them, and said, What shall we do with the ark of the God of Israel? And they answered, Let the ark of the God of Israel be carried about unto Gath. And they carried the ark of the God of Israel [thither].'),(380577,13,9,5,9,'And it was so, that, after they had carried it about, the hand of Jehovah was against the city with a very great discomfiture: and he smote the men of the city, both small and great; and tumors brake out upon them.'),(380578,13,9,5,10,'So they sent the ark of God to Ekron. And it came to pass, as the ark of God came to Ekron, that the Ekronites cried out, saying, They have brought about the ark of the God of Israel to us, to slay us and our people.'),(380579,13,9,5,11,'They sent therefore and gathered together all the lords of the Philistines, and they said, Send away the ark of the God of Israel, and let it go again to its own place, that is slay us not, and our people. For there was a deadly discomfiture throughout all the city; the hand of God was very heavy there.'),(380580,13,9,5,12,'And the men that died not were smitten with the tumors; and the cry of the city went up to heaven.'),(380581,13,9,6,1,'And the ark of Jehovah was in the country of the Philistines seven months.'),(380582,13,9,6,2,'And the Philistines called for the priests and the diviners, saying, What shall we do with the ark of Jehovah? show us wherewith we shall sent it to its place.'),(380583,13,9,6,3,'And they said, If ye send away the ark of the God of Israel, send it not empty; but by all means return him a trespass-offering: then ye shall be healed, and it shall be known to you why his hand is not removed from you.'),(380584,13,9,6,4,'Then said they, What shall be the trespass-offering which we shall return to him? And they said, Five golden tumors, and five golden mice, [according to] the number of the lords of the Philistines; for one plague was on you all, and on your lords.'),(380585,13,9,6,5,'Wherefore ye shall make images of your tumors, and images of your mice that mar the land; and ye shall give glory unto the God of Israel: peradventure he will lighten his hand from off you, and from off your gods, and from off your land.'),(380586,13,9,6,6,'Wherefore then do ye harden your hearts, as the Egyptians and Pharaoh hardened their hearts? When he had wrought wonderfully among them, did they not let the people go, and they departed?'),(380587,13,9,6,7,'Now therefore take and prepare you a new cart, and two milch kine, on which there hath come no yoke; and tie the kine to the cart, and bring their calves home from them;'),(380588,13,9,6,8,'and take the ark of Jehovah, and lay it upon the cart; and put the jewels of gold, which ye return him for a trespass-offering, in a coffer by the side thereof; and send it away, that it may go.'),(380589,13,9,6,9,'And see; if it goeth up by the way of its own border to Beth-shemesh, then he hath done us this great evil: but if not, then we shall know that it is not his hand that smote us; it was a chance that happened to us.'),(380590,13,9,6,10,'And the men did so, and took two milch kine, and tied them to the cart, and shut up their calves at home;'),(380591,13,9,6,11,'and they put the ark of Jehovah upon the cart, and the coffer with the mice of gold and the images of their tumors.'),(380592,13,9,6,12,'And the kine took the straight way by the way to Beth-shemesh; they went along the highway, lowing as they went, and turned not aside to the right hand or to the left; and the lords of the Philistines went after them unto the border of Beth-shemesh.'),(380593,13,9,6,13,'And they of Beth-shemesh were reaping their wheat harvest in the valley; and they lifted up their eyes, and saw the ark, and rejoiced to see it.'),(380594,13,9,6,14,'And the cart came into the field of Joshua the Beth-shemite, and stood there, where there was a great stone: and they clave the wood of the cart, and offered up the kine for a burnt-offering unto Jehovah.'),(380595,13,9,6,15,'And the Levites took down the ark of Jehovah, and the coffer that was with it, wherein the jewels of gold were, and put them on the great stone: and the men of Beth-shemesh offered burnt-offerings and sacrificed sacrifices the same day unto Jehovah.'),(380596,13,9,6,16,'And when the five lords of the Philistines had seen it, they returned to Ekron the same day.'),(380597,13,9,6,17,'And these are the golden tumors which the Philistines returned for a trespass-offering unto Jehovah: for Ashdod one, for Gaza one, for Ashkelon one, for Gath one, for Ekron one;'),(380598,13,9,6,18,'and the golden mice, according to the number of all the cities of the Philistines belonging to the five lords, both of fortified cities and of country villages, even unto the great stone, whereon they set down the ark of Jehovah, [which stone remaineth] unto this day in the field of Joshua the Beth-shemite.'),(380599,13,9,6,19,'And he smote of the men of Beth-shemesh, because they had looked into the ark of Jehovah, he smote of the people seventy men, [and] fifty thousand men; and the people mourned, because Jehovah had smitten the people with a great slaughter.'),(380600,13,9,6,20,'And the men of Beth-shemesh said, Who is able to stand before Jehovah, this holy God? and to whom shall he go up from us?'),(380601,13,9,6,21,'And they sent messengers to the inhabitants of Kiriath-jearim, saying, The Philistines have brought back the ark of Jehovah; come ye down, and fetch it up to you.'),(380602,13,9,7,1,'And the men of Kiriath-jearim came, and fetched up the ark of Jehovah, and brought it into the house of Abinadab in the hill, and sanctified Eleazar his son to keep the ark of Jehovah.'),(380603,13,9,7,2,'And it came to pass, from the day that the ark abode in Kiriath-jearim, that the time was long; for it was twenty years: and all the house of Israel lamented after Jehovah.'),(380604,13,9,7,3,'And Samuel spake unto all the house of Israel, saying, If ye do return unto Jehovah with all your heart, then put away the foreign gods and the Ashtaroth from among you, and direct your hearts unto Jehovah, and serve him only; and he will deliver you out of the hand of the Philistines.'),(380605,13,9,7,4,'Then the children of Israel did put away the Baalim and the Ashtaroth, and served Jehovah only.'),(380606,13,9,7,5,'And Samuel said, Gather all Israel to Mizpah, and I will pray for you unto Jehovah.'),(380607,13,9,7,6,'And they gathered together to Mizpah, and drew water, and poured it out before Jehovah, and fasted on that day, and said there, We have sinned against Jehovah. And Samuel judged the children of Israel in Mizpah.'),(380608,13,9,7,7,'And when the Philistines heard that the children of Israel were gathered together to Mizpah, the lords of the Philistines went up against Israel. And when the children of Israel heard it, they were afraid of the Philistines.'),(380609,13,9,7,8,'And the children of Israel said to Samuel, Cease not to cry unto Jehovah our God for us, that he will save us out of the hand of the Philistines.'),(380610,13,9,7,9,'And Samuel took a sucking lamb, and offered it for a whole burnt-offering unto Jehovah: and Samuel cried unto Jehovah for Israel; and Jehovah answered him.'),(380611,13,9,7,10,'And as Samuel was offering up the burnt-offering, the Philistines drew near to battle against Israel; but Jehovah thundered with a great thunder on that day upon the Philistines, and discomfited them; and they were smitten down before Israel.'),(380612,13,9,7,11,'And the men of Israel went out of Mizpah, and pursued the Philistines, and smote them, until they came under Beth-car.'),(380613,13,9,7,12,'Then Samuel took a stone, and set it between Mizpah and Shen, and called the name of it Eben-ezer, saying, Hitherto hath Jehovah helped us.'),(380614,13,9,7,13,'So the Philistines were subdued, and they came no more within the border of Israel: and the hand of Jehovah was against the Philistines all the days of Samuel.'),(380615,13,9,7,14,'And the cities which the Philistines had taken from Israel were restored to Israel, from Ekron even unto Gath; and the border thereof did Israel deliver out of the hand of the Philistines. And there was peace between Israel and the Amorites.'),(380616,13,9,7,15,'And Samuel judged Israel all the days of his life.'),(380617,13,9,7,16,'And he went from year to year in circuit to Beth-el and Gilgal, and Mizpah; and he judged Israel in all those places.'),(380618,13,9,7,17,'And his return was to Ramah, for there was his house; and there he judged Israel: and he built there an altar unto Jehovah.'),(380619,13,9,8,1,'And it came to pass, when Samuel was old, that he made his sons judges over Israel.'),(380620,13,9,8,2,'Now the name of his first-born was Joel; and the name of his second, Abijah: they were judges in Beer-sheba.'),(380621,13,9,8,3,'And his sons walked not in his ways, but turned aside after lucre, and took bribes, and perverted justice.'),(380622,13,9,8,4,'Then all the elders of Israel gathered themselves together, and came to Samuel unto Ramah;'),(380623,13,9,8,5,'and they said unto him, Behold, thou art old, and thy sons walk not in thy ways: now make us a king to judge us like all the nations.'),(380624,13,9,8,6,'But the thing displeased Samuel, when they said, Give us a king to judge us. And Samuel prayed unto Jehovah.'),(380625,13,9,8,7,'And Jehovah said unto Samuel, Hearken unto the voice of the people in all that they say unto thee; for they have not rejected thee, but they have rejected me, that I should not be king over them.'),(380626,13,9,8,8,'According to all the works which they have done since the day that I brought them up out of Egypt even unto this day, in that they have forsaken me, and served other gods, so do they also unto thee.'),(380627,13,9,8,9,'Now therefore hearken unto their voice: howbeit thou shalt protest solemnly unto them, and shalt show them the manner of the king that shall reign over them.'),(380628,13,9,8,10,'And Samuel told all the words of Jehovah unto the people that asked of him a king.'),(380629,13,9,8,11,'And he said, This will be the manner of the king that shall reign over you: he will take your sons, and appoint them unto him, for his chariots, and to be his horsemen; and they shall run before his chariots;'),(380630,13,9,8,12,'and he will appoint them unto him for captains of thousands, and captains of fifties; and [he will set some] to plow his ground, and to reap his harvest, and to make his instruments of war, and the instruments of his chariots.'),(380631,13,9,8,13,'And he will take your daughters to be perfumers, and to be cooks, and to be bakers.'),(380632,13,9,8,14,'And he will take your fields, and your vineyards, and your oliveyards, even the best of them, and give them to his servants.'),(380633,13,9,8,15,'And he will take the tenth of your seed, and of your vineyards, and give to his officers, and to his servants.'),(380634,13,9,8,16,'And he will take your men-servants, and your maid-servants, and your goodliest young men, and your asses, and put them to his work.'),(380635,13,9,8,17,'He will take the tenth of your flocks: and ye shall be his servants.'),(380636,13,9,8,18,'And ye shall cry out in that day because of your king whom ye shall have chosen you; and Jehovah will not answer you in that day.'),(380637,13,9,8,19,'But the people refused to hearken unto the voice of Samuel; and they said, Nay: but we will have a king over us,'),(380638,13,9,8,20,'that we also may be like all the nations, and that our king may judge us, and go out before us, and fight our battles.'),(380639,13,9,8,21,'And Samuel heard all the words of the people, and he rehearsed them in the ears of Jehovah.'),(380640,13,9,8,22,'And Jehovah said to Samuel, Hearken unto their voice, and make them a king. And Samuel said unto the men of Israel, Go ye every man unto his city.'),(380641,13,9,9,1,'Now there was a man of Benjamin, whose name was Kish, the son of Abiel, the son of Zeror, the son of Becorath, the son of Aphiah, the son of a Benjamite, a mighty man of valor.'),(380642,13,9,9,2,'And he had a son, whose name was Saul, a young man and a goodly: and there was not among the children of Israel a goodlier person than he: from his shoulders and upward he was higher than any of the people.'),(380643,13,9,9,3,'And the asses of Kish, Saul\'s father, were lost. And Kish said to Saul his son, Take now one of the servants with thee, and arise, go seek the asses.'),(380644,13,9,9,4,'And he passed through the hill-country of Ephraim, and passed through the land of Shalishah, but they found them not: then they passed through the land of Shaalim, and there they were not: and he passed through the land of the Benjamites, but they found them not.'),(380645,13,9,9,5,'When they were come to the land of Zuph, Saul said to his servant that was with him, Come, and let us return, lest my father leave off caring for the asses, and be anxious for us.'),(380646,13,9,9,6,'And he said unto him, Behold now, there is in this city a man of God, and he is a man that is held in honor; all that he saith cometh surely to pass: now let us go thither; peradventure he can tell us concerning our journey whereon we go.'),(380647,13,9,9,7,'Then said Saul to his servant, But, behold, if we go, what shall we bring the man? for the bread is spent in our vessels, and there is not a present to bring to the man of God: what have we?'),(380648,13,9,9,8,'And the servant answered Saul again, and said, Behold, I have in my hand the fourth part of a shekel of silver: that will I give to the man of God, to tell us our way.'),(380649,13,9,9,9,'(Beforetime in Israel, when a man went to inquire of God, thus he said, Come, and let us go to the seer; for he that is now called a Prophet was beforetime called a Seer.)'),(380650,13,9,9,10,'Then said Saul to his servant, Well said; come, let us go. So they went unto the city where the man of God was.'),(380651,13,9,9,11,'As they went up the ascent to the city, they found young maidens going out to draw water, and said unto them, Is the seer here?'),(380652,13,9,9,12,'And they answered them, and said, He is; behold, [he is] before thee: make haste now, for he is come to-day into the city; for the people have a sacrifice to-day in the high place:'),(380653,13,9,9,13,'as soon as ye are come into the city, ye shall straightway find him, before he goeth up to the high place to eat; for the people will not eat until he come, because he doth bless the sacrifice; [and] afterwards they eat that are bidden. Now therefore get you up; for at this time ye shall find him.'),(380654,13,9,9,14,'And they went up to the city; [and] as they came within the city, behold, Samuel came out toward them, to go up to the high place.'),(380655,13,9,9,15,'Now Jehovah had revealed unto Samuel a day before Saul came, saying,'),(380656,13,9,9,16,'To-morrow about this time I will send thee a man out of the land of Benjamin, and thou shalt anoint him to be prince over my people Israel; and he shall save my people out of the hand of the Philistines: for I have looked upon my people, because their cry is come unto me.'),(380657,13,9,9,17,'And when Samuel saw Saul, Jehovah said unto him, Behold, the man of whom I spake to thee! this same shall have authority over my people.'),(380658,13,9,9,18,'Then Saul drew near to Samuel in the gate, and said, Tell me, I pray thee, where the seer\'s house is.'),(380659,13,9,9,19,'And Samuel answered Saul, and said, I am the seer; go up before me unto the high place, for ye shall eat with me to-day: and in the morning I will let thee go, and will tell thee all that is in thy heart.'),(380660,13,9,9,20,'And as for thine asses that were lost three days ago, set not they mind on them; for they are found. And for whom is all that is desirable in Israel? Is it not for thee, and for all thy father\'s house?'),(380661,13,9,9,21,'And Saul answered and said, Am not I a Benjamite, of the smallest of the tribes of Israel? and my family the least of all the families of the tribe of Benjamin? wherefore then speakest thou to me after this manner?'),(380662,13,9,9,22,'And Samuel took Saul and his servant, and brought them into the guest-chamber, and made them sit in the chiefest place among them that were bidden, who were about thirty persons.'),(380663,13,9,9,23,'And Samuel said unto the cook, Bring the portion which I gave thee, of which I said unto thee, Set it by thee.'),(380664,13,9,9,24,'And the cook took up the thigh, and that which was upon it, and set it before Saul. And [Samuel] said, Behold, that which hath been reserved! set it before thee and eat; because unto the appointed time hath it been kept for thee, for I said, I have invited the people. So Saul did eat with Samuel that day.'),(380665,13,9,9,25,'And when they were come down from the high place into the city, he communed with Saul upon the housetop.'),(380666,13,9,9,26,'And they arose early: and it came to pass about the spring of the day, that Samuel called to Saul on the housetop, saying, Up, that I may send thee away. And Saul arose, and they went out both of them, he and Samuel, abroad.'),(380667,13,9,9,27,'As they were going down at the end of the city, Samuel said to Saul, Bid the servant pass on before us (and he passed on), but stand thou still first, that I may cause thee to hear the word of God.'),(380668,13,9,10,1,'Then Samuel took the vial of oil, and poured it upon his head, and kissed him, and said, Is it not that Jehovah hath anointed thee to be prince over his inheritance?'),(380669,13,9,10,2,'When thou art departed from me to-day, then thou shalt find two men by Rachel\'s sepulchre, in the border of Benjamin at Zelzah; and they will say unto thee, The asses which thou wentest to seek are found; and, lo, thy father hath left off caring for the asses, and is anxious for you, saying, What shall I do for my son?'),(380670,13,9,10,3,'Then shalt thou go on forward from thence, and thou shalt come to the oak of Tabor; and there shall meet thee there three men going up to God to Beth-el, one carrying three kids, and another carrying three loaves of bread, and another carrying a bottle of wine:'),(380671,13,9,10,4,'and they will salute thee, and give thee two loaves of bread, which thou shalt receive of their hand.'),(380672,13,9,10,5,'After that thou shalt come to the hill of God, where is the garrison of the Philistines: and it shall come to pass, when thou art come thither to the city, that thou shalt meet a band of prophets coming down from the high place with a psaltery, and a timbrel, and a pipe, and a harp, before them; and they will be prophesying:'),(380673,13,9,10,6,'and the Spirit of Jehovah will come mightily upon thee, and thou shalt prophesy with them, and shalt be turned into another man.'),(380674,13,9,10,7,'And let it be, when these signs are come unto thee, that thou do as occasion shall serve thee; for God is with thee.'),(380675,13,9,10,8,'And thou shalt go down before me to Gilgal; and, behold, I will come down unto thee, to offer burnt-offerings, and to sacrifice sacrifices of peace-offerings: seven days shalt thou tarry, till I come unto thee, and show thee what thou shalt do.'),(380676,13,9,10,9,'And it was so, that, when he had turned his back to go from Samuel, God gave him another heart: and all those signs came to pass that day.'),(380677,13,9,10,10,'And when they came thither to the hill, behold, a band of prophets met him; and the Spirit of God came mightily upon him, and he prophesied among them.'),(380678,13,9,10,11,'And it came to pass, when all that knew him beforetime saw that, behold, he prophesied with the prophets, then the people said one to another, What is this that is come unto the son of Kish? Is Saul also among the prophets?'),(380679,13,9,10,12,'And one of the same place answered and said, And who is their father? Therefore it became a proverb, Is Saul also among the prophets?'),(380680,13,9,10,13,'And when he had made an end of prophesying, he came to the high place.'),(380681,13,9,10,14,'And Saul\'s uncle said unto him and to his servant, Whither went ye? And he said, To seek the asses; and when we saw that they were not found, we came to Samuel.'),(380682,13,9,10,15,'And Saul\'s uncle said, Tell me, I pray thee, what Samuel said unto you.'),(380683,13,9,10,16,'And Saul said unto his uncle, He told us plainly that the asses were found. But concerning the matter of the kingdom, whereof Samuel spake, he told him not.'),(380684,13,9,10,17,'And Samuel called the people together unto Jehovah to Mizpah;'),(380685,13,9,10,18,'and he said unto the children of Israel, Thus saith Jehovah, the God of Israel, I brought up Israel out of Egypt, and I delivered you out of the hand of the Egyptians, and out of the hand of all the kingdoms that oppressed you:'),(380686,13,9,10,19,'but ye have this day rejected your God, who himself saveth you out of all your calamities and your distresses; and ye have said unto him, [Nay], but set a king over us. Now therefore present yourselves before Jehovah by your tribes, and by your thousands.'),(380687,13,9,10,20,'So Samuel brought all the tribes of Israel near, and the tribe of Benjamin was taken.'),(380688,13,9,10,21,'And he brought the tribe of Benjamin near by their families; and the family of the Matrites was taken; and Saul the son of Kish was taken: but when they sought him, he could not be found.'),(380689,13,9,10,22,'Therefore they asked of Jehovah further, Is there yet a man to come hither? And Jehovah answered, Behold, he hath hid himself among the baggage.'),(380690,13,9,10,23,'And they ran and fetched him thence; and when he stood among the people, he was higher than any of the people from his shoulders and upward.'),(380691,13,9,10,24,'And Samuel said to all the people, See ye him whom Jehovah hath chosen, that there is none like him along all the people? And all the people shouted, and said, [Long] live the king.'),(380692,13,9,10,25,'Then Samuel told the people the manner of the kingdom, and wrote it in a book, and laid it up before Jehovah. And Samuel sent all the people away, every man to his house.'),(380693,13,9,10,26,'And Saul also went to his house to Gibeah; and there went with him the host, whose hearts God had touched.'),(380694,13,9,10,27,'But certain worthless fellows said, How shall this man save us? And they despised him, and brought him no present. But he held his peace.'),(380695,13,9,11,1,'Then Nahash the Ammonite came up, and encamped against Jabesh-gilead: and all the men of Jabesh said unto Nahash, Make a covenant with us, and we will serve thee.'),(380696,13,9,11,2,'And Nahash the Ammonite said unto them, On this condition will I make it with you, that all your right eyes be put out; and I will lay it for a reproach upon all Israel.'),(380697,13,9,11,3,'And the elders of Jabesh said unto him, Give us seven days\' respite, that we may send messengers unto all the borders of Israel; and then, if there be none to save us, we will come out to thee.'),(380698,13,9,11,4,'Then came the messengers to Gibeah of Saul, and spake these words in the ears of the people: and all the people lifted up their voice, and wept.'),(380699,13,9,11,5,'And, behold, Saul came following the oxen out of the field; and Saul said, What aileth the people that they weep? And they told him the words of the men of Jabesh.'),(380700,13,9,11,6,'And the Spirit of God came mightily upon Saul when he heard those words, and his anger was kindled greatly.'),(380701,13,9,11,7,'And he took a yoke of oxen, and cut them in pieces, and sent them throughout all the borders of Israel by the hand of messengers, saying, Whosoever cometh not forth after Saul and after Samuel, so shall it be done unto his oxen. And the dread of Jehovah fell on the people, and they came out as one man.'),(380702,13,9,11,8,'And he numbered them in Bezek; and the children of Israel were three hundred thousand, and the men of Judah thirty thousand.'),(380703,13,9,11,9,'And they said unto the messengers that came, Thus shall ye say unto the men of Jabesh-gilead, To-morrow, by the time the sun is hot, ye shall have deliverance. And the messengers came and told the men of Jabesh; and they were glad.'),(380704,13,9,11,10,'Therefore the men of Jabesh said, To-morrow we will come out unto you, and ye shall do with us all that seemeth good unto you.'),(380705,13,9,11,11,'And it was so on the morrow, that Saul put the people in three companies; and they came into the midst of the camp in the morning watch, and smote the Ammonites until the heat of the day: and it came to pass, that they that remained were scattered, so that not two of them were left together.'),(380706,13,9,11,12,'And the people said unto Samuel, Who is he that said, Shall Saul reign over us? bring the men, that we may put them to death.'),(380707,13,9,11,13,'And Saul said, There shall not a man be put to death this day; for to-day Jehovah hath wrought deliverance in Israel.'),(380708,13,9,11,14,'Then said Samuel to the people, Come, and let us go to Gilgal, and renew the kingdom there.'),(380709,13,9,11,15,'And all the people went to Gilgal; and there they made Saul king before Jehovah in Gilgal; and there they offered sacrifices of peace-offerings before Jehovah; and there Saul and all the men of Israel rejoiced greatly.'),(380710,13,9,12,1,'And Samuel said unto all Israel, Behold, I have hearkened unto your voice in all that ye said unto me, and have made a king over you.'),(380711,13,9,12,2,'And now, behold, the king walketh before you; and I am old and grayheaded; and, behold, my sons are with you: and I have walked before you from my youth unto this day.'),(380712,13,9,12,3,'Here I am: witness against me before Jehovah, and before his anointed: whose ox have I taken? or whose ass have I taken? or whom have I defrauded? whom have I oppressed? or of whose hand have I taken a ransom to blind mine eyes therewith? and I will restore it you.'),(380713,13,9,12,4,'And they said, Thou hast not defrauded us, nor oppressed us, neither hast thou taken aught of any man\'s hand.'),(380714,13,9,12,5,'And he said unto them, Jehovah is witness against you, and his anointed is witness this day, that ye have not found aught in my hand. And they said, He is witness.'),(380715,13,9,12,6,'And Samuel said unto the people, It is Jehovah that appointed Moses and Aaron, and that brought your fathers up out of the land of Egypt.'),(380716,13,9,12,7,'Now therefore stand still, that I may plead with you before Jehovah concerning all the righteous acts of Jehovah, which he did to you and to your fathers.'),(380717,13,9,12,8,'When Jacob was come into Egypt, and your fathers cried unto Jehovah, then Jehovah sent Moses and Aaron, who brought forth your fathers out of Egypt, and made them to dwell in this place.'),(380718,13,9,12,9,'But they forgat Jehovah their God; and he sold them into the hand of Sisera, captain of the host of Hazor, and into the hand of the Philistines, and into the hand of the king of Moab; and they fought against them.'),(380719,13,9,12,10,'And they cried unto Jehovah, and said, We have sinned, because we have forsaken Jehovah, and have served the Baalim and the Ashtaroth: but now deliver us out of the hand of our enemies, and we will serve thee.'),(380720,13,9,12,11,'And Jehovah sent Jerubbaal, and Bedan, and Jephthah, and Samuel, and delivered you out of the hand of your enemies on every side; and ye dwelt in safety.'),(380721,13,9,12,12,'And when ye saw that Nahash the king of the children of Ammon came against you, ye said unto me, Nay, but a king shall reign over us; when Jehovah your God was your king.'),(380722,13,9,12,13,'Now therefore behold the king whom ye have chosen, and whom ye have asked for: and, behold, Jehovah hath set a king over you.'),(380723,13,9,12,14,'If ye will fear Jehovah, and serve him, and hearken unto his voice, and not rebel against the commandment of Jehovah, and both ye and also the king that reigneth over you be followers of Jehovah your God, [well]:'),(380724,13,9,12,15,'but if ye will not hearken unto the voice of Jehovah, but rebel against the commandment of Jehovah, then will the hand of Jehovah be against you, as it was against your fathers.'),(380725,13,9,12,16,'Now therefore stand still and see this great thing, which Jehovah will do before your eyes.'),(380726,13,9,12,17,'Is it not wheat harvest to-day? I will call unto Jehovah, that he may send thunder and rain; and ye shall know and see that your wickedness is great, which ye have done in the sight of Jehovah, in asking you a king.'),(380727,13,9,12,18,'So Samuel called unto Jehovah; and Jehovah sent thunder and rain that day: and all the people greatly feared Jehovah and Samuel.'),(380728,13,9,12,19,'And all the people said unto Samuel, Pray for thy servants unto Jehovah thy God, that we die not; for we have added unto all our sins [this] evil, to ask us a king.'),(380729,13,9,12,20,'And Samuel said unto the people, Fear not; ye have indeed done all this evil; yet turn not aside from following Jehovah, but serve Jehovah with all your heart:'),(380730,13,9,12,21,'and turn ye not aside; for [then would ye go] after vain things which cannot profit nor deliver, for they are vain.'),(380731,13,9,12,22,'For Jehovah will not forsake his people for his great name\'s sake, because it hath pleased Jehovah to make you a people unto himself.'),(380732,13,9,12,23,'Moreover as for me, far be it from me that I should sin against Jehovah in ceasing to pray for you: but I will instruct you in the good and the right way.'),(380733,13,9,12,24,'Only fear Jehovah, and serve him in truth with all your heart; for consider how great things he hath done for you.'),(380734,13,9,12,25,'But if ye shall still do wickedly, ye shall be consumed, both ye and your king.'),(380735,13,9,13,1,'Saul was [forty] years old when he began to reign; and when he had reigned two years over Israel,'),(380736,13,9,13,2,'Saul chose him three thousand men of Israel, whereof two thousand were with Saul in Michmash and in the mount of Beth-el, and a thousand were with Jonathan in Gibeah of Benjamin: and the rest of the people he sent every man to his tent.'),(380737,13,9,13,3,'And Jonathan smote the garrison of the Philistines that was in Geba: and the Philistines heard of it. And Saul blew the trumpet throughout all the land, saying, Let the Hebrews hear.'),(380738,13,9,13,4,'And all Israel heard say that Saul had smitten the garrison of the Philistines, and also that Israel was had in abomination with the Philistines. And the people were gathered together after Saul to Gilgal.'),(380739,13,9,13,5,'And the Philistines assembled themselves together to fight with Israel, thirty thousand chariots, and six thousand horsemen, and people as the sand which is on the sea-shore in multitude: and they came up, and encamped in Michmash, eastward of Beth-aven.'),(380740,13,9,13,6,'When the men of Israel saw that they were in a strait (for the people were distressed), then the people did hide themselves in caves, and in thickets, and in rocks, and in coverts, and in pits.'),(380741,13,9,13,7,'Now some of the Hebrews had gone over the Jordan to the land of Gad and Gilead; but as for Saul, he was yet in Gilgal, and all the people followed him trembling.'),(380742,13,9,13,8,'And he tarried seven days, according to the set time that Samuel [had appointed]: but Samuel came not to Gilgal; and the people were scattered from him.'),(380743,13,9,13,9,'And Saul said, Bring hither the burnt-offering to me, and the peace-offerings. And he offered the burnt-offering.'),(380744,13,9,13,10,'And it came to pass that, as soon as he had made an end of offering the burnt-offering, behold, Samuel came; and Saul went out to meet him, that he might salute him.'),(380745,13,9,13,11,'And Samuel said, What hast thou done? And Saul said, Because I saw that the people were scattered from me, and that thou camest not within the days appointed, and that the Philistines assembled themselves together at Michmash;'),(380746,13,9,13,12,'therefore said I, Now will the Philistines come down upon me to Gilgal, and I have not entreated the favor of Jehovah: I forced myself therefore, and offered the burnt-offering.'),(380747,13,9,13,13,'And Samuel said to Saul, Thou hast done foolishly; thou hast not kept the commandment of Jehovah thy God, which he commanded thee: for now would Jehovah have established thy kingdom upon Israel for ever.'),(380748,13,9,13,14,'But now thy kingdom shall not continue: Jehovah hath sought him a man after his own heart, and Jehovah hath appointed him to be prince over his people, because thou hast not kept that which Jehovah commanded thee.'),(380749,13,9,13,15,'And Samuel arose, and gat him up from Gilgal unto Gibeah of Benjamin. And Saul numbered the people that were present with him, about six hundred men.'),(380750,13,9,13,16,'And Saul, and Jonathan his son, and the people that were present with them, abode in Geba of Benjamin: but the Philistines encamped in Michmash.'),(380751,13,9,13,17,'And the spoilers came out of the camp of the Philistines in three companies: one company turned unto the way that leadeth to Ophrah, unto the land of Shual;'),(380752,13,9,13,18,'and another company turned the way to Beth-horon; and another company turned the way of the border that looketh down upon the valley of Zeboim toward the wilderness.'),(380753,13,9,13,19,'Now there was no smith found throughout all the land of Israel; for the Philistines said, Lest the Hebrews make them swords or spears:'),(380754,13,9,13,20,'but all the Israelites went down to the Philistines, to sharpen every man his share, and his coulter, and his axe, and his mattock;'),(380755,13,9,13,21,'yet they had a file for the mattocks, and for the coulters, and for the forks, and for the axes, and to set the goads.'),(380756,13,9,13,22,'So it came to pass in the day of battle, that there was neither sword nor spear found in the hand of any of the people that were with Saul and Jonathan: but with Saul and with Jonathan his son was there found.'),(380757,13,9,13,23,'And the garrison of the Philistines went out unto the pass of Michmash.'),(380758,13,9,14,1,'Now it fell upon a day, that Jonathan the son of Saul said unto the young man that bare his armor, Come, and let us go over to the Philistines\' garrison, that is on yonder side. But he told not his father.'),(380759,13,9,14,2,'And Saul abode in the uttermost part of Gibeah under the pomegranate-tree which is in Migron: and the people that were with him were about six hundred men;'),(380760,13,9,14,3,'and Ahijah, the son of Ahitub, Ichabod\'s brother, the son of Phinehas, the son of Eli, the priest of Jehovah in Shiloh, wearing an ephod. And the people knew not that Jonathan was gone.'),(380761,13,9,14,4,'And between the passes, by which Jonathan sought to go over unto the Philistines\' garrison, there was a rocky crag on the one side, and a rocky crag on the other side: and the name of the one was Bozez, and the name of the other Seneh.'),(380762,13,9,14,5,'The one crag rose up on the north in front of Michmash, and the other on the south in front of Geba.'),(380763,13,9,14,6,'And Jonathan said to the young man that bare his armor, Come, and let us go over unto the garrison of these uncircumcised: it may be that Jehovah will work for us; for there is no restraint to Jehovah to save by many or by few.'),(380764,13,9,14,7,'And his armorbearer said unto him, Do all that is in thy heart: turn thee, behold, I am with thee according to thy heart.'),(380765,13,9,14,8,'Then said Jonathan, Behold, we will pass over unto the men, and we will disclose ourselves unto them.'),(380766,13,9,14,9,'If they say thus unto us, Tarry until we come to you; then we will stand still in our place, and will not go up unto them.'),(380767,13,9,14,10,'But if they say thus, Come up unto us; then we will go up; for Jehovah hath delivered them into our hand: and this shall be the sign unto us.'),(380768,13,9,14,11,'And both of them disclosed themselves unto the garrison of the Philistines: and the Philistines said, Behold, the Hebrews come forth out of the holes where they had hid themselves.'),(380769,13,9,14,12,'And the men of the garrison answered Jonathan and his armorbearer, and said, Come up to us, and we will show you a thing. And Jonathan said unto his armorbearer, Come up after me; for Jehovah hath delivered them into the hand of Israel.'),(380770,13,9,14,13,'And Jonathan climbed up upon his hands and upon his feet, and his armorbearer after him: and they fell before Jonathan; and his armorbearer slew them after him.'),(380771,13,9,14,14,'And that first slaughter, which Jonathan and his armorbearer made, was about twenty men, within as it were half a furrow\'s length in an acre of land.'),(380772,13,9,14,15,'And there was a trembling in the camp, in the field, and among all the people; the garrison, and the spoilers, they also trembled; and the earth quaked: so there was an exceeding great trembling.'),(380773,13,9,14,16,'And the watchmen of Saul in Gibeah of Benjamin looked; and, behold, the multitude melted away, and they went [hither] and thither.'),(380774,13,9,14,17,'Then said Saul unto the people that were with him, Number now, and see who is gone from us. And when they had numbered, behold, Jonathan and his armorbearer were not there.'),(380775,13,9,14,18,'And Saul said unto Ahijah, Bring hither the ark of God. For the ark of God was [there] at that time with the children of Israel.'),(380776,13,9,14,19,'And it came to pass, while Saul talked unto the priest, that the tumult that was in the camp of the Philistines went on and increased: and Saul said unto the priest, Withdraw thy hand.'),(380777,13,9,14,20,'And Saul and all the people that were with him were gathered together, and came to the battle: and, behold, every man\'s sword was against his fellow, [and there was] a very great discomfiture.'),(380778,13,9,14,21,'Now the Hebrews that were with the Philistines as beforetime, and that went up with them into the camp, [from the country] round about, even they also [turned] to be with the Israelites that were with Saul and Jonathan.'),(380779,13,9,14,22,'Likewise all the men of Israel that had hid themselves in the hill-country of Ephraim, when they heard that the Philistines fled, even they also followed hard after them in the battle.'),(380780,13,9,14,23,'So Jehovah saved Israel that day: and the battle passed over by Beth-aven.'),(380781,13,9,14,24,'And the men of Israel were distressed that day; for Saul had adjured the people, saying, Cursed be the man that eateth any food until it be evening, and I be avenged on mine enemies. So none of the people tasted food.'),(380782,13,9,14,25,'And all the people came into the forest; and there was honey upon the ground.'),(380783,13,9,14,26,'And when the people were come unto the forest, behold, the honey dropped: but no man put his hand to his mouth; for the people feared the oath.'),(380784,13,9,14,27,'But Jonathan heard not when his father charged the people with the oath: wherefore he put forth the end of the rod that was in his hand, and dipped it in the honeycomb, and put his hand to his mouth; and his eyes were enlightened.'),(380785,13,9,14,28,'Then answered one of the people, and said, Thy father straitly charged the people with an oath, saying, Cursed be the man that eateth food this day. And the people were faint.'),(380786,13,9,14,29,'Then said Jonathan, My father hath troubled the land: see, I pray you, how mine eyes have been enlightened, because I tasted a little of this honey.'),(380787,13,9,14,30,'How much more, if haply the people had eaten freely to-day of the spoil of their enemies which they found? for now hath there been no great slaughter among the Philistines.'),(380788,13,9,14,31,'And they smote of the Philistines that day from Michmash to Aijalon. And the people were very faint;'),(380789,13,9,14,32,'and the people flew upon the spoil, and took sheep, and oxen, and calves, and slew them on the ground; and the people did eat them with the blood.'),(380790,13,9,14,33,'Then they told Saul, saying, Behold, the people sin against Jehovah, in that they eat with the blood. And he said, ye have dealt treacherously: roll a great stone unto me this day.'),(380791,13,9,14,34,'And Saul said, Disperse yourselves among the people, and say unto them, Bring me hither every man his ox, and every man his sheep, and slay them here, and eat; and sin not against Jehovah in eating with the blood. And all the people brought every man his ox with him that night, and slew them there.'),(380792,13,9,14,35,'And Saul built an altar unto Jehovah: the same was the first altar that he built unto Jehovah.'),(380793,13,9,14,36,'And Saul said, Let us go down after the Philistines by night, and take spoil among them until the morning light, and let us not leave a man of them. And they said, Do whatsoever seemeth good unto thee. Then said the priest, Let us draw near hither unto God.'),(380794,13,9,14,37,'And Saul asked counsel of God, Shall I go down after the Philistines? wilt thou deliver them into the hand of Israel? But he answered him not that day.'),(380795,13,9,14,38,'And Saul said, Draw nigh hither, all ye chiefs of the people; and know and see wherein this sin hath been this day.'),(380796,13,9,14,39,'For, as Jehovah liveth, who saveth Israel, though it be in Jonathan my son, he shall surely die. But there was not a man among all the people that answered him.'),(380797,13,9,14,40,'Then said he unto all Israel, Be ye on one side, and I and Jonathan my son will be on the other side. And the people said unto Saul, Do what seemeth good unto thee.'),(380798,13,9,14,41,'Therefore Saul said unto Jehovah, the God of Israel, Show the right. And Jonathan and Saul were taken [by lot]; but the people escaped.'),(380799,13,9,14,42,'And Saul said, Cast [lots] between me and Jonathan my son. And Jonathan was taken.'),(380800,13,9,14,43,'Then Saul said to Jonathan, Tell me what thou hast done. And Jonathan told him, and said, I did certainly taste a little honey with the end of the rod that was in my hand; and, lo, I must die.'),(380801,13,9,14,44,'And Saul said, God do so and more also; for thou shalt surely die, Jonathan.'),(380802,13,9,14,45,'And the people said unto Saul, Shall Jonathan die, who hath wrought this great salvation in Israel? Far from it: as Jehovah liveth, there shall not one hair of his head fall to the ground; for he hath wrought with God this day. So the people rescued Jonathan, that he died not.'),(380803,13,9,14,46,'Then Saul went up from following the Philistines; and the Philistines went to their own place.'),(380804,13,9,14,47,'Now when Saul had taken the kingdom over Israel, he fought against all his enemies on every side, against Moab, and against the children of Ammon, and against Edom, and against the kings of Zobah, and against the Philistines: and whithersoever he turned himself, he put [them] to the worse.'),(380805,13,9,14,48,'And he did valiantly, and smote the Amalekites, and delivered Israel out of the hands of them that despoiled them.'),(380806,13,9,14,49,'Now the sons of Saul were Jonathan, and Ishvi, and Malchishua; and the names of his two daughters were these: the name of the first-born Merab, and the name of the younger Michal:'),(380807,13,9,14,50,'and the name of Saul\'s wife was Ahinoam the daughter of Ahimaaz. And the name of the captain of his host was Abner the son of Ner, Saul\'s uncle.'),(380808,13,9,14,51,'And Kish was the father of Saul; and Ner the father of Abner was the son of Abiel.'),(380809,13,9,14,52,'And there was sore war against the Philistines all the days of Saul: and when Saul saw any mighty man, or any valiant man, he took him unto him.'),(380810,13,9,15,1,'And Samuel said unto Saul, Jehovah sent me to anoint thee to be king over his people, over Israel: now therefore hearken thou unto the voice of the words of Jehovah.'),(380811,13,9,15,2,'Thus saith Jehovah of hosts, I have marked that which Amalek did to Israel, how he set himself against him in the way, when he came up out of Egypt.'),(380812,13,9,15,3,'Now go and smite Amalek, and utterly destroy all that they have, and spare them not; but slay both man and woman, infant and suckling, ox and sheep, camel and ass.'),(380813,13,9,15,4,'And Saul summoned the people, and numbered them in Telaim, two hundred thousand footmen, and ten thousand men of Judah.'),(380814,13,9,15,5,'And Saul came to the city of Amalek, and laid wait in the valley.'),(380815,13,9,15,6,'And Saul said unto the Kenites, Go, depart, get you down from among the Amalekites, lest I destroy you with them; for ye showed kindness to all the children of Israel, when they came up out of Egypt. So the Kenites departed from among the Amalekites.'),(380816,13,9,15,7,'And Saul smote the Amalekites, from Havilah as thou goest to Shur, that is before Egypt.'),(380817,13,9,15,8,'And he took Agag the king of the Amalekites alive, and utterly destroyed all the people with the edge of the sword.'),(380818,13,9,15,9,'But Saul and the people spared Agag, and the best of the sheep, and of the oxen, and of the fatlings, and the lambs, and all that was good, and would not utterly destroy them: but everything that was vile and refuse, that they destroyed utterly.'),(380819,13,9,15,10,'Then came the word of Jehovah unto Samuel, saying,'),(380820,13,9,15,11,'It repenteth me that I have set up Saul to be king; for he is turned back from following me, and hath not performed my commandments. And Samuel was wroth; and he cried unto Jehovah all night.'),(380821,13,9,15,12,'And Samuel rose early to meet Saul in the morning; and it was told Samuel, saying, Saul came to Carmel, and, behold, he set him up a monument, and turned, and passed on, and went down to Gilgal.'),(380822,13,9,15,13,'And Samuel came to Saul; and Saul said unto him, Blessed be thou of Jehovah: I have performed the commandment of Jehovah.'),(380823,13,9,15,14,'And Samuel said, What meaneth then this bleating of the sheep in mine ears, and the lowing of the oxen which I hear?'),(380824,13,9,15,15,'And Saul said, They have brought them from the Amalekites: for the people spared the best of the sheep and of the oxen, to sacrifice unto Jehovah thy God; and the rest we have utterly destroyed.'),(380825,13,9,15,16,'Then Samuel said unto Saul, Stay, and I will tell thee what Jehovah hath said to me this night. And he said unto him, Say on.'),(380826,13,9,15,17,'And Samuel said, Though thou wast little in thine own sight, wast thou not made the head of the tribes of Israel? And Jehovah anointed thee king over Israel;'),(380827,13,9,15,18,'and Jehovah sent thee on a journey, and said, Go, and utterly destroy the sinners the Amalekites, and fight against them until they be consumed.'),(380828,13,9,15,19,'Wherefore then didst thou not obey the voice of Jehovah, but didst fly upon the spoil, and didst that which was evil in the sight of Jehovah?'),(380829,13,9,15,20,'And Saul said unto Samuel, Yea, I have obeyed the voice of Jehovah, and have gone the way which Jehovah sent me, and have brought Agag the king of Amalek, and have utterly destroyed the Amalekites.'),(380830,13,9,15,21,'But the people took of the spoil, sheep and oxen, the chief of the devoted things, to sacrifice unto Jehovah thy God in Gilgal.'),(380831,13,9,15,22,'And Samuel said, Hath Jehovah as great delight in burnt-offerings and sacrifices, as in obeying the voice of Jehovah? Behold, to obey is better than sacrifice, and to hearken than the fat of rams.'),(380832,13,9,15,23,'For rebellion is as the sin of witchcraft, and stubbornness is as idolatry and teraphim. Because thou hast rejected the word of Jehovah, he hath also rejected thee from being king.'),(380833,13,9,15,24,'And Saul said unto Samuel, I have sinned; for I have transgressed the commandment of Jehovah, and thy words, because I feared the people, and obeyed their voice.'),(380834,13,9,15,25,'Now therefore, I pray thee, pardon my sin, and turn again with me, that I may worship Jehovah.'),(380835,13,9,15,26,'And Samuel said unto Saul, I will not return with thee; for thou hast rejected the word of Jehovah, and Jehovah hath rejected thee from being king over Israel.'),(380836,13,9,15,27,'And as Samuel turned about to go away, [Saul] laid hold upon the skirt of his robe, and it rent.'),(380837,13,9,15,28,'And Samuel said unto him, Jehovah hath rent the kingdom of Israel from thee this day, and hath given it to a neighbor of thine, that is better than thou.'),(380838,13,9,15,29,'And also the Strength of Israel will not lie nor repent; for he is not a man, that he should repent.'),(380839,13,9,15,30,'Then he said, I have sinned: yet honor me now, I pray thee, before the elders of my people, and before Israel, and turn again with me, that I may worship Jehovah thy God.'),(380840,13,9,15,31,'So Samuel turned again after Saul; and Saul worshipped Jehovah.'),(380841,13,9,15,32,'Then said Samuel, Bring ye hither to me Agag the king of the Amalekites. And Agag came unto him cheerfully. And Agag said, Surely the bitterness of death is past.'),(380842,13,9,15,33,'And Samuel said, As thy sword hath made women childless, so shall thy mother be childless among women. And Samuel hewed Agag in pieces before Jehovah in Gilgal.'),(380843,13,9,15,34,'Then Samuel went to Ramah; and Saul went up to his house to Gibeah of Saul.'),(380844,13,9,15,35,'And Samuel came no more to see Saul until the day of his death; for Samuel mourned for Saul: and Jehovah repented that he had made Saul king over Israel.'),(380845,13,9,16,1,'And Jehovah said unto Samuel, How long wilt thou mourn for Saul, seeing I have rejected him from being king over Israel? fill thy horn with oil, and go: I will send thee to Jesse the Beth-lehemite; for I have provided me a king among his sons.'),(380846,13,9,16,2,'And Samuel said, How can I go? if Saul hear it, he will kill me. And Jehovah said, Take a heifer with thee, and say, I am come to sacrifice to Jehovah.'),(380847,13,9,16,3,'And call Jesse to the sacrifice, and I will show thee what thou shalt do: and thou shalt anoint unto me him whom I name unto thee.'),(380848,13,9,16,4,'And Samuel did that which Jehovah spake, and came to Beth-lehem. And the elders of the city came to meet him trembling, and said, Comest thou peaceably?'),(380849,13,9,16,5,'And he said, Peaceably; I am come to sacrifice unto Jehovah: sanctify yourselves, and come with me to the sacrifice. And he sanctified Jesse and his sons, and called them to the sacrifice.'),(380850,13,9,16,6,'And it came to pass, when they were come, that he looked on Eliab, and said, Surely Jehovah\'s anointed is before him.'),(380851,13,9,16,7,'But Jehovah said unto Samuel, Look not on his countenance, or on the height of his stature; because I have rejected him: for [Jehovah seeth] not as man seeth; for man looketh on the outward appearance, but Jehovah looketh on the heart.'),(380852,13,9,16,8,'Then Jesse called Abinadab, and made him pass before Samuel. And he said, Neither hath Jehovah chosen this.'),(380853,13,9,16,9,'Then Jesse made Shammah to pass by. And he said, Neither hath Jehovah chosen this.'),(380854,13,9,16,10,'And Jesse made seven of his sons to pass before Samuel. And Samuel said unto Jesse, Jehovah hath not chosen these.'),(380855,13,9,16,11,'And Samuel said unto Jesse, Are here all thy children? And he said, There remaineth yet the youngest, and, behold, he is keeping the sheep. And Samuel said unto Jesse, Send and fetch him; for we will not sit down till he come hither.'),(380856,13,9,16,12,'And he sent, and brought him in. Now he was ruddy, and withal of a beautiful countenance, and goodly to look upon. And Jehovah said, Arise, anoint him; for this is he.'),(380857,13,9,16,13,'Then Samuel took the horn of oil, and anointed him in the midst of his brethren: and the Spirit of Jehovah came mightily upon David from that day forward. So Samuel rose up, and went to Ramah.'),(380858,13,9,16,14,'Now the Spirit of Jehovah departed from Saul, and an evil spirit from Jehovah troubled him.'),(380859,13,9,16,15,'And Saul\'s servants said unto him, Behold now, an evil spirit from God troubleth thee.'),(380860,13,9,16,16,'Let our lord now command thy servants, that are before thee, to seek out a man who is a skilful player on the harp: and it shall come to pass, when the evil spirit from God is upon thee, that he shall play with his hand, and thou shalt be well.'),(380861,13,9,16,17,'And Saul said unto his servants, Provide me now a man that can play well, and bring him to me.'),(380862,13,9,16,18,'Then answered one of the young men, and said, Behold, I have seen a son of Jesse the Beth-lehemite, that is skilful in playing, and a mighty man of valor, and a man of war, and prudent in speech, and a comely person; and Jehovah is with him.'),(380863,13,9,16,19,'Wherefore Saul sent messengers unto Jesse, and said, Send me David thy son, who is with the sheep.'),(380864,13,9,16,20,'And Jesse took an ass [laden] with bread, and a bottle of wine, and a kid, and sent them by David his son unto Saul.'),(380865,13,9,16,21,'And David came to Saul, and stood before him: and he loved him greatly; and he became his armorbearer.'),(380866,13,9,16,22,'And Saul sent to Jesse, saying, Let David, I pray thee, stand before me; for he hath found favor in my sight.'),(380867,13,9,16,23,'And it came to pass, when the [evil] spirit from God was upon Saul, that David took the harp, and played with his hand: so Saul was refreshed, and was well, and the evil spirit departed from him.'),(380868,13,9,17,1,'Now the Philistines gathered together their armies to battle; and they were gathered together at Socoh, which belongeth to Judah, and encamped between Socoh and Azekah, in Ephes-dammim.'),(380869,13,9,17,2,'And Saul and the men of Israel were gathered together, and encamped in the vale of Elah, and set the battle in array against the Philistines.'),(380870,13,9,17,3,'And the Philistines stood on the mountain on the one side, and Israel stood on the mountain on the other side: and there was a valley between them.'),(380871,13,9,17,4,'And there went out a champion out of the camp of the Philistines, named Goliath, of Gath, whose height was six cubits and a span.'),(380872,13,9,17,5,'And he had a helmet of brass upon his head, and he was clad with a coat of mail; and the weight of the coat was five thousand shekels of brass.'),(380873,13,9,17,6,'And he had greaves of brass upon his legs, and a javelin of brass between his shoulders.'),(380874,13,9,17,7,'And the staff of his spear was like a weaver\'s beam; and his spear\'s head [weighed] six hundred shekels of iron: and his shield-bearer went before him.'),(380875,13,9,17,8,'And he stood and cried unto the armies of Israel, and said unto them, Why are ye come out to set your battle in array? am not I a Philistine, and ye servants to Saul? choose you a man for you, and let him come down to me.'),(380876,13,9,17,9,'If he be able to fight with me, and kill me, then will we be your servants; but if I prevail against him, and kill him, then shall ye be our servants, and serve us.'),(380877,13,9,17,10,'And the Philistine said, I defy the armies of Israel this day; give me a man, that we may fight together.'),(380878,13,9,17,11,'And when Saul and all Israel heard those words of the Philistine, they were dismayed, and greatly afraid.'),(380879,13,9,17,12,'Now David was the son of that Ephrathite of Beth-lehem-judah, whose name was Jesse; and he had eight sons: and the man was an old man in the days of Saul, stricken [in years] among men.'),(380880,13,9,17,13,'And the three eldest sons of Jesse had gone after Saul to the battle: and the names of his three sons that went to the battle were Eliab the first-born, and next unto him Abinadab, and the third Shammah.'),(380881,13,9,17,14,'And David was the youngest; and the three eldest followed Saul.'),(380882,13,9,17,15,'Now David went to and fro from Saul to feed his father\'s sheep at Beth-lehem.'),(380883,13,9,17,16,'And the Philistine drew near morning and evening, and presented himself forty days.'),(380884,13,9,17,17,'And Jesse said unto David his son, Take now for thy brethren an ephah of this parched grain, and these ten loaves, and carry [them] quickly to the camp to thy brethren;'),(380885,13,9,17,18,'and bring these ten cheeses unto the captain of their thousand, and look how thy brethren fare, and take their pledge.'),(380886,13,9,17,19,'Now Saul, and they, and all the men of Israel, were in the vale of Elah, fighting with the Philistines.'),(380887,13,9,17,20,'And David rose up early in the morning, and left the sheep with a keeper, and took, and went, as Jesse had commanded him; and he came to the place of the wagons, as the host which was going forth to the fight shouted for the battle.'),(380888,13,9,17,21,'And Israel and the Philistines put the battle in array, army against army.'),(380889,13,9,17,22,'And David left his baggage in the hand of the keeper of the baggage, and ran to the army, and came and saluted his brethren.'),(380890,13,9,17,23,'And as he talked with them, behold, there came up the champion, the Philistine of Gath, Goliath by name, out of the ranks of the Philistines, and spake according to the same words: and David heard them.'),(380891,13,9,17,24,'And all the men of Israel, when they saw the man, fled from him, and were sore afraid.'),(380892,13,9,17,25,'And the men of Israel said, Have ye seen this man that is come up? surely to defy Israel is he come up: and it shall be, that the man who killeth him, the king will enrich him with great riches, and will give him his daughter, and make his father\'s house free in Israel.'),(380893,13,9,17,26,'And David spake to the men that stood by him, saying, What shall be done to the man that killeth this Philistine, and taketh away the reproach from Israel? for who is this uncircumcised Philistine, that he should defy the armies of the living God?'),(380894,13,9,17,27,'And the people answered him after this manner, saying, So shall it be done to the man that killeth him.'),(380895,13,9,17,28,'And Eliab his eldest brother heard when he spake unto the men; and Eliab\'s anger was kindled against David, and he said, Why art thou come down? and with whom hast thou left those few sheep in the wilderness? I know thy pride, and the naughtiness of thy heart; for thou art come down that thou mightest see the battle.'),(380896,13,9,17,29,'And David said, What have I now done? Is there not a cause?'),(380897,13,9,17,30,'And he turned away from him toward another, and spake after the same manner: and the people answered him again after the former manner.'),(380898,13,9,17,31,'And when the words were heard which David spake, they rehearsed them before Saul; and he sent for him.'),(380899,13,9,17,32,'And David said to Saul, Let no man\'s heart fail because of him; thy servant will go and fight with this Philistine.'),(380900,13,9,17,33,'And Saul said to David, Thou art not able to go against this Philistine to fight with him; for thou art but a youth, and he a man of war from his youth.'),(380901,13,9,17,34,'And David said unto Saul, Thy servant was keeping his father\'s sheep; and when there came a lion, or a bear, and took a lamb out of the flock,'),(380902,13,9,17,35,'I went out after him, and smote him, and delivered it out of his mouth; and when he arose against me, I caught him by his beard, and smote him, and slew him.'),(380903,13,9,17,36,'Thy servant smote both the lion and the bear: and this uncircumcised Philistine shall be as one of them, seeing he hath defied the armies of the living God.'),(380904,13,9,17,37,'And David said, Jehovah that delivered me out of the paw of the lion, and out of the paw of the bear, he will deliver me out of the hand of this Philistine. And Saul said unto David, Go, and Jehovah shall be with thee.'),(380905,13,9,17,38,'And Saul clad David with his apparel, and he put a helmet of brass upon his head, and he clad him with a coat of mail.'),(380906,13,9,17,39,'And David girded his sword upon his apparel, and he assayed to go; for he had not proved it. And David said unto Saul, I cannot go with these; for I have not proved them. And David put them off him.'),(380907,13,9,17,40,'And he took his staff in his hand, and chose him five smooth stones out of the brook, and put them in the shepherd\'s bag which he had, even in his wallet; and his sling was in his hand: and he drew near to the Philistine.'),(380908,13,9,17,41,'And the Philistine came on and drew near unto David; and the man that bare the shield went before him.'),(380909,13,9,17,42,'And when the Philistine looked about, and saw David, he disdained him; for he was but a youth, and ruddy, and withal of a fair countenance.'),(380910,13,9,17,43,'And the Philistine said unto David, Am I a dog, that thou comest to me with staves? And the Philistine cursed David by his gods.'),(380911,13,9,17,44,'And the Philistine said to David, Come to me, and I will give thy flesh unto the birds of the heavens, and to the beasts of the field.'),(380912,13,9,17,45,'Then said David to the Philistine, Thou comest to me with a sword, and with a spear, and with a javelin: but I come to thee in the name of Jehovah of hosts, the God of the armies of Israel, whom thou hast defied.'),(380913,13,9,17,46,'This day will Jehovah deliver thee into my hand; and I will smite thee, and take thy head from off thee; and I will give the dead bodies of the host of the Philistines this day unto the birds of the heavens, and to the wild beasts of the earth; that all the earth may know that there is a God in Israel,'),(380914,13,9,17,47,'and that all this assembly may know that Jehovah saveth not with sword and spear: for the battle is Jehovah\'s, and he will give you into our hand.'),(380915,13,9,17,48,'And it came to pass, when the Philistine arose, and came and drew nigh to meet David, that David hastened, and ran toward the army to meet the Philistine.'),(380916,13,9,17,49,'And David put his hand in his bag, and took thence a stone, and slang it, and smote the Philistine in his forehead; and the stone sank into his forehead, and he fell upon his face to the earth.'),(380917,13,9,17,50,'So David prevailed over the Philistine with a sling and with a stone, and smote the Philistine, and slew him; but there was no sword in the hand of David.'),(380918,13,9,17,51,'Then David ran, and stood over the Philistine, and took his sword, and drew it out of the sheath thereof, and slew him, and cut off his head therewith. And when the Philistines saw that their champion was dead, they fled.'),(380919,13,9,17,52,'And the men of Israel and of Judah arose, and shouted, and pursued the Philistines, until thou comest to Gai, and to the gates of Ekron. And the wounded of the Philistines fell down by the way to Shaaraim, even unto Gath, and unto Ekron.'),(380920,13,9,17,53,'And the children of Israel returned from chasing after the Philistines, and they plundered their camp.'),(380921,13,9,17,54,'And David took the head of the Philistine, and brought it to Jerusalem; but he put his armor in his tent.'),(380922,13,9,17,55,'And when Saul saw David go forth against the Philistine, he said unto Abner, the captain of the host, Abner, whose son is this youth? And Abner said, As thy soul liveth, O king, I cannot tell.'),(380923,13,9,17,56,'And the king said, Inquire thou whose son the stripling is.'),(380924,13,9,17,57,'And as David returned from the slaughter of the Philistine, Abner took him, and brought him before Saul with the head of the Philistine in his hand.'),(380925,13,9,17,58,'And Saul said to him, Whose son art thou, thou young man? And David answered, I am the son of thy servant Jesse the Beth-lehemite.'),(380926,13,9,18,1,'And it came to pass, when he had made an end of speaking unto Saul, that the soul of Jonathan was knit with the soul of David, and Jonathan loved him as his own soul.'),(380927,13,9,18,2,'And Saul took him that day, and would let him go no more home to his father\'s house.'),(380928,13,9,18,3,'Then Jonathan and David made a covenant, because he loved him as his own soul.'),(380929,13,9,18,4,'And Jonathan stripped himself of the robe that was upon him, and gave it to David, and his apparel, even to his sword, and to his bow, and to his girdle.'),(380930,13,9,18,5,'And David went out whithersoever Saul sent him, [and] behaved himself wisely: and Saul set him over the men of war, and it was good in the sight of all the people, and also in the sight of Saul\'s servants.'),(380931,13,9,18,6,'And it came to pass as they came, when David returned from the slaughter of the Philistine, that the women came out of all the cities of Israel, singing and dancing, to meet king Saul, with timbrels, with joy, and with instruments of music.'),(380932,13,9,18,7,'And the women sang one to another as they played, and said, Saul hath slain his thousands, And David his ten thousands.'),(380933,13,9,18,8,'And Saul was very wroth, and this saying displeased him; and he said, They have ascribed unto David ten thousands, and to me they have ascribed but thousands: and what can he have more but the kingdom?'),(380934,13,9,18,9,'And Saul eyed David from that day and forward.'),(380935,13,9,18,10,'And it came to pass on the morrow, that an evil spirit from God came mightily upon Saul, and he prophesied in the midst of the house: and David played with his hand, as he did day by day. And Saul had his spear in his hand;'),(380936,13,9,18,11,'and Saul cast the spear; for he said, I will smite David even to the wall. And David avoided out of his presence twice.'),(380937,13,9,18,12,'And Saul was afraid of David, because Jehovah was with him, and was departed from Saul.'),(380938,13,9,18,13,'Therefore Saul removed him from him, and made him his captain over a thousand; and he went out and came in before the people.'),(380939,13,9,18,14,'And David behaved himself wisely in all his ways; and Jehovah was with him.'),(380940,13,9,18,15,'And when Saul saw that he behaved himself very wisely, he stood in awe of him.'),(380941,13,9,18,16,'But all Israel and Judah loved David; for he went out and came in before them.'),(380942,13,9,18,17,'And Saul said to David, Behold, my elder daughter Merab, her will I give thee to wife: only be thou valiant for me, and fight Jehovah\'s battles. For Saul said, Let not my hand be upon him, but let the hand of the Philistines be upon him.'),(380943,13,9,18,18,'And David said unto Saul, Who am I, and what is my life, [or] my father\'s family in Israel, that I should be son-in-law to the king?'),(380944,13,9,18,19,'But it came to pass at the time when Merab, Saul\'s daughter, should have been given to David, that she was given unto Adriel the Meholathite to wife.'),(380945,13,9,18,20,'And Michal, Saul\'s daughter, loved David: and they told Saul, and the thing pleased him.'),(380946,13,9,18,21,'And Saul said, I will give him her, that she may be a snare to him, and that the hand of the Philistines may be against him. Wherefore Saul said to David, Thou shalt this day be my son-in-law a second time.'),(380947,13,9,18,22,'And Saul commanded his servants, [saying], Commune with David secretly, and say, Behold, the king hath delight in thee, and all his servants love thee: now therefore be the king\'s son-in-law.'),(380948,13,9,18,23,'And Saul\'s servants spake those words in the ears of David. And David said, Seemeth it to you a light thing to be the king\'s son-in-law, seeing that I am a poor man, and lightly esteemed?'),(380949,13,9,18,24,'And the servants of Saul told him, saying, On this manner spake David.'),(380950,13,9,18,25,'And Saul said, Thus shall ye say to David, The king desireth not any dowry, but a hundred foreskins of the Philistines, to be avenged of the king\'s enemies. Now Saul thought to make David fall by the hand of the Philistines.'),(380951,13,9,18,26,'And when his servants told David these words, it pleased David well to be the king\'s son-in-law. And the days were not expired;'),(380952,13,9,18,27,'and David arose and went, he and his men, and slew of the Philistines two hundred men; and David brought their foreskins, and they gave them in full number to the king, that he might be the king\'s son-in-law. And Saul gave him Michal his daughter to wife.'),(380953,13,9,18,28,'And Saul saw and knew that Jehovah was with David; and Michal, Saul\'s daughter, loved him.'),(380954,13,9,18,29,'And Saul was yet the more afraid of David; and Saul was David\'s enemy continually.'),(380955,13,9,18,30,'Then the princes of the Philistines went forth: and it came to pass, as often as they went forth, that David behaved himself more wisely than all the servants of Saul; so that his name was much set by.'),(380956,13,9,19,1,'And Saul spake to Jonathan his son, and to all his servants, that they should slay David. But Jonathan, Saul\'s son, delighted much in David.'),(380957,13,9,19,2,'And Jonathan told David, saying, Saul my father seeketh to slay thee: now therefore, I pray thee, take heed to thyself in the morning, and abide in a secret place, and hide thyself:'),(380958,13,9,19,3,'and I will go out and stand beside my father in the field where thou art, and I will commune with my father of thee; and if I see aught, I will tell thee.'),(380959,13,9,19,4,'And Jonathan spake good of David unto Saul his father, and said unto him, Let not the king sin against his servant, against David; because he hath not sinned against thee, and because his works have been to thee-ward very good:'),(380960,13,9,19,5,'for he put his life in his hand, and smote the Philistine, and Jehovah wrought a great victory for all Israel: thou sawest it, and didst rejoice; wherefore then wilt thou sin against innocent blood, to slay David without a cause?'),(380961,13,9,19,6,'And Saul hearkened unto the voice of Jonathan: and Saul sware, As Jehovah liveth, he shall not be put to death.'),(380962,13,9,19,7,'And Jonathan called David, and Jonathan showed him all those things. And Jonathan brought David to Saul, and he was in his presence, as beforetime.'),(380963,13,9,19,8,'And there was war again: and David went out, and fought with the Philistines, and slew them with a great slaughter; and they fled before him.'),(380964,13,9,19,9,'And an evil spirit from Jehovah was upon Saul, as he sat in his house with his spear in his hand; and David was playing with his hand.'),(380965,13,9,19,10,'And Saul sought to smite David even to the wall with the spear; but he slipped away out of Saul\'s presence, and he smote the spear into the wall: and David fled, and escaped that night.'),(380966,13,9,19,11,'And Saul sent messengers unto David\'s house, to watch him, and to slay him in the morning: and Michal, David\'s wife, told him, saying, If thou save not thy life to-night, to-morrow thou wilt be slain.'),(380967,13,9,19,12,'So Michal let David down through the window: and he went, and fled, and escaped.'),(380968,13,9,19,13,'And Michal took the teraphim, and laid it in the bed, and put a pillow of goats\' [hair] at the head thereof, and covered it with the clothes.'),(380969,13,9,19,14,'And when Saul sent messengers to take David, she said, He is sick.'),(380970,13,9,19,15,'And Saul sent the messengers to see David, saying, Bring him up to me in the bed, that I may slay him.'),(380971,13,9,19,16,'And when the messengers came in, behold, the teraphim was in the bed, with the pillow of goats\' [hair] at the head thereof.'),(380972,13,9,19,17,'And Saul said unto Michal, Why hast thou deceived me thus, and let mine enemy go, so that he is escaped? And Michal answered Saul, He said unto me, Let me go; why should I kill thee?'),(380973,13,9,19,18,'Now David fled, and escaped, and came to Samuel to Ramah, and told him all that Saul had done to him. And he and Samuel went and dwelt in Naioth.'),(380974,13,9,19,19,'And it was told Saul, saying, Behold, David is at Naioth in Ramah.'),(380975,13,9,19,20,'And Saul sent messengers to take David: and when they saw the company of the prophets prophesying, and Samuel standing as head over them, the Spirit of God came upon the messengers of Saul, and they also prophesied.'),(380976,13,9,19,21,'And when it was told Saul, he sent other messengers, and they also prophesied. And Saul sent messengers again the third time, and they also prophesied.'),(380977,13,9,19,22,'Then went he also to Ramah, and came to the great well that is in Secu: and he asked and said, Where are Samuel and David? And one said, Behold, they are at Naioth in Ramah.'),(380978,13,9,19,23,'And he went thither to Naioth in Ramah: and the Spirit of God came upon him also, and he went on, and prophesied, until he came to Naioth in Ramah.'),(380979,13,9,19,24,'And he also stripped off his clothes, and he also prophesied before Samuel, and lay down naked all that day and all that night. Wherefore they say, Is Saul also among the prophets?'),(380980,13,9,20,1,'And David fled from Naioth in Ramah, and came and said before Jonathan, What have I done? what is mine iniquity? and what is my sin before thy father, that he seeketh my life?'),(380981,13,9,20,2,'And he said unto him, Far from it; thou shalt not die: behold, my father doeth nothing either great or small, but that he discloseth it unto me; and why should my father hide this thing from me? it is not so.'),(380982,13,9,20,3,'And David sware moreover, and said, Thy father knoweth well that I have found favor in thine eyes; and he saith, Let not Jonathan know this, lest he be grieved: but truly as Jehovah liveth, and as thy soul liveth, there is but a step between me and death.'),(380983,13,9,20,4,'Then said Jonathan unto David, Whatsoever thy soul desireth, I will even do it for thee.'),(380984,13,9,20,5,'And David said unto Jonathan, Behold, to-morrow is the new moon, and I should not fail to sit with the king at meat: but let me go, that I may hide myself in the field unto the third day at even.'),(380985,13,9,20,6,'If thy father miss me at all, then say, David earnestly asked leave of me that he might run to Beth-lehem his city; for it is the yearly sacrifice there for all the family.'),(380986,13,9,20,7,'If he say thus, It is well; thy servant shall have peace: but if he be wroth, then know that evil is determined by him.'),(380987,13,9,20,8,'Therefore deal kindly with thy servant; for thou hast brought thy servant into a covenant of Jehovah with thee: but if there be in me iniquity, slay me thyself; for why shouldest thou bring me to thy father?'),(380988,13,9,20,9,'And Jonathan said, Far be it from thee; for if I should at all know that evil were determined by my father to come upon thee, then would not I tell it thee?'),(380989,13,9,20,10,'Then said David to Jonathan, Who shall tell me if perchance thy father answer thee roughly?'),(380990,13,9,20,11,'And Jonathan said unto David, Come, and let us go out into the field. And they went out both of them into the field.'),(380991,13,9,20,12,'And Jonathan said unto David, Jehovah, the God of Israel, [be witness]: when I have sounded my father about this time to-morrow, [or] the third day, behold, if there be good toward David, shall I not then send unto thee, and disclose it unto thee?'),(380992,13,9,20,13,'Jehovah do so to Jonathan, and more also, should it please my father to do thee evil, if I disclose it not unto thee, and send thee away, that thou mayest go in peace: and Jehovah be with thee, as he hath been with my father.'),(380993,13,9,20,14,'And thou shalt not only while yet I live show me the lovingkindness of Jehovah, that I die not;'),(380994,13,9,20,15,'but also thou shalt not cut off thy kindness from my house for ever; no, not when Jehovah hath cut off the enemies of David every one from the face of the earth.'),(380995,13,9,20,16,'So Jonathan made a covenant with the house of David, [saying], And Jehovah will require it at the hand of David\'s enemies.'),(380996,13,9,20,17,'And Jonathan caused David to swear again, for the love that he had to him; for he loved him as he loved his own soul.'),(380997,13,9,20,18,'Then Jonathan said unto him, To-morrow is the new moon: and thou wilt be missed, because thy seat will be empty.'),(380998,13,9,20,19,'And when thou hast stayed three days, thou shalt go down quickly, and come to the place where thou didst hide thyself when the business was in hand, and shalt remain by the stone Ezel.'),(380999,13,9,20,20,'And I will shoot three arrows on the side thereof, as though I shot at a mark.'),(381000,13,9,20,21,'And, behold, I will send the lad, [saying], Go, find the arrows. If I say unto the lad, Behold, the arrows are on this side of thee; take them, and come; for there is peace to thee and no hurt, as Jehovah liveth.'),(381001,13,9,20,22,'But if I say thus unto the boy, Behold, the arrows are beyond thee; go thy way; for Jehovah hath sent thee away.'),(381002,13,9,20,23,'And as touching the matter which thou and I have spoken of, behold, Jehovah is between thee and me for ever.'),(381003,13,9,20,24,'So David hid himself in the field: and when the new moon was come, the king sat him down to eat food.'),(381004,13,9,20,25,'And the king sat upon his seat, as at other times, even upon the seat by the wall; and Jonathan stood up, and Abner sat by Saul\'s side: but David\'s place was empty.'),(381005,13,9,20,26,'Nevertheless Saul spake not anything that day: for he thought, Something hath befallen him, he is not clean; surely he is not clean.'),(381006,13,9,20,27,'And it came to pass on the morrow after the new moon, [which was] the second [day], that David\'s place was empty: and Saul said unto Jonathan his son, Wherefore cometh not the son of Jesse to meat, neither yesterday, nor to-day?'),(381007,13,9,20,28,'And Jonathan answered Saul, David earnestly asked leave of me to go to Beth-lehem:'),(381008,13,9,20,29,'and he said, Let me go, I pray thee; for our family hath a sacrifice in the city; and my brother, he hath commanded me [to be there]: and now, if I have found favor in thine eyes, let me get away, I pray thee, and see my brethren. Therefore he is not come unto the king\'s table.'),(381009,13,9,20,30,'Then Saul\'s anger was kindled against Jonathan, and he said unto him, Thou son of a perverse rebellious woman, do not I know that thou hast chosen the son of Jesse to thine own shame, and unto the shame of thy mother\'s nakedness?'),(381010,13,9,20,31,'For as long as the son of Jesse liveth upon the ground, thou shalt not be established, nor thy kingdom. Wherefore now send and fetch him unto me, for he shall surely die.'),(381011,13,9,20,32,'And Jonathan answered Saul his father, and said unto him, Wherefore should he be put to death? what hath he done?'),(381012,13,9,20,33,'And Saul cast his spear at him to smite him; whereby Jonathan knew that is was determined of his father to put David to death.'),(381013,13,9,20,34,'So Jonathan arose from the table in fierce anger, and did eat no food the second day of the month; for he was grieved for David, because his father had done him shame.'),(381014,13,9,20,35,'And it came to pass in the morning, that Jonathan went out into the field at the time appointed with David, and a little lad with him.'),(381015,13,9,20,36,'And he said unto his lad, Run, find now the arrows which I shoot. And as the lad ran, he shot an arrow beyond him.'),(381016,13,9,20,37,'And when the lad was come to the place of the arrow which Jonathan had shot, Jonathan cried after the lad, and said, Is not the arrow beyond thee?'),(381017,13,9,20,38,'And Jonathan cried after the lad, Make speed, haste, stay not. And Jonathan\'s lad gathered up the arrows, and came to his master.'),(381018,13,9,20,39,'But the lad knew not anything: only Jonathan and David knew the matter.'),(381019,13,9,20,40,'And Jonathan gave his weapons unto his lad, and said unto him, Go, carry them to the city.'),(381020,13,9,20,41,'And as soon as the lad was gone, David arose out of [a place] toward the South, and fell on his face to the ground, and bowed himself three times: and they kissed one another, and wept one with another, until David exceeded.'),(381021,13,9,20,42,'And Jonathan said to David, Go in peace, forasmuch as we have sworn both of us in the name of Jehovah, saying, Jehovah shall be between me and thee, and between my seed and thy seed, for ever. And he arose and departed: and Jonathan went into the city.'),(381022,13,9,21,1,'Then came David to Nob to Ahimelech the priest: and Ahimelech came to meet David trembling, and said unto him, Why art thou alone, and no man with thee?'),(381023,13,9,21,2,'And David said unto Ahimelech the priest, The king hath commanded me a business, and hath said unto me, Let no man know anything of the business whereabout I send thee, and what I have commanded thee: and I have appointed the young men to such and such a place.'),(381024,13,9,21,3,'Now therefore what is under thy hand? give me five loaves of bread in my hand, or whatsoever there is present.'),(381025,13,9,21,4,'And the priest answered David, and said, There is no common bread under my hand, but there is holy bread; if only the young men have kept themselves from women.'),(381026,13,9,21,5,'And David answered the priest, and said unto him, Of a truth women have been kept from us about these three days; when I came out, the vessels of the young men were holy, though it was but a common journey; how much more then to-day shall their vessels be holy?'),(381027,13,9,21,6,'So the priest gave him holy [bread]; for there was no bread there but the showbread, that was taken from before Jehovah, to put hot bread in the day when it was taken away.'),(381028,13,9,21,7,'Now a certain man of the servants of Saul was there that day, detained before Jehovah; and his name was Doeg the Edomite, the chiefest of the herdsmen that belonged to Saul.'),(381029,13,9,21,8,'And David said unto Ahimelech, And is there not here under thy hand spear or sword? for I have neither brought my sword nor my weapons with me, because the king\'s business required haste.'),(381030,13,9,21,9,'And the priest said, The sword of Goliath the Philistine, whom thou slewest in the vale of Elah, behold, it is here wrapped in a cloth behind the ephod: if thou wilt take that, take it; for there is no other save that here. And David said, There is none like that; give it me.'),(381031,13,9,21,10,'And David arose, and fled that day for fear of Saul, and went to Achish the king of Gath.'),(381032,13,9,21,11,'And the servants of Achish said unto him, Is not this David the king of the land? did they not sing one to another of him in dances, saying, Saul hath slain his thousands, And David his ten thousands?'),(381033,13,9,21,12,'And David laid up these words in his heart, and was sore afraid of Achish the king of Gath.'),(381034,13,9,21,13,'And he changed his behavior before them, and feigned himself mad in their hands, and scrabbled on the doors of the gate, and let his spittle fall down upon his beard.'),(381035,13,9,21,14,'Then said Achish unto his servants, Lo, ye see the man is mad; wherefore then have ye brought him to me?'),(381036,13,9,21,15,'Do I lack madmen, that ye have brought this fellow to play the madman in my presence? shall this fellow come into my house?'),(381037,13,9,22,1,'David therefore departed thence, and escaped to the cave of Adullam: and when his brethren and all his father\'s house heard it, they went down thither to him.'),(381038,13,9,22,2,'And every one that was in distress, and every one that was in debt, and every one that was discontented, gathered themselves unto him; and he became captain over them: and there were with him about four hundred men.'),(381039,13,9,22,3,'And David went thence to Mizpeh of Moab: and he said unto the king of Moab, Let my father and my mother, I pray thee, come forth, [and be] with you, till I know what God will do for me.'),(381040,13,9,22,4,'And he brought them before the king of Moab: and they dwelt with him all the while that David was in the stronghold.'),(381041,13,9,22,5,'And the prophet Gad said unto David, Abide not in the stronghold; depart, and get thee into the land of Judah. Then David departed, and came into the forest of Hereth.'),(381042,13,9,22,6,'And Saul heard that David was discovered, and the men that were with him: now Saul was sitting in Gibeah, under the tamarisk-tree in Ramah, with his spear in his hand, and all his servants were standing about him.'),(381043,13,9,22,7,'And Saul said unto his servants that stood about him, Hear now, ye Benjamites; will the son of Jesse give every one of you fields and vineyards, will he make you all captains of thousands and captains of hundreds,'),(381044,13,9,22,8,'that all of you have conspired against me, and there is none that discloseth to me when my son maketh a league with the son of Jesse, and there is none of you that is sorry for me, or discloseth unto me that my son hath stirred up my servant against me, to lie in wait, as at this day?'),(381045,13,9,22,9,'Then answered Doeg the Edomite, who stood by the servants of Saul, and said, I saw the son of Jesse coming to Nob, to Ahimelech the son of Ahitub.'),(381046,13,9,22,10,'And he inquired of Jehovah for him, and gave him victuals, and gave him the sword of Goliath the Philistine.'),(381047,13,9,22,11,'Then the king sent to call Ahimelech the priest, the son of Ahitub, and all his father\'s house, the priests that were in Nob: and they came all of them to the king.'),(381048,13,9,22,12,'And Saul said, Hear now, thou son of Ahitub. And he answered, Here I am, my lord.'),(381049,13,9,22,13,'And Saul said unto him, Why have ye conspired against me, thou and the son of Jesse, in that thou hast given him bread, and a sword, and hast inquired of God for him, that he should rise against me, to lie in wait, as at this day?'),(381050,13,9,22,14,'Then Ahimelech answered the king, and said, And who among all thy servants is so faithful as David, who is the king\'s son-in-law, and is taken into thy council, and is honorable in thy house?'),(381051,13,9,22,15,'Have I to-day begun to inquire of God for him? be it far from me: let not the king impute anything unto his servant, nor to all the house of my father; for thy servant knoweth nothing of all this, less or more.'),(381052,13,9,22,16,'And the king said, Thou shalt surely die, Ahimelech, thou, and all thy father\'s house.'),(381053,13,9,22,17,'And the king said unto the guard that stood about him, Turn, and slay the priests of Jehovah; because their hand also is with David, and because they knew that he fled, and did not disclose it to me. But the servants of the king would not put forth their hand to fall upon the priests of Jehovah.'),(381054,13,9,22,18,'And the king said to Doeg, Turn thou, and fall upon the priests. And Doeg the Edomite turned, and he fell upon the priests, and he slew on that day fourscore and five persons that did wear a linen ephod.'),(381055,13,9,22,19,'And Nob, the city of the priests, smote he with the edge of the sword, both men and women, children and sucklings, and oxen and asses and sheep, with the edge of the sword.'),(381056,13,9,22,20,'And one of the sons of Ahimelech, the son of Ahitub, named Abiathar, escaped, and fled after David.'),(381057,13,9,22,21,'And Abiathar told David that Saul had slain Jehovah\'s priests.'),(381058,13,9,22,22,'And David said unto Abiathar, I knew on that day, when Doeg the Edomite was there, that he would surely tell Saul: I have occasioned [the death] of all the persons of thy father\'s house.'),(381059,13,9,22,23,'Abide thou with me, fear not; for he that seeketh my life seeketh thy life: for with me thou shalt be in safeguard.'),(381060,13,9,23,1,'And they told David, saying, Behold, the Philistines are fighting against Keilah, and are robbing the threshing-floors.'),(381061,13,9,23,2,'Therefore David inquired of Jehovah, saying, Shall I go and smite these Philistines? And Jehovah said unto David, Go, and smite the Philistines, and save Keilah.'),(381062,13,9,23,3,'And David\'s men said unto him, Behold, we are afraid here in Judah: how much more then if we go to Keilah against the armies of the Philistines?'),(381063,13,9,23,4,'Then David inquired of Jehovah yet again. And Jehovah answered him, and said, Arise, go down to Keilah; for I will deliver the Philistines into thy hand.'),(381064,13,9,23,5,'And David and his men went to Keilah, and fought with the Philistines, and brought away their cattle, and slew them with a great slaughter. So David save the inhabitants of Keilah.'),(381065,13,9,23,6,'And it came to pass, when Abiathar the son of Ahimelech fled to David to Keilah, that he came down with an ephod in his hand.'),(381066,13,9,23,7,'And it was told Saul that David was come to Keilah. And Saul said, God hath delivered him into my hand; for he is shut in, by entering into a town that hath gates and bars.'),(381067,13,9,23,8,'And Saul summoned all the people to war, to go down to Keilah, to besiege David and his men.'),(381068,13,9,23,9,'And David knew that Saul was devising mischief against him; and he said to Abiathar the priest, Bring hither the ephod.'),(381069,13,9,23,10,'Then said David, O Jehovah, the God of Israel, thy servant hath surely heard that Saul seeketh to come to Keilah, to destroy the city for my sake.'),(381070,13,9,23,11,'Will the men of Keilah deliver me up into his hand? will Saul come down, as thy servant hath heard? O Jehovah, the God of Israel, I beseech thee, tell thy servant. And Jehovah said, He will come down.'),(381071,13,9,23,12,'Then said David, Will the men of Keilah deliver up to me and my men into the hand of Saul? And Jehovah said, They will deliver thee up.'),(381072,13,9,23,13,'Then David and his men, who were about six hundred, arose and departed out of Keilah, and went whithersoever they could go. And it was told Saul that David was escaped from Keilah; and he forbare to go forth.'),(381073,13,9,23,14,'And David abode in the wilderness in the strongholds, and remained in the hill-country in the wilderness of Ziph. And Saul sought him every day, but God delivered him not into his hand.'),(381074,13,9,23,15,'And David saw that Saul was come out to seek his life: and David was in the wilderness of Ziph in the wood.'),(381075,13,9,23,16,'And Jonathan, Saul\'s son, arose, and went to David into the wood, and strengthened his hand in God.'),(381076,13,9,23,17,'And he said unto him, Fear not; for the hand of Saul my father shall not find thee; and thou shalt be king over Israel, and I shall be next unto thee; and that also Saul my father knoweth.'),(381077,13,9,23,18,'And they two made a covenant before Jehovah: and David abode in the wood, and Jonathan went to his house.'),(381078,13,9,23,19,'Then came up the Ziphites to Saul to Gibeah, saying, Doth not David hide himself with us in the strongholds in the wood, in the hill of Hachilah, which is on the south of the desert?'),(381079,13,9,23,20,'Now therefore, O king, come down, according to all the desire of thy soul to come down; and our part shall be to deliver him up into the king\'s hand.'),(381080,13,9,23,21,'And Saul said, Blessed be ye of Jehovah; for ye have had compassion on me.'),(381081,13,9,23,22,'Go, I pray you, make yet more sure, and know and see his place where his haunt is, [and] who hath seen him there; for it is told me that he dealeth very subtly.'),(381082,13,9,23,23,'See therefore, and take knowledge of all the lurking-places where he hideth himself, and come ye again to me of a certainty, and I will go with you: and it shall come to pass, if he be in the land, that I will search him out among all the thousands of Judah.'),(381083,13,9,23,24,'And they arose, and went to Ziph before Saul: but David and his men were in the wilderness of Maon, in the Arabah on the south of the desert.'),(381084,13,9,23,25,'And Saul and his men went to seek him. And they told David: wherefore he came down to the rock, and abode in the wilderness of Maon. And when Saul heard [that], he pursued after David in the wilderness of Maon.'),(381085,13,9,23,26,'And Saul went on this side of the mountain, and David and his men on that side of the mountain: and David made haste to get away for fear of Saul; for Saul and his men compassed David and his men round about to take them.'),(381086,13,9,23,27,'But there came a messenger unto Saul, saying, Haste thee, and come; for the Philistines have made a raid upon the land.'),(381087,13,9,23,28,'So Saul returned from pursuing after David, and went against the Philistines: therefore they called that place Sela-hammahlekoth.'),(381088,13,9,23,29,'And David went up from thence, and dwelt in the strongholds of En-gedi.'),(381089,13,9,24,1,'And it came to pass, when Saul was returned from following the Philistines, that it was told him, saying, Behold, David is in the wilderness of En-gedi.'),(381090,13,9,24,2,'Then Saul took three thousand chosen men out of all Israel, and went to seek David and his men upon the rocks of the wild goats.'),(381091,13,9,24,3,'And he came to the sheepcotes by the way, where was a cave; and Saul went in to cover his feet. Now David and his men were abiding in the innermost parts of the cave.'),(381092,13,9,24,4,'And the men of David said unto him, Behold, the day of which Jehovah said unto thee, Behold, I will deliver thine enemy into thy hand, and thou shalt do to him as it shall seem good unto thee. Then David arose, and cut off the skirt of Saul\'s robe privily.'),(381093,13,9,24,5,'And it came to pass afterward, that David\'s heart smote him, because he had cut off Saul\'s skirt.'),(381094,13,9,24,6,'And he said unto his men, Jehovah forbid that I should do this thing unto my lord, Jehovah\'s anointed, to put forth my hand against him, seeing he is Jehovah\'s anointed.'),(381095,13,9,24,7,'So David checked his men with these words, and suffered them not to rise against Saul. And Saul rose up out of the cave, and went on his way.'),(381096,13,9,24,8,'David also arose afterward, and went out of the cave, and cried after Saul, saying, My lord the king. And when Saul looked behind him, David bowed with his face to the earth, and did obeisance.'),(381097,13,9,24,9,'And David said to Saul, Wherefore hearkenest thou to men\'s words, saying, Behold, David seeketh thy hurt?'),(381098,13,9,24,10,'Behold, this day thine eyes have seen how that Jehovah had delivered thee to-day into my hand in the cave: and some bade me kill thee; but [mine eye] spared thee; and I said, I will not put forth my hand against my lord; for he is Jehovah\'s anointed.'),(381099,13,9,24,11,'Moreover, my father, see, yea, see the skirt of thy robe in my hand; for in that I cut off the skirt of thy robe, and killed thee not, know thou and see that there is neither evil nor transgression in my hand, and I have not sinned against thee, though thou huntest after my life to take it.'),(381100,13,9,24,12,'Jehovah judge between me and thee, and Jehovah avenge me of thee; but my hand shall not be upon thee.'),(381101,13,9,24,13,'As saith the proverb of the ancients, Out of the wicked cometh forth wickedness; but my hand shall not be upon thee.'),(381102,13,9,24,14,'After whom is the king of Israel come out? after whom dost thou pursue? after a dead dog, after a flea.'),(381103,13,9,24,15,'Jehovah therefore be judge, and give sentence between me and thee, and see, and plead my cause, and deliver me out of thy hand.'),(381104,13,9,24,16,'And it came to pass, when David had made an end of speaking these words unto Saul, that Saul said, Is this thy voice, my son David? And Saul lifted up his voice, and wept.'),(381105,13,9,24,17,'And he said to David, Thou art more righteous than I; for thou hast rendered unto me good, whereas I have rendered unto thee evil.'),(381106,13,9,24,18,'And thou hast declared this day how that thou hast dealt well with me, forasmuch as when Jehovah had delivered me up into thy hand, thou killedst me not.'),(381107,13,9,24,19,'For if a man find his enemy, will he let him go well away? wherefore Jehovah reward thee good for that which thou hast done unto me this day.'),(381108,13,9,24,20,'And now, behold, I know that thou shalt surely be king, and that the kingdom of Israel shall be established in thy hand.'),(381109,13,9,24,21,'Swear now therefore unto me by Jehovah, that thou wilt not cut off my seed after me, and that thou wilt not destroy my name out of my father\'s house.'),(381110,13,9,24,22,'And David sware unto Saul. And Saul went home; but David and his men gat them up unto the stronghold.'),(381111,13,9,25,1,'And Samuel died; and all Israel gathered themselves together, and lamented him, and buried him in his house at Ramah. And David arose, and went down to the wilderness of Paran.'),(381112,13,9,25,2,'And there was a man in Maon, whose possessions were in Carmel; and the man was very great, and he had three thousand sheep, and a thousand goats: and he was shearing his sheep in Carmel.'),(381113,13,9,25,3,'Now the name of the man was Nabal; and the name of his wife Abigail; and the woman was of good understanding, and of a beautiful countenance: but the man was churlish and evil in his doings; and he was of the house of Caleb.'),(381114,13,9,25,4,'And David heard in the wilderness that Nabal was shearing his sheep.'),(381115,13,9,25,5,'And David sent ten young men, and David said unto the young men, Get you up to Carmel, and go to Nabal, and greet him in my name:'),(381116,13,9,25,6,'and thus shall ye say to him that liveth [in prosperity], Peace be unto thee, and peace be to thy house, and peace be unto all that thou hast.'),(381117,13,9,25,7,'And now I have heard that thou hast shearers: thy shepherds have now been with us, and we did them no hurt, neither was there aught missing unto them, all the while they were in Carmel.'),(381118,13,9,25,8,'Ask thy young men, and they will tell thee: wherefore let the young men find favor in thine eyes; for we come in a good day: give, I pray thee, whatsoever cometh to thy hand, unto thy servants, and to thy son David.'),(381119,13,9,25,9,'And when David\'s young men came, they spake to Nabal according to all those words in the name of David, and ceased.'),(381120,13,9,25,10,'And Nabal answered David\'s servants, and said, Who is David? and who is the son of Jesse? there are many servants now-a-days that break away every man from his master.'),(381121,13,9,25,11,'Shall I then take my bread, and my water, and my flesh that I have killed for my shearers, and give it unto men of whom I know not whence they are?'),(381122,13,9,25,12,'So David\'s young men turned on their way, and went back, and came and told him according to all these words.'),(381123,13,9,25,13,'And David said unto his men, Gird ye on every man his sword. And they girded on every man his sword; and David also girded on his sword: and there went up after David about four hundred men; and two hundred abode by the baggage.'),(381124,13,9,25,14,'But one of the young men told Abigail, Nabal\'s wife, saying, Behold, David sent messengers out of the wilderness to salute our master; and he railed at them.'),(381125,13,9,25,15,'But the men were very good unto us, and we were not hurt, neither missed we anything, as long as we went with them, when we were in the fields:'),(381126,13,9,25,16,'they were a wall unto us both by night and by day, all the while we were with them keeping the sheep.'),(381127,13,9,25,17,'Now therefore know and consider what thou wilt do; for evil is determined against our master, and against all his house: for he is such a worthless fellow, that one cannot speak to him.'),(381128,13,9,25,18,'Then Abigail made haste, and took two hundred loaves, and two bottles of wine, and five sheep ready dressed, and five measures of parched grain, and a hundred clusters of raisins, and two hundred cakes of figs, and laid them on asses.'),(381129,13,9,25,19,'And she said unto her young men, Go on before me; behold, I come after you. But she told not her husband Nabal.'),(381130,13,9,25,20,'And it was so, as she rode on her ass, and came down by the covert of the mountain, that, behold, David and his men came down toward her; and she met them.'),(381131,13,9,25,21,'Now David had said, Surely in vain have I kept all that this fellow hath in the wilderness, so that nothing was missed of all that pertained unto him: and he hath returned me evil for good.'),(381132,13,9,25,22,'God do so unto the enemies of David, and more also, if I leave of all that pertain to him by the morning light so much as one man-child.'),(381133,13,9,25,23,'And when Abigail saw David, she hasted, and alighted from her ass, and fell before David on her face, and bowed herself to the ground.'),(381134,13,9,25,24,'And she fell at his feet, and said, Upon me, my lord, upon me be the iniquity; and let thy handmaid, I pray thee, speak in thine ears, and hear thou the words of thy handmaid.'),(381135,13,9,25,25,'Let not my lord, I pray thee, regard this worthless fellow, even Nabal; for as his name is, so is he; Nabal is his name, and folly is with him: but I thy handmaid saw not the young men of my lord, whom thou didst send.'),(381136,13,9,25,26,'Now therefore, my lord, as Jehovah liveth, and as thy soul liveth, seeing Jehovah hath withholden thee from bloodguiltiness, and from avenging thyself with thine own hand, now therefore let thine enemies, and them that seek evil to my lord, be as Nabal.'),(381137,13,9,25,27,'And now this present which thy servant hath brought unto my lord, let it be given unto the young men that follow my lord.'),(381138,13,9,25,28,'Forgive, I pray thee, the trespass of thy handmaid: for Jehovah will certainly make my lord a sure house, because my lord fighteth the battles of Jehovah; and evil shall not be found in thee all thy days.'),(381139,13,9,25,29,'And though men be risen up to pursue thee, and to seek thy soul, yet the soul of my lord shall be bound in the bundle of life with Jehovah thy God; and the souls of thine enemies, them shall he sling out, as from the hollow of a sling.'),(381140,13,9,25,30,'And it shall come to pass, when Jehovah shall have done to my lord according to all the good that he hath spoken concerning thee, and shall have appointed thee prince over Israel,'),(381141,13,9,25,31,'that this shall be no grief unto thee, nor offence of heart unto my lord, either that thou hast shed blood without cause, or that my lord hath avenged himself. And when Jehovah shall have dealt well with my lord, then remember thy handmaid.'),(381142,13,9,25,32,'And David said to Abigail, Blessed be Jehovah, the God of Israel, who sent thee this day to meet me:'),(381143,13,9,25,33,'and blessed be thy discretion, and blessed be thou, that hast kept me this day from bloodguiltiness, and from avenging myself with mine own hand.'),(381144,13,9,25,34,'For in very deed, as Jehovah, the God of Israel, liveth, who hath withholden me from hurting thee, except thou hadst hasted and come to meet me, surely there had not been left unto Nabal by the morning light so much as one man-child.'),(381145,13,9,25,35,'So David received of her hand that which she had brought him: and he said unto her, Go up in peace to thy house; see, I have hearkened to thy voice, and have accepted thy person.'),(381146,13,9,25,36,'And Abigail came to Nabal; and, behold, he held a feast in his house, like the feast of a king; and Nabal\'s heart was merry within him, for he was very drunken: wherefore she told him nothing, less or more, until the morning light.'),(381147,13,9,25,37,'And it came to pass in the morning, when the wine was gone out of Nabal, that his wife told him these things, and his heart died within him, and he became as a stone.'),(381148,13,9,25,38,'And it came to pass about ten days after, that Jehovah smote Nabal, so that he died.'),(381149,13,9,25,39,'And when David heard that Nabal was dead, he said, Blessed be Jehovah, that hath pleaded the cause of my reproach from the hand of Nabal, and hath kept back his servant from evil: and the evil-doing of Nabal hath Jehovah returned upon his own head. And David sent and spake concerning Abigail, to take her to him to wife.'),(381150,13,9,25,40,'And when the servants of David were come to Abigail to Carmel, they spake unto her, saying, David hath sent us unto thee, to take thee to him to wife.'),(381151,13,9,25,41,'And she arose, and bowed herself with her face to the earth, and said, Behold, thy handmaid is a servant to wash the feet of the servants of my lord.'),(381152,13,9,25,42,'And Abigail hasted, and arose, and rode upon an ass, with five damsels of hers that followed her; and she went after the messengers of David, and became his wife.'),(381153,13,9,25,43,'David also took Ahinoam of Jezreel; and they became both of them his wives.'),(381154,13,9,25,44,'Now Saul had given Michal his daughter, David\'s wife, to Palti the son of Laish, who was of Gallim.'),(381155,13,9,26,1,'And the Ziphites came unto Saul to Gibeah, saying, Doth not David hide himself in the hill of Hachilah, which is before the desert?'),(381156,13,9,26,2,'Then Saul arose, and went down to the wilderness of Ziph, having three thousand chosen men of Israel with him, to seek David in the wilderness of Ziph.'),(381157,13,9,26,3,'And Saul encamped in the hill of Hachilah, which is before the desert, by the way. But David abode in the wilderness, and he saw that Saul came after him into the wilderness.'),(381158,13,9,26,4,'David therefore sent out spies, and understood that Saul was come of a certainty.'),(381159,13,9,26,5,'And David arose, and came to the place where Saul had encamped; and David beheld the place where Saul lay, and Abner the son of Ner, the captain of his host: and Saul lay within the place of the wagons, and the people were encamped round about him.'),(381160,13,9,26,6,'Then answered David and said to Ahimelech the Hittite, and to Abishai the son of Zeruiah, brother to Joab, saying, Who will go down with me to Saul to the camp? And Abishai said, I will go down with thee.'),(381161,13,9,26,7,'So David and Abishai came to the people by night: and, behold, Saul lay sleeping within the place of the wagons, with his spear stuck in the ground at his head; and Abner and the people lay round about him.'),(381162,13,9,26,8,'Then said Abishai to David, God hath delivered up thine enemy into thy hand this day: now therefore let me smite him, I pray thee, with the spear to the earth at one stroke, and I will not smite him the second time.'),(381163,13,9,26,9,'And David said to Abishai, Destroy him not; for who can put forth his hand against Jehovah\'s anointed, and be guiltless?'),(381164,13,9,26,10,'And David said, As Jehovah liveth, Jehovah will smite him; or his day shall come to die; or he shall go down into battle and perish.'),(381165,13,9,26,11,'Jehovah forbid that I should put forth my hand against Jehovah\'s anointed: but now take, I pray thee, the spear that is at his head, and the cruse of water, and let us go.'),(381166,13,9,26,12,'So David took the spear and the cruse of water from Saul\'s head; and they gat them away: and no man saw it, nor knew it, neither did any awake; for they were all asleep, because a deep sleep from Jehovah was fallen upon them.'),(381167,13,9,26,13,'Then David went over to the other side, and stood on the top of the mountain afar off; a great space being between them;'),(381168,13,9,26,14,'and David cried to the people, and to Abner the son of Ner, saying, Answerest thou not, Abner? Then Abner answered and said, Who art thou that criest to the king?'),(381169,13,9,26,15,'And David said to Abner, Art not thou a [valiant] man? and who is like to thee in Israel? wherefore then hast thou not kept watch over thy lord the king? for there came one of the people in to destroy the king thy lord.'),(381170,13,9,26,16,'This thing is not good that thou hast done. As Jehovah liveth, ye are worthy to die, because ye have not kept watch over your lord, Jehovah\'s anointed. And now see where the king\'s spear is, and the cruse of water that was at his head.'),(381171,13,9,26,17,'And Saul knew David\'s voice, and said, Is this thy voice, my son David? And David said, It is my voice, my lord, O king.'),(381172,13,9,26,18,'And he said, Wherefore doth my lord pursue after his servant? for what have I done? or what evil is in my hand?'),(381173,13,9,26,19,'Now therefore, I pray thee, let my lord the king hear the words of his servant. If it be Jehovah that hath stirred thee up against me, let him accept an offering: but if it be the children of men, cursed be they before Jehovah: for they have driven me out this day that I should not cleave unto the inheritance of Jehovah, saying, Go, serve other gods.'),(381174,13,9,26,20,'Now therefore, let not my blood fall to the earth away from the presence of Jehovah: for the king of Israel is come out to seek a flea, as when one doth hunt a partridge in the mountains.'),(381175,13,9,26,21,'Then said Saul, I have sinned: return, my son David; for I will no more do thee harm, because my life was precious in thine eyes this day: behold, I have played the fool, and have erred exceedingly.'),(381176,13,9,26,22,'And David answered and said, Behold the spear, O king! let then one of the young men come over and fetch it.'),(381177,13,9,26,23,'And Jehovah will render to every man his righteousness and his faithfulness; forasmuch as Jehovah delivered thee into my hand to-day, and I would not put forth my hand against Jehovah\'s anointed.'),(381178,13,9,26,24,'And, behold, as thy life was much set by this day in mine eyes, so let my life be much set by in the eyes of Jehovah, and let him deliver me out of all tribulation.'),(381179,13,9,26,25,'Then Saul said to David, Blessed be thou, my son David: thou shalt both do mightily, and shalt surely prevail. So David went his way, and Saul returned to his place.'),(381180,13,9,27,1,'And David said in his heart, I shall now perish one day by the hand of Saul: there is nothing better for me than that I should escape into the land of the Philistines; and Saul will despair of me, to seek me any more in all the borders of Israel: so shall I escape out of his hand.'),(381181,13,9,27,2,'And David arose, and passed over, he and the six hundred men that were with him, unto Achish the son of Maoch, king of Gath.'),(381182,13,9,27,3,'And David dwelt with Achish at Gath, he and his men, every man with his household, even David with his two wives, Ahinoam the Jezreelitess, and Abigail the Carmelitess, Nabal\'s wife.'),(381183,13,9,27,4,'And it was told Saul that David was fled to Gath: and he sought no more again for him.'),(381184,13,9,27,5,'And David said unto Achish, If now I have found favor in thine eyes, let them give me a place in one of the cities in the country, that I may dwell there: for why should thy servant dwell in the royal city with thee?'),(381185,13,9,27,6,'Then Achish gave him Ziklag that day: wherefore Ziklag pertaineth unto the kings of Judah unto this day.'),(381186,13,9,27,7,'And the number of the days that David dwelt in the country of the Philistines was a full year and four months.'),(381187,13,9,27,8,'And David and his men went up, and made a raid upon the Geshurites, and the Girzites, and the Amalekites; for those [nations] were the inhabitants of the land, who were of old, as thou goest to Shur, even unto the land of Egypt.'),(381188,13,9,27,9,'And David smote the land, and saved neither man nor woman alive, and took away the sheep, and the oxen, and the asses, and the camels, and the apparel; and he returned, and came to Achish.'),(381189,13,9,27,10,'And Achish said, Against whom have ye made a raid to-day? And David said, Against the South of Judah, and against the South of the Jerahmeelites, and against the South of the Kenites.'),(381190,13,9,27,11,'And David saved neither man nor woman alive, to bring them to Gath, saying, Lest they should tell of us, saying, So did David, and so hath been his manner all the while he hath dwelt in the country of the Philistines.'),(381191,13,9,27,12,'And Achish believed David, saying, He hath made his people Israel utterly to abhor him; therefore he shall be my servant for ever.'),(381192,13,9,28,1,'And it came to pass in those days, that the Philistines gathered their hosts together for warfare, to fight with Israel. And Achish said unto David, Know thou assuredly, that thou shalt go out with me in the host, thou and thy men.'),(381193,13,9,28,2,'And David said to Achish, Therefore thou shalt know what thy servant will do. And Achish said to David, Therefore will I make thee keeper of my head for ever.'),(381194,13,9,28,3,'Now Samuel was dead, and all Israel had lamented him, and buried him in Ramah, even in his own city. And Saul had put away those that had familiar spirits, and the wizards, out of the land.'),(381195,13,9,28,4,'And the Philistines gathered themselves together, and came and encamped in Shunem: and Saul gathered all Israel together, and they encamped in Gilboa.'),(381196,13,9,28,5,'And when Saul saw the host of the Philistines, he was afraid, and his heart trembled greatly.'),(381197,13,9,28,6,'And when Saul inquired of Jehovah, Jehovah answered him not, neither by dreams, nor by Urim, nor by prophets.'),(381198,13,9,28,7,'Then said Saul unto his servants, Seek me a woman that hath a familiar spirit, that I may go to her, and inquire of her. And his servants said to him, Behold, there is a woman that hath a familiar spirit at En-dor.'),(381199,13,9,28,8,'And Saul disguised himself, and put on other raiment, and went, he and two men with him, and they came to the woman by night: and he said, Divine unto me, I pray thee, by the familiar spirit, and bring me up whomsoever I shall name unto thee.'),(381200,13,9,28,9,'And the woman said unto him, Behold, thou knowest what Saul hath done, how he hath cut off those that have familiar spirits, and the wizards, out of the land: wherefore then layest thou a snare for my life, to cause me to die?'),(381201,13,9,28,10,'And Saul sware to her by Jehovah, saying, As Jehovah liveth, there shall no punishment happen to thee for this thing.'),(381202,13,9,28,11,'Then said the woman, Whom shall I bring up unto thee? And he said, Bring me up Samuel.'),(381203,13,9,28,12,'And when the woman saw Samuel, she cried with a loud voice; and the woman spake to Saul, saying, Why hast thou deceived me? for thou art Saul.'),(381204,13,9,28,13,'And the king said unto her, Be not afraid: for what seest thou? And the woman said unto Saul, I see a god coming up out of the earth.'),(381205,13,9,28,14,'And he said unto her, What form is he of? And she said, An old man cometh up; and he is covered with a robe. And Saul perceived that it was Samuel, and he bowed with his face to the ground, and did obeisance.'),(381206,13,9,28,15,'And Samuel said to Saul, Why hast thou disquieted me, to bring me up? And Saul answered, I am sore distressed; for the Philistines make war against me, and God is departed from me, and answereth me no more, neither by prophets, nor by dreams: therefore I have called thee, that thou mayest make known unto me what I shall do.'),(381207,13,9,28,16,'And Samuel said, Wherefore then dost thou ask of me, seeing Jehovah is departed from thee, and is become thine adversary?'),(381208,13,9,28,17,'And Jehovah hath done unto thee, as he spake by me: and Jehovah hath rent the kingdom out of thy hand, and given it to thy neighbor, even to David.'),(381209,13,9,28,18,'Because thou obeyedst not the voice of Jehovah, and didst not execute his fierce wrath upon Amalek, therefore hath Jehovah done this thing unto thee this day.'),(381210,13,9,28,19,'Moreover Jehovah will deliver Israel also with thee into the hand of the Philistines; and to-morrow shalt thou and thy sons be with me: Jehovah will deliver the host of Israel also into the hand of the Philistines.'),(381211,13,9,28,20,'Then Saul fell straightway his full length upon the earth, and was sore afraid, because of the words of Samuel: and there was no strength in him; for he had eaten no bread all the day, nor all the night.'),(381212,13,9,28,21,'And the woman came unto Saul, and saw that he was sore troubled, and said unto him, Behold, thy handmaid hath hearkened unto thy voice, and I have put my life in my hand, and have hearkened unto thy words which thou spakest unto me.'),(381213,13,9,28,22,'Now therefore, I pray thee, hearken thou also unto the voice of thy handmaid, and let me set a morsel of bread before thee; and eat, that thou mayest have strength, when thou goest on thy way.'),(381214,13,9,28,23,'But he refused, and said, I will not eat. But his servants, together with the woman, constrained him; and he hearkened unto their voice. So he arose from the earth, and sat upon the bed.'),(381215,13,9,28,24,'And the woman had a fatted calf in the house; and she hasted, and killed it; and she took flour, and kneaded it, and did bake unleavened bread thereof:'),(381216,13,9,28,25,'and she brought it before Saul, and before his servants; and they did eat. Then they rose up, and went away that night.'),(381217,13,9,29,1,'Now the Philistines gathered together all their hosts to Aphek: and the Israelites encamped by the fountain which is in Jezreel.'),(381218,13,9,29,2,'And the lords of the Philistines passed on by hundreds, and by thousands; and David and his men passed on in the rearward with Achish.'),(381219,13,9,29,3,'Then said the princes of the Philistines, What [do] these Hebrews [here]? And Achish said unto the princes of the Philistines, Is not this David, the servant of Saul the king of Israel, who hath been with me these days, or [rather] these years, and I have found no fault in him since he fell away [unto me] unto this day?'),(381220,13,9,29,4,'But he princes of the Philistines were wroth with him; and the princes of the Philistines said unto him, Make the man return, that he may go back to his place where thou hast appointed him, and let him not go down with us to battle, lest in the battle he become an adversary to us: for wherewith should this [fellow] reconcile himself unto his lord? should it not be with the heads of these men?'),(381221,13,9,29,5,'Is not this David, of whom they sang one to another in dances, saying, Saul hath slain his thousands, And David his ten thousands?'),(381222,13,9,29,6,'Then Achish called David, and said unto him, As Jehovah liveth, thou hast been upright, and thy going out and thy coming in with me in the host is good in my sight; for I have not found evil in thee since the day of thy coming unto me unto this day: nevertheless the lords favor thee not.'),(381223,13,9,29,7,'Wherefore now return, and go in peace, that thou displease not the lords of the Philistines.'),(381224,13,9,29,8,'And David said unto Achish, But what have I done? and what hast thou found in thy servant so long as I have been before thee unto this day, that I may not go and fight against the enemies of my lord the king?'),(381225,13,9,29,9,'And Achish answered and said to David, I know that thou art good in my sight, as an angel of God: notwithstanding the princes of the Philistines have said, He shall not go up with us to the battle.'),(381226,13,9,29,10,'Wherefore now rise up early in the morning with the servants of thy lord that are come with thee; and as soon as ye are up early in the morning, and have light, depart.'),(381227,13,9,29,11,'So David rose up early, he and his men, to depart in the morning, to return into the land of the Philistines. And the Philistines went up to Jezreel.'),(381228,13,9,30,1,'And it came to pass, when David and his men were come to Ziklag on the third day, that the Amalekites had made a raid upon the South, and upon Ziklag, and had smitten Ziklag, and burned it with fire,'),(381229,13,9,30,2,'and had taken captive the women [and all] that were therein, both small and great: they slew not any, but carried them off, and went their way.'),(381230,13,9,30,3,'And when David and his men came to the city, behold, it was burned with fire; and their wives, and their sons, and their daughters, were taken captive.'),(381231,13,9,30,4,'Then David and the people that were with him lifted up their voice and wept, until they had no more power to weep.'),(381232,13,9,30,5,'And David\'s two wives were taken captive, Ahinoam the Jezreelitess, and Abigail the wife of Nabal the Carmelite.'),(381233,13,9,30,6,'And David was greatly distressed; for the people spake of stoning him, because the soul of all the people was grieved, every man for his sons and for his daughters: but David strengthened himself in Jehovah his God.'),(381234,13,9,30,7,'And David said to Abiathar the priest, the son of Ahimelech, I pray thee, bring me hither the ephod. And Abiathar brought thither the ephod to David.'),(381235,13,9,30,8,'And David inquired of Jehovah, saying, If I pursue after this troop, shall I overtake them? And he answered him, Pursue; for thou shalt surely overtake [them], and shalt without fail recover [all].'),(381236,13,9,30,9,'So David went, he and the six hundred men that were with him, and came to the brook Besor, where those that were left behind stayed.'),(381237,13,9,30,10,'But David pursued, he and four hundred men; for two hundred stayed behind, who were so faint that they could not go over the brook Besor.'),(381238,13,9,30,11,'And they found an Egyptian in the field, and brought him to David, and gave him bread, and he did eat; and they gave him water to drink.'),(381239,13,9,30,12,'And they gave him a piece of a cake of figs, and two clusters of raisins: and when he had eaten, his spirit came again to him; for he had eaten no bread, nor drunk any water, three days and three nights.'),(381240,13,9,30,13,'And David said unto him, To whom belongest thou? and whence art thou? And he said, I am a young man of Egypt, servant to an Amalekite; and my master left me, because three days ago I fell sick.'),(381241,13,9,30,14,'We made a raid upon the South of the Cherethites, and upon that which belongeth to Judah, and upon the South of Caleb; and we burned Ziklag with fire.'),(381242,13,9,30,15,'And David said to him, Wilt thou bring me down to this troop? And he said, Swear unto me by God, that thou wilt neither kill me, nor deliver me up into the hands of my master, and I will bring thee down to this troop.'),(381243,13,9,30,16,'And when he had brought him down, behold, they were spread abroad over all the ground, eating and drinking, and dancing, because of all the great spoil that they had taken out of the land of the Philistines, and out of the land of Judah.'),(381244,13,9,30,17,'And David smote them from the twilight even unto the evening of the next day: and there escaped not a man of them, save four hundred young men, who rode upon camels and fled.'),(381245,13,9,30,18,'And David recovered all that the Amalekites had taken; and David rescued his two wives.'),(381246,13,9,30,19,'And there was nothing lacking to them, neither small nor great, neither sons nor daughters, neither spoil, nor anything that they had taken to them: David brought back all.'),(381247,13,9,30,20,'And David took all the flocks and the herds, [which] they drove before those [other] cattle, and said, This is David\'s spoil.'),(381248,13,9,30,21,'And David came to the two hundred men, who were so faint that they could not follow David, whom also they had made to abide at the brook Besor; and they went forth to meet David, and to meet the people that were with him: and when David came near to the people, he saluted them.'),(381249,13,9,30,22,'Then answered all the wicked men and base fellows, of those that went with David, and said, Because they went not with us, we will not give them aught of the spoil that we have recovered, save to every man his wife and his children, that he may lead them away, and depart.'),(381250,13,9,30,23,'Then said David, Ye shall not do so, my brethren, with that which Jehovah hath given unto us, who hath preserved us, and delivered the troop that came against us into our hand.'),(381251,13,9,30,24,'And who will hearken unto you in this matter? for as his share is that goeth down to the battle, so shall his share be that tarrieth by the baggage: they shall share alike.'),(381252,13,9,30,25,'And it was so from that day forward, that he made it a statute and an ordinance for Israel unto this day.'),(381253,13,9,30,26,'And when David came to Ziklag, he sent of the spoil unto the elders of Judah, even to his friends, saying, Behold, a present for you of the spoil of the enemies of Jehovah:'),(381254,13,9,30,27,'To them that were in Beth-el, and to them that were in Ramoth of the South, and to them that were in Jattir,'),(381255,13,9,30,28,'and to them that were in Aroer, and to them that were in Siphmoth, and to them that were in Eshtemoa,'),(381256,13,9,30,29,'and to them that were in Racal, and to them that were in the cities of the Jerahmeelites, and to them that were in the cities of the Kenites,'),(381257,13,9,30,30,'and to them that were in Hormah, and to them that were in Bor-ashan, and to them that were in Athach,'),(381258,13,9,30,31,'and to them that were in Hebron, and to all the places where David himself and his men were wont to haunt.'),(381259,13,9,31,1,'Now the Philistines fought against Israel: and the men of Israel fled from before the Philistines, and fell down slain in mount Gilboa.'),(381260,13,9,31,2,'And the Philistines followed hard upon Saul and upon his sons; and the Philistines slew Jonathan, and Abinadab, and Malchishua, the sons of Saul.'),(381261,13,9,31,3,'And the battle went sore against Saul, and the archers overtook him; and he was greatly distressed by reason of the archers.'),(381262,13,9,31,4,'Then said Saul to his armorbearer, Draw thy sword, and thrust me through therewith, lest these uncircumcised come and thrust me through, and abuse me. But his armorbearer would not; for he was sore afraid. Therefore Saul took his sword, and fell upon it.'),(381263,13,9,31,5,'And when his armorbearer saw that Saul was dead, he likewise fell upon his sword, and died with him.'),(381264,13,9,31,6,'So Saul died, and his three sons, and his armorbearer, and all his men, that same day together.'),(381265,13,9,31,7,'And when the men of Israel that were on the other side of the valley, and they that were beyond the Jordan, saw that the men of Israel fled, and that Saul and his sons were dead, they forsook the cities, and fled; and the Philistines came and dwelt in them.'),(381266,13,9,31,8,'And it came to pass on the morrow, when the Philistines came to strip the slain, that they found Saul and his three sons fallen in mount Gilboa.'),(381267,13,9,31,9,'And they cut off his head, and stripped off his armor, and sent into the land of the Philistines round about, to carry the tidings unto the house of their idols, and to the people.'),(381268,13,9,31,10,'And they put his armor in the house of the Ashtaroth; and they fastened his body to the wall of Beth-shan.'),(381269,13,9,31,11,'And when the inhabitants of Jabesh-gilead heard concerning him that which the Philistines had done to Saul,'),(381270,13,9,31,12,'all the valiant men arose, and went all night, and took the body of Saul and the bodies of his sons from the wall of Beth-shan; and they came to Jabesh, and burnt them there.'),(381271,13,9,31,13,'And they took their bones, and buried them under the tamarisk-tree in Jabesh, and fasted seven days. '),(381272,13,10,1,1,'And it came to pass after the death of Saul, when David was returned from the slaughter of the Amalekites, and David had abode two days in Ziklag;'),(381273,13,10,1,2,'it came to pass on the third day, that, behold, a man came out of the camp from Saul, with his clothes rent, and earth upon his head: and so it was, when he came to David, that he fell to the earth, and did obeisance.'),(381274,13,10,1,3,'And David said unto him, From whence comest thou? And he said unto him, Out of the camp of Israel am I escaped.'),(381275,13,10,1,4,'And David said unto him, How went the matter? I pray thee, tell me. And he answered, The people are fled from the battle, and many of the people also are fallen and dead; and Saul and Jonathan his son are dead also.'),(381276,13,10,1,5,'And David said unto the young man that told him, How knowest thou that Saul and Jonathan his son are dead?'),(381277,13,10,1,6,'And the young man that told him said, As I happened by chance upon mount Gilboa, behold, Saul was leaning upon his spear; and, lo, the chariots and the horsemen followed hard after him.'),(381278,13,10,1,7,'And when he looked behind him, he saw me, and called unto me. And I answered, Here am I.'),(381279,13,10,1,8,'And he said unto me, Who art thou? And I answered him, I am an Amalekite.'),(381280,13,10,1,9,'And he said unto me, Stand, I pray thee, beside me, and slay me; for anguish hath taken hold of me, because my life is yet whole in me.'),(381281,13,10,1,10,'So I stood beside him, and slew him, because I was sure that he could not live after that he was fallen: and I took the crown that was upon his head, and the bracelet that was on his arm, and have brought them hither unto my lord.'),(381282,13,10,1,11,'Then David took hold on his clothes, and rent them; and likewise all the men that were with him:'),(381283,13,10,1,12,'and they mourned, and wept, and fasted until even, for Saul, and for Jonathan his son, and for the people of Jehovah, and for the house of Israel; because they were fallen by the sword.'),(381284,13,10,1,13,'And David said unto the young man that told him, Whence art thou? And he answered, I am the son of a sojourner, an Amalekite.'),(381285,13,10,1,14,'And David said unto him, How wast thou not afraid to put forth thy hand to destroy Jehovah\'s anointed?'),(381286,13,10,1,15,'And David called one of the young men, and said, Go near, and fall upon him. And he smote him, so that he died.'),(381287,13,10,1,16,'And David said unto him, Thy blood be upon thy head; for thy mouth hath testified against thee, saying, I have slain Jehovah\'s anointed.'),(381288,13,10,1,17,'And David lamented with this lamentation over Saul and over Jonathan his son'),(381289,13,10,1,18,'(and he bade them teach the children of Judah [the song of] the bow: behold, it is written in the book of Jashar):'),(381290,13,10,1,19,'Thy glory, O Israel, is slain upon thy high places! How are the mighty fallen!'),(381291,13,10,1,20,'Tell it not in Gath, Publish it not in the streets of Ashkelon; Lest the daughters of the Philistines rejoice, Lest the daughters of the uncircumcised triumph.'),(381292,13,10,1,21,'Ye mountains of Gilboa, Let there be no dew nor rain upon you, neither fields of offerings: For there the shield of the mighty was vilely cast away, The shield of Saul, not anointed with oil.'),(381293,13,10,1,22,'From the blood of the slain, from the fat of the mighty, The bow of Jonathan turned not back, And the sword of Saul returned not empty.'),(381294,13,10,1,23,'Saul and Jonathan were lovely and pleasant in their lives, And in their death they were not divided: They were swifter than eagles, They were stronger than lions.'),(381295,13,10,1,24,'Ye daughters of Israel, weep over Saul, Who clothed you in scarlet delicately, Who put ornaments of gold upon your apparel.'),(381296,13,10,1,25,'How are the mighty fallen in the midst of the battle! Jonathan is slain upon thy high places.'),(381297,13,10,1,26,'I am distressed for thee, my brother Jonathan: Very pleasant hast thou been unto me: Thy love to me was wonderful, Passing the love of women.'),(381298,13,10,1,27,'How are the mighty fallen, And the weapons of war perished!'),(381299,13,10,2,1,'And it came to pass after this, that David inquired of Jehovah, saying, Shall I go up into any of the cities of Judah? And Jehovah said unto him, Go up. And David said, Whither shall I go up? And he said, Unto Hebron.'),(381300,13,10,2,2,'So David went up thither, and his two wives also, Ahinoam the Jezreelitess, and Abigail the wife of Nabal the Carmelite.'),(381301,13,10,2,3,'And his men that were with him did David bring up, every man with his household: and they dwelt in the cities of Hebron.'),(381302,13,10,2,4,'And the men of Judah came, and there they anointed David king over the house of Judah. And they told David, saying, The men of Jabesh-gilead were they that buried Saul.'),(381303,13,10,2,5,'And David sent messengers unto the men of Jabesh-gilead, and said unto them, Blessed be ye of Jehovah, that ye have showed this kindness unto your lord, even unto Saul, and have buried him.'),(381304,13,10,2,6,'And now Jehovah show lovingkindness and truth unto you: and I also will requite you this kindness, because ye have done this thing.'),(381305,13,10,2,7,'Now therefore let your hands be strong, and be ye valiant; for Saul your lord is dead, and also the house of Judah have anointed me king over them.'),(381306,13,10,2,8,'Now Abner the son of Ner, captain of Saul\'s host, had taken Ish-bosheth the son of Saul, and brought him over to Mahanaim;'),(381307,13,10,2,9,'and he made him king over Gilead, and over the Ashurites, and over Jezreel, and over Ephraim, and over Benjamin, and over all Israel.'),(381308,13,10,2,10,'Ish-bosheth, Saul\'s son, was forty years old when he began to reign over Israel, and he reigned two years. But the house of Judah followed David.'),(381309,13,10,2,11,'And the time that David was king in Hebron over the house of Judah was seven years and six months.'),(381310,13,10,2,12,'And Abner the son of Ner, and the servants of Ish-bosheth the son of Saul, went out from Mahanaim to Gibeon.'),(381311,13,10,2,13,'And Joab the son of Zeruiah, and the servants of David, went out, and met them by the pool of Gibeon; and they sat down, the one on the one side of the pool, and the other on the other side of the pool.'),(381312,13,10,2,14,'And Abner said to Joab, Let the young men, I pray thee, arise and play before us. And Joab said, Let them arise.'),(381313,13,10,2,15,'Then they arose and went over by number: twelve for Benjamin, and for Ish-bosheth the son of Saul, and twelve of the servants of David.'),(381314,13,10,2,16,'And they caught every one his fellow by the head, and [thrust] his sword in his fellow\'s side; so they fell down together: wherefore that place was called Helkath-hazzurim, which is in Gibeon.'),(381315,13,10,2,17,'And the battle was very sore that day: and Abner was beaten, and the men of Israel, before the servants of David.'),(381316,13,10,2,18,'And the three sons of Zeruiah were there, Joab, and Abishai, and Asahel: and Asahel was as light of foot as a wild roe.'),(381317,13,10,2,19,'And Asahel pursued after Abner; and in going he turned not to the right hand nor to the left from following Abner.'),(381318,13,10,2,20,'Then Abner looked behind him, and said, Is it thou, Asahel? And he answered, It is I.'),(381319,13,10,2,21,'And Abner said to him, Turn thee aside to thy right hand or to thy left, and lay thee hold on one of the young men, and take thee his armor. But Asahel would not turn aside from following him.'),(381320,13,10,2,22,'And Abner said again to Asahel, Turn thee aside from following me: wherefore should I smite thee to the ground? how then should I hold up my face to Joab thy brother?'),(381321,13,10,2,23,'Howbeit he refused to turn aside: wherefore Abner with the hinder end of the spear smote him in the body, so that the spear came out behind him; and he fell down there, and died in the same place: and it came to pass, that as many as came to the place where Asahel fell down and died stood still.'),(381322,13,10,2,24,'But Joab and Abishai pursued after Abner: and the sun went down when they were come to the hill of Ammah, that lieth before Giah by the way of the wilderness of Gibeon.'),(381323,13,10,2,25,'And the children of Benjamin gathered themselves together after Abner, and became one band, and stood on the top of a hill.'),(381324,13,10,2,26,'Then Abner called to Joab, and said, Shall the sword devour for ever? knowest thou not that it will be bitterness in the latter end? how long shall it be then, ere thou bid the people return from following their brethren?'),(381325,13,10,2,27,'And Joab said, As God liveth, if thou hadst not spoken, surely then in the morning the people had gone away, nor followed every one his brother.'),(381326,13,10,2,28,'So Joab blew the trumpet; and all the people stood still, and pursued after Israel no more, neither fought they any more.'),(381327,13,10,2,29,'And Abner and his men went all that night through the Arabah; and they passed over the Jordan, and went through all Bithron, and came to Mahanaim.'),(381328,13,10,2,30,'And Joab returned from following Abner: and when he had gathered all the people together, there lacked of David\'s servants nineteen men and Asahel.'),(381329,13,10,2,31,'But the servants of David had smitten of Benjamin, and of Abner\'s men, [so that] three hundred and threescore men died.'),(381330,13,10,2,32,'And they took up Asahel, and buried him in the sepulchre of his father, which was in Beth-lehem. And Joab and his men went all night, and the day brake upon them at Hebron.'),(381331,13,10,3,1,'Now there was long war between the house of Saul and the house of David: and David waxed stronger and stronger, but the house of Saul waxed weaker and weaker.'),(381332,13,10,3,2,'And unto David were sons born in Hebron: and his first-born was Amnon, of Ahinoam the Jezreelitess;'),(381333,13,10,3,3,'and his second, Chileab, of Abigail the wife of Nabal the Carmelite; and the third, Absalom the son of Maacah the daughter of Talmai king of Geshur;'),(381334,13,10,3,4,'and the fourth, Adonijah the son of Haggith; and the fifth, Shephatiah the son of Abital;'),(381335,13,10,3,5,'and the sixth, Ithream, of Eglah, David\'s wife. These were born to David in Hebron.'),(381336,13,10,3,6,'And it came to pass, while there was war between the house of Saul and the house of David, that Abner made himself strong in the house of Saul.'),(381337,13,10,3,7,'Now Saul had a concubine, whose name was Rizpah, the daughter of Aiah: and [Ish-bosheth] said to Abner, Wherefore hast thou gone in unto my father\'s concubine?'),(381338,13,10,3,8,'Then was Abner very wroth for the words of Ish-bosheth, and said, Am I a dog\'s head that belongeth to Judah? This day do I show kindness unto the house of Saul thy father, to his brethren, and to his friends, and have not delivered thee into the hand of David; and yet thou chargest me this day with a fault concerning this woman.'),(381339,13,10,3,9,'God do so to Abner, and more also, if, as Jehovah hath sworn to David, I do not even so to him;'),(381340,13,10,3,10,'to transfer the kingdom from the house of Saul, and to set up the throne of David over Israel and over Judah, from Dan even to Beer-sheba.'),(381341,13,10,3,11,'And he could not answer Abner another word, because he feared him.'),(381342,13,10,3,12,'And Abner sent messengers to David on his behalf, saying, Whose is the land? saying [also], Make thy league with me, and, behold, my hand shall be with thee, to bring about all Israel unto thee.'),(381343,13,10,3,13,'And he said, Well; I will make a league with thee; but one thing I require of thee: that is, thou shalt not see my face, except thou first bring Michal, Saul\'s daughter, when thou comest to see my face.'),(381344,13,10,3,14,'And David sent messengers to Ish-bosheth, Saul\'s son, saying, Deliver me my wife Michal, whom I betrothed to me for a hundred foreskins of the Philistines.'),(381345,13,10,3,15,'And Ish-bosheth sent, and took her from her husband, even from Paltiel the son of Laish.'),(381346,13,10,3,16,'And her husband went with her, weeping as he went, and followed her to Bahurim. Then said Abner unto him, Go, return: and he returned.'),(381347,13,10,3,17,'And Abner had communication with the elders of Israel, saying, In times past ye sought for David to be king over you:'),(381348,13,10,3,18,'now then do it; for Jehovah hath spoken of David, saying, By the hand of my servant David I will save my people Israel out of the hand of the Philistines, and out of the hand of all their enemies.'),(381349,13,10,3,19,'And Abner also spake in the ears of Benjamin: and Abner went also to speak in the ears of David in Hebron all that seemed good to Israel, and to the whole house of Benjamin.'),(381350,13,10,3,20,'So Abner came to David to Hebron, and twenty men with him. And David made Abner and the men that were with him a feast.'),(381351,13,10,3,21,'And Abner said unto David, I will arise and go, and will gather all Israel unto my lord the king, that they may make a covenant with thee, and that thou mayest reign over all that thy soul desireth. And David sent Abner away; and he went in peace.'),(381352,13,10,3,22,'And, behold, the servants of David and Joab came from a foray, and brought in a great spoil with them: but Abner was not with David in Hebron; for he had sent him away, and he was gone in peace.'),(381353,13,10,3,23,'When Joab and all the host that was with him were come, they told Joab, saying, Abner the son of Ner came to the king, and he hath sent him away, and he is gone in peace.'),(381354,13,10,3,24,'Then Joab came to the king, and said, What hast thou done? behold, Abner came unto thee; why is it that thou hast sent him away, and he is quite gone?'),(381355,13,10,3,25,'Thou knowest Abner the son of Ner, that he came to deceive thee, and to know thy going out and thy coming in, and to know all that thou doest.'),(381356,13,10,3,26,'And when Joab was come out from David, he sent messengers after Abner, and they brought him back from the well of Sirah: but David knew it not.'),(381357,13,10,3,27,'And when Abner was returned to Hebron, Joab took him aside into the midst of the gate to speak with him quietly, and smote him there in the body, so that he died, for the blood of Asahel his brother.'),(381358,13,10,3,28,'And afterward, when David heard it, he said, I and my kingdom are guiltless before Jehovah for ever of the blood of Abner the son of Ner:'),(381359,13,10,3,29,'let it fall upon the head of Joab, and upon all his father\'s house; and let there not fail from the house of Joab one that hath an issue, or that is a leper, or that leaneth on a staff, or that falleth by the sword, or that lacketh bread.'),(381360,13,10,3,30,'So Joab and Abishai his brother slew Abner, because he had killed their brother Asahel at Gibeon in the battle.'),(381361,13,10,3,31,'And David said to Joab, and to all the people that were with him, Rend your clothes, and gird you with sackcloth, and mourn before Abner. And king David followed the bier.'),(381362,13,10,3,32,'And they buried Abner in Hebron: and the king lifted up his voice, and wept at the grave of Abner; and all the people wept.'),(381363,13,10,3,33,'And the king lamented for Abner, and said, Should Abner die as a fool dieth?'),(381364,13,10,3,34,'Thy hands were not bound, nor thy feet put into fetters: As a man falleth before the children of iniquity, so didst thou fall. And all the people wept again over him.'),(381365,13,10,3,35,'And all the people came to cause David to eat bread while it was yet day; but David sware, saying, God do so to me, and more also, if I taste bread, or aught else, till the sun be down.'),(381366,13,10,3,36,'And all the people took notice of it, and it pleased them; as whatsoever the king did pleased all the people.'),(381367,13,10,3,37,'So all the people and all Israel understood that day that it was not of the king to slay Abner the son of Ner.'),(381368,13,10,3,38,'And the king said unto his servants, Know ye not that there is a prince and a great man fallen this day in Israel?'),(381369,13,10,3,39,'And I am this day weak, though anointed king; and these men the sons of Zeruiah are too hard for me: Jehovah reward the evil-doer according to his wickedness.'),(381370,13,10,4,1,'And when [Ish-bosheth], Saul\'s son, heard that Abner was dead in Hebron, his hands became feeble, and all the Israelites were troubled.'),(381371,13,10,4,2,'And [Ish-bosheth], Saul\'s son, [had] two men that were captains of bands: the name of the one was Baanah, and the name of the other Rechab, the sons of Rimmon the Beerothite, of the children of Benjamin (for Beeroth also is reckoned to Benjamin:'),(381372,13,10,4,3,'and the Beerothites fled to Gittaim, and have been sojourners there until this day).'),(381373,13,10,4,4,'Now Jonathan, Saul\'s son, had a son that was lame of his feet. He was five years old when the tidings came of Saul and Jonathan out of Jezreel; and his nurse took him up, and fled: and it came to pass, as she made haste to flee, that he fell, and became lame. And his name was Mephibosheth.'),(381374,13,10,4,5,'And the sons of Rimmon the Beerothite, Rechab and Baanah, went, and came about the heat of the day to the house of Ish-bosheth, as he took his rest at noon.'),(381375,13,10,4,6,'And they came thither into the midst of the house, as though they would have fetched wheat; and they smote him in the body: and Rechab and Baanah his brother escaped.'),(381376,13,10,4,7,'Now when they came into the house, as he lay on his bed in his bedchamber, they smote him, and slew him, and beheaded him, and took his head, and went by the way of the Arabah all night.'),(381377,13,10,4,8,'And they brought the head of Ish-bosheth unto David to Hebron, and said to the king, Behold, the head of Ish-bosheth, the son of Saul, thine enemy, who sought thy life; and Jehovah hath avenged my lord the king this day of Saul, and of his seed.'),(381378,13,10,4,9,'And David answered Rechab and Baanah his brother, the sons of Rimmon the Beerothite, and said unto them, As Jehovah liveth, who hath redeemed my soul out of all adversity,'),(381379,13,10,4,10,'when one told me, saying, Behold, Saul is dead, thinking to have brought good tidings, I took hold of him, and slew him in Ziklag, which was the reward I gave him for his tidings.'),(381380,13,10,4,11,'How much more, when wicked men have slain a righteous person in his own house upon his bed, shall I not now require his blood of your hand, and take you away from the earth?'),(381381,13,10,4,12,'And David commanded his young men, and they slew them, and cut off their hands and their feet, and hanged them up beside the pool in Hebron. But they took the head of Ish-bosheth, and buried it in the grave of Abner in Hebron.'),(381382,13,10,5,1,'Then came all the tribes of Israel to David unto Hebron, and spake, saying, Behold, we are thy bone and thy flesh.'),(381383,13,10,5,2,'In times past, when Saul was king over us, it was thou that leddest out and broughtest in Israel: and Jehovah said to thee, Thou shalt be shepherd of my people Israel, and thou shalt be prince over Israel.'),(381384,13,10,5,3,'So all the elders of Israel came to the king to Hebron; and king David made a covenant with them in Hebron before Jehovah: and they anointed David king over Israel.'),(381385,13,10,5,4,'David was thirty years old when he began to reign, and he reigned forty years.'),(381386,13,10,5,5,'In Hebron he reigned over Judah seven years and six months; and in Jerusalem he reigned thirty and three years over all Israel and Judah.'),(381387,13,10,5,6,'And the king and his men went to Jerusalem against the Jebusites, the inhabitants of the land, who spake unto David, saying, Except thou take away the blind and the lame, thou shalt not come in hither; thinking, David cannot come in hither.'),(381388,13,10,5,7,'Nevertheless David took the stronghold of Zion; the same is the city of David.'),(381389,13,10,5,8,'And David said on that day, Whosoever smiteth the Jebusites, let him get up to the watercourse, and [smite] the lame and the blind, that are hated of David\'s soul. Wherefore they say, There are the blind and the lame; he cannot come into the house.'),(381390,13,10,5,9,'And David dwelt in the stronghold, and called it the city of David. And David built round about from Millo and inward.'),(381391,13,10,5,10,'And David waxed greater and greater; for Jehovah, the God of hosts, was with him.'),(381392,13,10,5,11,'And Hiram king of Tyre sent messengers to David, and cedar-trees, and carpenters, and masons; and they built David a house.'),(381393,13,10,5,12,'And David perceived that Jehovah had established him king over Israel, and that he had exalted his kingdom for his people Israel\'s sake.'),(381394,13,10,5,13,'And David took him more concubines and wives out of Jerusalem, after he was come from Hebron; and there were yet sons and daughters born to David.'),(381395,13,10,5,14,'And these are the names of those that were born unto him in Jerusalem: Shammua, and Shobab, and Nathan, and Solomon,'),(381396,13,10,5,15,'and Ibhar, and Elishua, and Nepheg, and Japhia,'),(381397,13,10,5,16,'and Elishama, and Eliada, and Eliphelet.'),(381398,13,10,5,17,'And when the Philistines heard that they had anointed David king over Israel, all the Philistines went up to seek David; and David heard of it, and went down to the stronghold.'),(381399,13,10,5,18,'Now the Philistines had come and spread themselves in the valley of Rephaim.'),(381400,13,10,5,19,'And David inquired of Jehovah, saying, Shall I go up against the Philistines? wilt thou deliver them into my hand? And Jehovah said unto David, Go up; for I will certainly deliver the Philistines into thy hand.'),(381401,13,10,5,20,'And David came to Baal-perazim, and David smote them there; and he said, Jehovah hath broken mine enemies before me, like the breach of waters. Therefore he called the name of that place Baal-perazim.'),(381402,13,10,5,21,'And they left their images there; and David and his men took them away.'),(381403,13,10,5,22,'And the Philistines came up yet again, and spread themselves in the valley of Rephaim.'),(381404,13,10,5,23,'And when David inquired of Jehovah, he said, Thou shalt not go up: make a circuit behind them, and come upon them over against the mulberry-trees.'),(381405,13,10,5,24,'And it shall be, when thou hearest the sound of marching in the tops of the mulberry-trees, that then thou shalt bestir thyself; for then is Jehovah gone out before thee to smite the host of the Philistines.'),(381406,13,10,5,25,'And David did so, as Jehovah commanded him, and smote the Philistines from Geba until thou come to Gezer.'),(381407,13,10,6,1,'And David again gathered together all the chosen men of Israel, thirty thousand.'),(381408,13,10,6,2,'And David arose, and went with all the people that were with him, from Baale-judah, to bring up from thence the ark of God, which is called by the Name, even the name of Jehovah of hosts that sitteth [above] the cherubim.'),(381409,13,10,6,3,'And they set the ark of God upon a new cart, and brought it out of the house of Abinadab that was in the hill: and Uzzah and Ahio, the sons of Abinadab, drove the new cart.'),(381410,13,10,6,4,'And they brought it out of the house of Abinadab, which was in the hill, with the ark of God: and Ahio went before the ark.'),(381411,13,10,6,5,'And David and all the house of Israel played before Jehovah with all manner of [instruments made of] fir-wood, and with harps, and with psalteries, and with timbrels, and with castanets, and with cymbals.'),(381412,13,10,6,6,'And when they came to the threshing-floor of Nacon, Uzzah put forth [his hand] to the ark of God, and took hold of it; for the oxen stumbled.'),(381413,13,10,6,7,'And the anger of Jehovah was kindled against Uzzah; and God smote him there for his error; and there he died by the ark of God.'),(381414,13,10,6,8,'And David was displeased, because Jehovah had broken forth upon Uzzah; and he called that place Perez-uzzah, unto this day.'),(381415,13,10,6,9,'And David was afraid of Jehovah that day; and he said, How shall the ark of Jehovah come unto me?'),(381416,13,10,6,10,'So David would not remove the ark of Jehovah unto him into the city of David; but David carried it aside into the house of Obed-edom the Gittite.'),(381417,13,10,6,11,'And the ark of Jehovah remained in the house of Obed-edom the Gittite three months: and Jehovah blessed Obed-edom, and all his house.'),(381418,13,10,6,12,'And it was told king David, saying, Jehovah hath blessed the house of Obed-edom, and all that pertaineth unto him, because of the ark of God. And David went and brought up the ark of God from the house of Obed-edom into the city of David with joy.'),(381419,13,10,6,13,'And it was so, that, when they that bare the ark of Jehovah had gone six paces, he sacrificed an ox and a fatling.'),(381420,13,10,6,14,'And David danced before Jehovah with all his might; and David was girded with a linen ephod.'),(381421,13,10,6,15,'So David and all the house of Israel brought up the ark of Jehovah with shouting, and with the sound of the trumpet.'),(381422,13,10,6,16,'And it was so, as the ark of Jehovah came into the city of David, that Michal the daughter of Saul looked out at the window, and saw king David leaping and dancing before Jehovah; and she despised him in her heart.'),(381423,13,10,6,17,'And they brought in the ark of Jehovah, and set it in its place, in the midst of the tent that David had pitched for it; and David offered burnt-offerings and peace-offerings before Jehovah.'),(381424,13,10,6,18,'And when David had made an end of offering the burnt-offering and the peace-offerings, he blessed the people in the name of Jehovah of hosts.'),(381425,13,10,6,19,'And he dealt among all the people, even among the whole multitude of Israel, both to men and women, to every one a cake of bread, and a portion [of flesh], and a cake of raisins. So all the people departed every one to his house.'),(381426,13,10,6,20,'Then David returned to bless his household. And Michal the daughter of Saul came out to meet David, and said, How glorious was the king of Israel to-day, who uncovered himself to-day in the eyes of the handmaids of his servants, as one of the vain fellows shamelessly uncovereth himself!'),(381427,13,10,6,21,'And David said unto Michal, [It was] before Jehovah, who chose me above thy father, and above all his house, to appoint me prince over the people of Jehovah, over Israel: therefore will I play before Jehovah.'),(381428,13,10,6,22,'And I will be yet more vile than this, and will be base in mine own sight: but of the handmaids of whom thou hast spoken, of them shall I be had in honor.'),(381429,13,10,6,23,'And Michal the daughter of Saul had no child unto the day of her death.'),(381430,13,10,7,1,'And it came to pass, when the king dwelt in his house, and Jehovah had given him rest from all his enemies round about,'),(381431,13,10,7,2,'that the king said unto Nathan the prophet, See now, I dwell in a house of cedar, but the ark of God dwelleth within curtains.'),(381432,13,10,7,3,'And Nathan said to the king, Go, do all that is in thy heart; for Jehovah is with thee.'),(381433,13,10,7,4,'And it came to pass the same night, that the word of Jehovah came unto Nathan, saying,'),(381434,13,10,7,5,'Go and tell my servant David, Thus saith Jehovah, Shalt thou build me a house for me to dwell in?'),(381435,13,10,7,6,'for I have not dwelt in a house since the day that I brought up the children of Israel out of Egypt, even to this day, but have walked in a tent and in a tabernacle.'),(381436,13,10,7,7,'In all places wherein I have walked with all the children of Israel, spake I a word with any of the tribes of Israel, whom I commanded to be shepherd of my people Israel, saying, Why have ye not built me a house of cedar?'),(381437,13,10,7,8,'Now therefore thus shalt thou say unto my servant David, Thus saith Jehovah of hosts, I took thee from the sheepcote, from following the sheep, that thou shouldest be prince over my people, over Israel;'),(381438,13,10,7,9,'and I have been with thee whithersoever thou wentest, and have cut off all thine enemies from before thee; and I will make thee a great name, like unto the name of the great ones that are in the earth.'),(381439,13,10,7,10,'And I will appoint a place for my people Israel, and will plant them, that they may dwell in their own place, and be moved no more; neither shall the children of wickedness afflict them any more, as at the first,'),(381440,13,10,7,11,'and [as] from the day that I commanded judges to be over my people Israel; and I will cause thee to rest from all thine enemies. Moreover Jehovah telleth thee that Jehovah will make thee a house.'),(381441,13,10,7,12,'When thy days are fulfilled, and thou shalt sleep with thy fathers, I will set up thy seed after thee, that shall proceed out of thy bowels, and I will establish his kingdom.'),(381442,13,10,7,13,'He shall build a house for my name, and I will establish the throne of his kingdom for ever.'),(381443,13,10,7,14,'I will be his father, and he shall be my son: if he commit iniquity, I will chasten him with the rod of men, and with the stripes of the children of men;'),(381444,13,10,7,15,'but my lovingkindness shall not depart from him, as I took it from Saul, whom I put away before thee.'),(381445,13,10,7,16,'And thy house and thy kingdom shall be made sure for ever before thee: thy throne shall be established for ever.'),(381446,13,10,7,17,'According to all these words, and according to all this vision, so did Nathan speak unto David.'),(381447,13,10,7,18,'Then David the king went in, and sat before Jehovah; and he said, Who am I, O Lord Jehovah, and what is my house, that thou hast brought me thus far?'),(381448,13,10,7,19,'And this was yet a small thing in thine eyes, O Lord Jehovah; but thou hast spoken also of thy servant\'s house for a great while to come; and this [too] after the manner of men, O Lord Jehovah!'),(381449,13,10,7,20,'And what can David say more unto thee? for thou knowest thy servant, O Lord Jehovah.'),(381450,13,10,7,21,'For thy word\'s sake, and according to thine own heart, hast thou wrought all this greatness, to make thy servant know it.'),(381451,13,10,7,22,'Wherefore thou art great, O Jehovah God: for there is none like thee, neither is there any God besides thee, according to all that we have heard with our ears.'),(381452,13,10,7,23,'And what one nation in the earth is like thy people, even like Israel, whom God went to redeem unto himself for a people, and to make him a name, and to do great things for you, and terrible things for thy land, before thy people, whom thou redeemest to thee out of Egypt, [from] the nations and their gods?'),(381453,13,10,7,24,'And thou didst establish to thyself thy people Israel to be a people unto thee for ever; and thou, Jehovah, becamest their God.'),(381454,13,10,7,25,'And now, O Jehovah God, the word that thou hast spoken concerning thy servant, and concerning his house, confirm thou it for ever, and do as thou hast spoken.'),(381455,13,10,7,26,'And let thy name be magnified for ever, saying, Jehovah of hosts is God over Israel; and the house of thy servant David shall be established before thee.'),(381456,13,10,7,27,'For thou, O Jehovah of hosts, the God of Israel, hast revealed to thy servant, saying, I will build thee a house: therefore hath thy servant found in his heart to pray this prayer unto thee.'),(381457,13,10,7,28,'And now, O Lord Jehovah, thou art God, and thy words are truth, and thou hast promised this good thing unto thy servant:'),(381458,13,10,7,29,'now therefore let it please thee to bless the house of thy servant, that it may continue for ever before thee; for thou, O Lord Jehovah, hast spoken it: and with thy blessing let the house of thy servant be blessed for ever.'),(381459,13,10,8,1,'And after this it came to pass, that David smote the Philistines, and subdued them: and David took the bridle of the mother city out of the hand of the Philistines.'),(381460,13,10,8,2,'And he smote Moab, and measured them with the line, making them to lie down on the ground; and he measured two lines to put to death, and one full line to keep alive. And the Moabites became servants to David, and brought tribute.'),(381461,13,10,8,3,'David smote also Hadadezer the son of Rehob, king of Zobah, as he went to recover his dominion at the River.'),(381462,13,10,8,4,'And David took from him a thousand and seven hundred horsemen, and twenty thousand footmen: and David hocked all the chariot horses, but reserved of them for a hundred chariots.'),(381463,13,10,8,5,'And when the Syrians of Damascus came to succor Hadadezer king of Zobah, David smote of the Syrians two and twenty thousand men.'),(381464,13,10,8,6,'Then David put garrisons in Syria of Damascus; and the Syrians became servants to David, and brought tribute. And Jehovah gave victory to David whithersoever he went.'),(381465,13,10,8,7,'And David took the shields of gold that were on the servants of Hadadezer, and brought them to Jerusalem.'),(381466,13,10,8,8,'And from Betah and from Berothai, cities of Hadadezer, king David took exceeding much brass.'),(381467,13,10,8,9,'And when Toi king of Hamath heard that David had smitten all the host of Hadadezer,'),(381468,13,10,8,10,'then Toi sent Joram his son unto king David, to salute him, and to bless him, because he had fought against Hadadezer and smitten him: for Hadadezer had wars with Toi. And [Joram] brought with him vessels of silver, and vessels of gold, and vessels of brass:'),(381469,13,10,8,11,'These also did king David dedicate unto Jehovah, with the silver and gold that he dedicated of all the nations which he subdued;'),(381470,13,10,8,12,'of Syria, and of Moab, and of the children of Ammon, and of the Philistines, and of Amalek, and of the spoil of Hadadezer, son of Rehob, king of Zobah.'),(381471,13,10,8,13,'And David gat him a name when he returned from smiting the Syrians in the Valley of Salt, even eighteen thousand men.'),(381472,13,10,8,14,'And he put garrisons in Edom; throughout all Edom put he garrisons, and all the Edomites became servants to David. And Jehovah gave victory to David whithersoever he went.'),(381473,13,10,8,15,'And David reigned over all Israel; and David executed justice and righteousness unto all his people.'),(381474,13,10,8,16,'And Joab the son of Zeruiah was over the host; and Jehoshaphat the son of Ahilud was recorder;'),(381475,13,10,8,17,'and Zadok the son of Ahitub, and Ahimelech the son of Abiathar, were priests; and Seraiah was scribe;'),(381476,13,10,8,18,'and Benaiah the son of Jehoiada [was over] the Cherethites and the Pelethites; and David\'s sons were chief ministers.'),(381477,13,10,9,1,'And David said, Is there yet any that is left of the house of Saul, that I may show him kindness for Jonathan\'s sake?'),(381478,13,10,9,2,'And there was of the house of Saul a servant whose name was Ziba, and they called him unto David; and the king said unto him, Art thou Ziba? And he said, Thy servant is he.'),(381479,13,10,9,3,'And the king said, Is there not yet any of the house of Saul, that I may show the kindness of God unto him? And Ziba said unto the king, Jonathan hath yet a son, who is lame of his feet.'),(381480,13,10,9,4,'And the king said unto him, Where is he? And Ziba said unto the king, Behold, he is in the house of Machir the son of Ammiel, in Lo-debar.'),(381481,13,10,9,5,'Then king David sent, and fetched him out of the house of Machir the son of Ammiel, from Lo-debar.'),(381482,13,10,9,6,'And Mephibosheth, the son of Jonathan, the son of Saul, came unto David, and fell on his face, and did obeisance. And David said, Mephibosheth. And he answered, Behold, thy servant!'),(381483,13,10,9,7,'And David said unto him, Fear not; for I will surely show thee kindness for Jonathan thy father\'s sake, and will restore thee all the land of Saul thy father; and thou shalt eat bread at my table continually.'),(381484,13,10,9,8,'And he did obeisance, and said, What is thy servant, that thou shouldest look upon such a dead dog as I am?'),(381485,13,10,9,9,'Then the king called to Ziba, Saul\'s servant, and said unto him, All that pertained to Saul and to all his house have I given unto thy master\'s son.'),(381486,13,10,9,10,'And thou shalt till the land for him, thou, and thy sons, and thy servants; and thou shalt bring in [the fruits], that thy master\'s son may have bread to eat: but Mephibosheth thy master\'s son shall eat bread alway at my table. Now Ziba had fifteen sons and twenty servants.'),(381487,13,10,9,11,'Then said Ziba unto the king, According to all that my lord the king commandeth his servant, so shall thy servant do. As for Mephibosheth, [said the king], he shall eat at my table, as one of the king\'s sons.'),(381488,13,10,9,12,'And Mephibosheth had a young son, whose name was Mica. And all that dwelt in the house of Ziba were servants unto Mephibosheth.'),(381489,13,10,9,13,'So Mephibosheth dwelt in Jerusalem; for he did eat continually at the king\'s table. And he was lame in both his feet.'),(381490,13,10,10,1,'And it came to pass after this, that the king of the children of Ammon died, and Hanun his son reigned in his stead.'),(381491,13,10,10,2,'And David said, I will show kindness unto Hanun the son of Nahash, as his father showed kindness unto me. So David sent by his servants to comfort him concerning his father. And David\'s servants came into the land of the children of Ammon.'),(381492,13,10,10,3,'But the princes of the children of Ammon said unto Hanun their lord, Thinkest thou that David doth honor thy father, in that he hath sent comforters unto thee? hath not David sent his servants unto thee to search the city, and to spy it out, and to overthrow it?'),(381493,13,10,10,4,'So Hanun took David\'s servants, and shaved off the one half of their beards, and cut off their garments in the middle, even to their buttocks, and sent them away.'),(381494,13,10,10,5,'When they told it unto David, he sent to meet them; for the men were greatly ashamed. And the king said, Tarry at Jericho until your beards be grown, and then return.'),(381495,13,10,10,6,'And when the children of Ammon saw that they were become odious to David, the children of Ammon sent and hired the Syrians of Beth-rehob, and the Syrians of Zobah, twenty thousand footmen, and the king of Maacah with a thousand men, and the men of Tob twelve thousand men.'),(381496,13,10,10,7,'And when David heard of it, he sent Joab, and all the host of the mighty men.'),(381497,13,10,10,8,'And the children of Ammon came out, and put the battle in array at the entrance of the gate: and the Syrians of Zobah and of Rehob, and the men of Tob and Maacah, were by themselves in the field.'),(381498,13,10,10,9,'Now when Joab saw that the battle was set against him before and behind, he chose of all the choice men of Israel, and put them in array against the Syrians:'),(381499,13,10,10,10,'And the rest of the people he committed into the hand of Abishai his brother; and he put them in array against the children of Ammon.'),(381500,13,10,10,11,'And he said, If the Syrians be too strong for me, then thou shalt help me; but if the children of Ammon be too strong for thee, then I will come and help thee.'),(381501,13,10,10,12,'Be of good courage, and let us play the man for our people, and for the cities of our God: and Jehovah do that which seemeth him good.'),(381502,13,10,10,13,'So Joab and the people that were with him drew nigh unto the battle against the Syrians: and they fled before him.'),(381503,13,10,10,14,'And when the children of Ammon saw that the Syrians were fled, they likewise fled before Abishai, and entered into the city. Then Joab returned from the children of Ammon, and came to Jerusalem.'),(381504,13,10,10,15,'And when the Syrians saw that they were put to the worse before Israel, they gathered themselves together.'),(381505,13,10,10,16,'And Hadarezer sent, and brought out the Syrians that were beyond the River: and they came to Helam, with Shobach the captain of the host of Hadarezer at their head.'),(381506,13,10,10,17,'And it was told David; and he gathered all Israel together, and passed over the Jordan, and came to Helam. And the Syrians set themselves in array against David, and fought with him.'),(381507,13,10,10,18,'And the Syrians fled before Israel; and David slew of the Syrians [the men of] seven hundred chariots, and forty thousand horsemen, and smote Shobach the captain of their host, so that he died there.'),(381508,13,10,10,19,'And when all the kings that were servants to Hadarezer saw that they were put to the worse before Israel, they made peace with Israel, and served them. So the Syrians feared to help the children of Ammon any more.'),(381509,13,10,11,1,'And it came to pass, at the return of the year, at the time when kings go out [to battle], that David sent Joab, and his servants with him, and all Israel; and they destroyed the children of Ammon, and besieged Rabbah. But David tarried at Jerusalem.'),(381510,13,10,11,2,'And it came to pass at eventide, that David arose from off his bed, and walked upon the roof of the king\'s house: and from the roof he saw a woman bathing; and the woman was very beautiful to look upon.'),(381511,13,10,11,3,'And David send and inquired after the woman. And one said, Is not this Bath-sheba, the daughter of Eliam, the wife of Uriah the Hittite?'),(381512,13,10,11,4,'And David sent messengers, and took her; and she came in unto him, and he lay with her (for she was purified from her uncleanness); and she returned unto her house.'),(381513,13,10,11,5,'And the woman conceived; and she sent and told David, and said, I am with child.'),(381514,13,10,11,6,'And David sent to Joab, [saying], Send me Uriah the Hittite. And Joab sent Uriah to David.'),(381515,13,10,11,7,'And when Uriah was come unto him, David asked of him how Joab did, and how the people fared, and how the war prospered.'),(381516,13,10,11,8,'And David said to Uriah, Go down to thy house, and wash thy feet. And Uriah departed out of the king\'s house, and there followed him a mess [of food] from the king.'),(381517,13,10,11,9,'But Uriah slept at the door of the king\'s house with all the servants of his lord, and went not down to his house.'),(381518,13,10,11,10,'And when they had told David, saying, Uriah went not down unto his house, David said unto Uriah, Art thou not come from a journey? wherefore didst thou not go down unto thy house?'),(381519,13,10,11,11,'And Uriah said unto David, The ark, and Israel, and Judah, abide in booths; and my lord Joab, and the servants of my lord, are encamped in the open field; shall I then go into my house, to eat and to drink, and to lie with my wife? as thou livest, and as thy soul liveth, I will not do this thing.'),(381520,13,10,11,12,'And David said to Uriah, Tarry here to-day also, and to-morrow I will let thee depart. So Uriah abode in Jerusalem that day, and the morrow.'),(381521,13,10,11,13,'And when David had called him, he did eat and drink before him; and he made him drunk: and at even he went out to lie on his bed with the servants of his lord, but went not down to his house.'),(381522,13,10,11,14,'And it came to pass in the morning, that David wrote a letter to Joab, and sent it by the hand of Uriah.'),(381523,13,10,11,15,'And he wrote in the letter, saying, Set ye Uriah in the forefront of the hottest battle, and retire ye from him, that he may be smitten, and die.'),(381524,13,10,11,16,'And it came to pass, when Joab kept watch upon the city, that he assigned Uriah unto the place where he knew that valiant men were.'),(381525,13,10,11,17,'And the men of the city went out, and fought with Joab: and there fell some of the people, even of the servants of David; and Uriah the Hittite died also.'),(381526,13,10,11,18,'Then Joab sent and told David all the things concerning the war;'),(381527,13,10,11,19,'and he charged the messenger, saying, When thou hast made an end of telling all the things concerning the war unto the king,'),(381528,13,10,11,20,'it shall be that, if the king\'s wrath arise, and he say unto thee, Wherefore went ye so nigh unto the city to fight? knew ye not that they would shoot from the wall?'),(381529,13,10,11,21,'who smote Abimelech the son of Jerubbesheth? did not a woman cast an upper millstone upon him from the wall, so that he died at Thebez? why went ye so nigh the wall? then shalt thou say, Thy servant Uriah the Hittite is dead also.'),(381530,13,10,11,22,'So the messenger went, and came and showed David all that Joab had sent him for.'),(381531,13,10,11,23,'And the messenger said unto David, The men prevailed against us, and came out unto us into the field, and we were upon them even unto the entrance of the gate.'),(381532,13,10,11,24,'And the shooters shot at thy servants from off the wall; and some of the king\'s servants are dead, and thy servant Uriah the Hittite is dead also.'),(381533,13,10,11,25,'Then David said unto the messenger, Thus shalt thou say unto Joab, Let not this thing displease thee, for the sword devoureth one as well as another; make thy battle more strong against the city, and overthrow it: and encourage thou him.'),(381534,13,10,11,26,'And when the wife of Uriah heard that Uriah her husband was dead, she made lamentation for her husband.'),(381535,13,10,11,27,'And when the mourning was past, David sent and took her home to his house, and she became his wife, and bare him a son. But the thing that David had done displeased Jehovah.'),(381536,13,10,12,1,'And Jehovah sent Nathan unto David. And he came unto him, and said unto him, There were two men in one city; the one rich, and the other poor.'),(381537,13,10,12,2,'The rich man had exceeding many flocks and herds;'),(381538,13,10,12,3,'but the poor man had nothing, save one little ewe lamb, which he had bought and nourished up: and it grew up together with him, and with his children; it did eat of his own morsel, and drank of his own cup, and lay in his bosom, and was unto him as a daughter.'),(381539,13,10,12,4,'And there came a traveller unto the rich man, and he spared to take of his own flock and of his own herd, to dress for the wayfaring man that was come unto him, but took the poor man\'s lamb, and dressed it for the man that was come to him.'),(381540,13,10,12,5,'And David\'s anger was greatly kindled against the man; and he said to Nathan, As Jehovah liveth, the man that hath done this is worthy to die:'),(381541,13,10,12,6,'and he shall restore the lamb fourfold, because he did this thing, and because he had no pity.'),(381542,13,10,12,7,'And Nathan said to David, Thou art the man. Thus saith Jehovah, the God of Israel, I anointed thee king over Israel, and I delivered thee out of the hand of Saul;'),(381543,13,10,12,8,'and I gave thee thy master\'s house, and thy master\'s wives into thy bosom, and gave thee the house of Israel and of Judah; and if that had been too little, I would have added unto thee such and such things.'),(381544,13,10,12,9,'Wherefore hast thou despised the word of Jehovah, to do that which is evil in his sight? thou hast smitten Uriah the Hittite with the sword, and hast taken his wife to be thy wife, and hast slain him with the sword of the children of Ammon.'),(381545,13,10,12,10,'Now therefore the sword shall never depart from thy house, because thou hast despised me, and hast taken the wife of Uriah the Hittite to be thy wife.'),(381546,13,10,12,11,'Thus saith Jehovah, Behold, I will raise up evil against thee out of thine own house; and I will take thy wives before thine eyes, and give them unto thy neighbor, and he shall lie with thy wives in the sight of this sun.'),(381547,13,10,12,12,'For thou didst it secretly: but I will do this thing before all Israel, and before the sun.'),(381548,13,10,12,13,'And David said unto Nathan, I have sinned against Jehovah. And Nathan said unto David, Jehovah also hath put away thy sin; thou shalt not die.'),(381549,13,10,12,14,'Howbeit, because by this deed thou hast given great occasion to the enemies of Jehovah to blaspheme, the child also that is born unto thee shall surely die.'),(381550,13,10,12,15,'And Nathan departed unto his house. And Jehovah struck the child that Uriah\'s wife bare unto David, and it was very sick.'),(381551,13,10,12,16,'David therefore besought God for the child; and David fasted, and went in, and lay all night upon the earth.'),(381552,13,10,12,17,'And the elders of his house arose, [and stood] beside him, to raise him up from the earth: but he would not, neither did he eat bread with them.'),(381553,13,10,12,18,'And it came to pass on the seventh day, that the child died. And the servants of David feared to tell him that the child was dead; for they said, Behold, while the child was yet alive, we spake unto him, and he hearkened not unto our voice: how will he then vex himself, if we tell him that the child is dead!'),(381554,13,10,12,19,'But when David saw that his servants were whispering together, David perceived that the child was dead; and David said unto his servants, Is the child dead? And they said, He is dead.'),(381555,13,10,12,20,'Then David arose from the earth, and washed, and anointed himself, and changed his apparel; and he came into the house of Jehovah, and worshipped: then he came to his own house; and when he required, they set bread before him, and he did eat.'),(381556,13,10,12,21,'Then said his servants unto him, What thing is this that thou hast done? thou didst fast and weep for the child, while it was alive; but when the child was dead, thou didst rise and eat bread.'),(381557,13,10,12,22,'And he said, While the child was yet alive, I fasted and wept: for I said, Who knoweth whether Jehovah will not be gracious to me, that the child may live?'),(381558,13,10,12,23,'But now he is dead, wherefore should I fast? can I bring him back again? I shall go to him, but he will not return to me.'),(381559,13,10,12,24,'And David comforted Bath-sheba his wife, and went in unto her, and lay with her: and she bare a son, and he called his name Solomon. And Jehovah loved him;'),(381560,13,10,12,25,'and he sent by the hand of Nathan the prophet; and he called his name Jedidiah, for Jehovah\'s sake.'),(381561,13,10,12,26,'Now Joab fought against Rabbah of the children of Ammon, and took the royal city.'),(381562,13,10,12,27,'And Joab sent messengers to David, and said, I have fought against Rabbah; yea, I have taken the city of waters.'),(381563,13,10,12,28,'Now therefore gather the rest of the people together, and encamp against the city, and take it; lest I take the city, and it be called after my name.'),(381564,13,10,12,29,'And David gathered all the people together, and went to Rabbah, and fought against it, and took it.'),(381565,13,10,12,30,'And he took the crown of their king from off his head; and the weight thereof was a talent of gold, and [in it were] precious stones; and it was set on David\'s head. And he brought forth the spoil of the city, exceeding much.'),(381566,13,10,12,31,'And he brought forth the people that were therein, and put them under saws, and under harrows of iron, and under axes of iron, and made them pass through the brickkiln: and thus did he unto all the cities of the children of Ammon. And David and all the people returned unto Jerusalem.'),(381567,13,10,13,1,'And it came to pass after this, that Absalom the son of David had a fair sister, whose name was Tamar; and Amnon the son of David loved her.'),(381568,13,10,13,2,'And Amnon was so vexed that he fell sick because of his sister Tamar; for she was a virgin; and it seemed hard to Amnon to do anything unto her.'),(381569,13,10,13,3,'But Amnon had a friend, whose name was Jonadab, the son of Shimeah, David\'s brother; and Jonadab was a very subtle man.'),(381570,13,10,13,4,'And he said unto him, Why, O son of the king, art thou thus lean from day to day? wilt thou not tell me? And Amnon said unto him, I love Tamar, my brother Absalom\'s sister.'),(381571,13,10,13,5,'And Jonadab said unto him, Lay thee down on thy bed, and feign thyself sick: and when thy father cometh to see thee, say unto him, Let my sister Tamar come, I pray thee, and give me bread to eat, and dress the food in my sight, that I may see it, and eat it from her hand.'),(381572,13,10,13,6,'So Amnon lay down, and feigned himself sick: and when the king was come to see him, Amnon said unto the king, Let her sister Tamar come, I pray thee, and make me a couple of cakes in my sight, that I may eat from her hand.'),(381573,13,10,13,7,'Then David sent home to Tamar, saying, Go now to thy brother Amnon\'s house, and dress him food.'),(381574,13,10,13,8,'So Tamar went to her brother Amnon\'s house; and he was laid down. And she took dough, and kneaded it, and made cakes in his sight, and did bake the cakes.'),(381575,13,10,13,9,'And she took the pan, and poured them out before him; but he refused to eat. And Amnon said, Have out all men from me. And they went out every man from him.'),(381576,13,10,13,10,'And Amnon said unto Tamar, Bring the food into the chamber, that I may eat from thy hand. And Tamar took the cakes which she had made, and brought them into the chamber to Amnon her brother.'),(381577,13,10,13,11,'And when she had brought them near unto him to eat, he took hold of her, and said unto her, Come, lie with me, my sister.'),(381578,13,10,13,12,'And she answered him, Nay, my brother, do not force me; for no such thing ought to be done in Israel: do not thou this folly.'),(381579,13,10,13,13,'And I, whither shall I carry my shame? and as for thee, thou wilt be as one of the fools in Israel. Now therefore, I pray thee, speak unto the king; for he will not withhold me from thee.'),(381580,13,10,13,14,'Howbeit he would not hearken unto her voice; but being stronger than she, he forced her, and lay with her.'),(381581,13,10,13,15,'Then Amnon hated her with exceeding great hatred; for the hatred wherewith he hated her was greater than the love wherewith he had loved her. And Amnon said unto her, Arise, be gone.'),(381582,13,10,13,16,'And she said unto him, Not so, because this great wrong in putting me forth is [worse] than the other that thou didst unto me. But he would not hearken unto her.'),(381583,13,10,13,17,'Then he called his servant that ministered unto him, and said, Put now this woman out from me, and bolt the door after her.'),(381584,13,10,13,18,'And she had a garment of divers colors upon her; for with such robes were the king\'s daughters that were virgins apparelled. Then his servant brought her out, and bolted the door after her.'),(381585,13,10,13,19,'And Tamar put ashes on her head, and rent her garment of divers colors that was on her; and she laid her hand on her head, and went her way, crying aloud as she went.'),(381586,13,10,13,20,'And Absalom her brother said unto her, Hath Amnon thy brother been with thee? but now hold thy peace, my sister: he is thy brother; take not this thing to heart. So Tamar remained desolate in her brother Absalom\'s house.'),(381587,13,10,13,21,'But when king David heard of all these things, he was very wroth.'),(381588,13,10,13,22,'And Absalom spake unto Amnon neither good nor bad; for Absalom hated Amnon, because he had forced his sister Tamar.'),(381589,13,10,13,23,'And it came to pass after two full years, that Absalom had sheep-shearers in Baal-hazor, which is beside Ephraim: and Absalom invited all the king\'s sons.'),(381590,13,10,13,24,'And Absalom came to the king, and said, Behold now, thy servant hath sheep-shearers; let the king, I pray thee, and his servants go with thy servant.'),(381591,13,10,13,25,'And the king said to Absalom, Nay, my son, let us not all go, lest we be burdensome unto thee. And he pressed him: howbeit he would not go, but blessed him.'),(381592,13,10,13,26,'Then said Absalom, If not, I pray thee, let my brother Amnon go with us. And the king said unto him, Why should he go with thee?'),(381593,13,10,13,27,'But Absalom pressed him, and he let Amnon and all the king\'s sons go with him.'),(381594,13,10,13,28,'And Absalom commanded his servants, saying, Mark ye now, when Amnon\'s heart is merry with wine; and when I say unto you, Smite Amnon, then kill him; fear not; have not I commanded you? be courageous, and be valiant.'),(381595,13,10,13,29,'And the servants of Absalom did unto Amnon as Absalom had commanded. Then all the king\'s sons arose, and every man gat him up upon his mule, and fled.'),(381596,13,10,13,30,'And it came to pass, while they were in the way, that the tidings came to David, saying, Absalom hath slain all the king\'s sons, and there is not one of them left.'),(381597,13,10,13,31,'Then the king arose, and rent his garments, and lay on the earth; and all his servants stood by with their clothes rent.'),(381598,13,10,13,32,'And Jonadab, the son of Shimeah, David\'s brother, answered and said, Let not my lord suppose that they have killed all the young men the king\'s sons; for Amnon only is dead; for by the appointment of Absalom this hath been determined from the day that he forced his sister Tamar.'),(381599,13,10,13,33,'Now therefore let not my lord the king take the thing to his heart, to think that all the king\'s sons are dead; for Amnon only is dead.'),(381600,13,10,13,34,'But Absalom fled. And the young man that kept the watch lifted up his eyes, and looked, and, behold, there came much people by the way of the hill-side behind him.'),(381601,13,10,13,35,'And Jonadab said unto the king, Behold, the king\'s sons are come: as thy servant said, so it is.'),(381602,13,10,13,36,'And it came to pass, as soon as he had made an end of speaking, that, behold, the king\'s sons came, and lifted up their voice, and wept: and the king also and all his servants wept very sore.'),(381603,13,10,13,37,'But Absalom fled, and went to Talmai the son of Ammihur, king of Geshur. And [David] mourned for his son every day.'),(381604,13,10,13,38,'So Absalom fled, and went to Geshur, and was there three years.'),(381605,13,10,13,39,'And [the soul of] king David longed to go forth unto Absalom: for he was comforted concerning Amnon, seeing he was dead.'),(381606,13,10,14,1,'Now Joab the son of Zeruiah perceived that the king\'s heart was toward Absalom.'),(381607,13,10,14,2,'And Joab sent to Tekoa, and fetched thence a wise woman, and said unto her, I pray thee, feign thyself to be a mourner, and put on mourning apparel, I pray thee, and anoint not thyself with oil, but be as a woman that hath a long time mourned for the dead:'),(381608,13,10,14,3,'and go in to the king, and speak on this manner unto him. So Joab put the words in her mouth.'),(381609,13,10,14,4,'And when the woman of Tekoa spake to the king, she fell on her face to the ground, and did obeisance, and said, Help, O king.'),(381610,13,10,14,5,'And the king said unto her, What aileth thee? And she answered, Of a truth I am a widow, and my husband is dead.'),(381611,13,10,14,6,'And thy handmaid had two sons, and they two strove together in the field, and there was none to part them, but the one smote the other, and killed him.'),(381612,13,10,14,7,'And, behold, the whole family is risen against thy handmaid, and they say, Deliver him that smote his brother, that we may kill him for the life of his brother whom he slew, and so destroy the heir also. Thus will they quench my coal which is left, and will leave to my husband neither name nor remainder upon the face of the earth.'),(381613,13,10,14,8,'And the king said unto the woman, Go to thy house, and I will give charge concerning thee.'),(381614,13,10,14,9,'And the woman of Tekoa said unto the king, My lord, O king, the iniquity be on me, and on my father\'s house; and the king and his throne be guiltless.'),(381615,13,10,14,10,'And the king said, Whosoever saith aught unto thee, bring him to me, and he shall not touch thee any more.'),(381616,13,10,14,11,'Then said she, I pray thee, let the king remember Jehovah thy God, that the avenger of blood destroy not any more, lest they destroy my son. And he said, As Jehovah liveth, there shall not one hair of thy son fall to the earth.'),(381617,13,10,14,12,'Then the woman said, Let thy handmaid, I pray thee, speak a word unto my lord the king. And he said, Say on.'),(381618,13,10,14,13,'And the woman said, Wherefore then hast thou devised such a thing against the people of God? for in speaking this word the king is as one that is guilty, in that the king doth not fetch home again his banished one.'),(381619,13,10,14,14,'For we must needs die, and are as water split on the ground, which cannot be gathered up again; neither doth God take away life, but deviseth means, that he that is banished be not an outcast from him.'),(381620,13,10,14,15,'Now therefore seeing that I am come to speak this word unto my lord the king, it is because the people have made me afraid: and thy handmaid said, I will now speak unto the king; it may be that the king will perform the request of his servant.'),(381621,13,10,14,16,'For the king will hear, to deliver his servant out of the hand of the man that would destroy me and my son together out of the inheritance of God.'),(381622,13,10,14,17,'Then thy handmaid said, Let, I pray thee, the word of my lord the king be comfortable; for as an angel of God, so is my lord the king to discern good and bad: and Jehovah thy God be with thee.'),(381623,13,10,14,18,'Then the king answered and said unto the woman, Hide not from me, I pray thee, aught that I shall ask thee. And the woman said, Let my lord the king now speak.'),(381624,13,10,14,19,'And the king said, Is the hand of Joab with thee in all this? And the woman answered and said, As thy soul liveth, my lord the king, none can turn to the right hand or to the left from aught that my lord the king hath spoken; for thy servant Joab, he bade me, and he put all these words in the mouth of thy handmaid;'),(381625,13,10,14,20,'to change the face of the matter hath thy servant Joab done this thing: and my lord is wise, according to the wisdom of an angel of God, to know all things that are in the earth.'),(381626,13,10,14,21,'And the king said unto Joab, Behold now, I have done this thing: go therefore, bring the young man Absalom back.'),(381627,13,10,14,22,'And Joab fell to the ground on his face, and did obeisance, and blessed the king: and Joab said, To-day thy servant knoweth that I have found favor in thy sight, my lord, O king, in that the king hath performed the request of his servant.'),(381628,13,10,14,23,'So Joab arose and went to Geshur, and brought Absalom to Jerusalem.'),(381629,13,10,14,24,'And the king said, Let him turn to his own house, but let him not see my face. So Absalom turned to his own house, and saw not the king\'s face.'),(381630,13,10,14,25,'Now in all Israel there was none to be so much praised as Absalom for his beauty: from the sole of his foot even to the crown of his head there was no blemish in him.'),(381631,13,10,14,26,'And when he cut the hair of his head (now it was at every year\'s end that he cut it; because it was heavy on him, therefore he cut it); he weighed the hair of his head at two hundred shekels, after the king\'s weight.'),(381632,13,10,14,27,'And unto Absalom there were born three sons, and one daughter, whose name was Tamar: she was a woman of a fair countenance.'),(381633,13,10,14,28,'And Absalom dwelt two full years in Jerusalem; and he saw not the king\'s face.'),(381634,13,10,14,29,'Then Absalom sent for Joab, to send him to the king; but he would not come to him: and he sent again a second time, but he would not come.'),(381635,13,10,14,30,'Therefore he said unto his servants, See, Joab\'s field is near mine, and he hath barley there; go and set it on fire. And Absalom\'s servants set the field on fire.'),(381636,13,10,14,31,'Then Joab arose, and came to Absalom unto his house, and said unto him, Wherefore have thy servants set my field on fire?'),(381637,13,10,14,32,'And Absalom answered Joab, Behold, I sent unto thee, saying, Come hither, that I may send thee to the king, to say, Wherefore am I come from Geshur? it were better for me to be there still. Now therefore let me see the king\'s face; and if there be iniquity in me, let him kill me.'),(381638,13,10,14,33,'So Joab came to the king, and told him; and when he had called for Absalom, he came to the king, and bowed himself on his face to the ground before the king: and the king kissed Absalom.'),(381639,13,10,15,1,'And it came to pass after this, that Absalom prepared him a chariot and horses, and fifty men to run before him.'),(381640,13,10,15,2,'And Absalom rose up early, and stood beside the way of the gate: and it was so, that, when any man had a suit which should come to the king for judgment, then Absalom called unto him, and said, Of what city art thou? And he said, Thy servant is of one of the tribes of Israel.'),(381641,13,10,15,3,'And Absalom said unto him, See, thy matters are good and right; but there is no man deputed of the king to hear thee.'),(381642,13,10,15,4,'Absalom said moreover, Oh that I were made judge in the land, that every man who hath any suit or cause might come unto me, and I would do him justice!'),(381643,13,10,15,5,'And it was so, that, when any man came nigh to do him obeisance, he put forth his hand, and took hold of him, and kissed him.'),(381644,13,10,15,6,'And on this manner did Absalom to all Israel that came to the king for judgment: so Absalom stole the hearts of the men of Israel.'),(381645,13,10,15,7,'And it came to pass at the end of forty years, that Absalom said unto the king, I pray thee, let me go and pay my vow, which I have vowed unto Jehovah, in Hebron.'),(381646,13,10,15,8,'For thy servant vowed a vow while I abode at Geshur in Syria, saying, If Jehovah shall indeed bring me again to Jerusalem, then I will serve Jehovah.'),(381647,13,10,15,9,'And the king said unto him, Go in peace. So he arose, and went to Hebron.'),(381648,13,10,15,10,'But Absalom sent spies throughout all the tribes of Israel, saying, As soon as ye hear the sound of the trumpet, then ye shall say, Absalom is king in Hebron.'),(381649,13,10,15,11,'And with Absalom went two hundred men out of Jerusalem, that were invited, and went in their simplicity; and they knew not anything.'),(381650,13,10,15,12,'And Absalom sent for Ahithophel the Gilonite, David\'s counsellor, from his city, even from Giloh, while he was offering the sacrifices. And the conspiracy was strong; for the people increased continually with Absalom.'),(381651,13,10,15,13,'And there came a messenger to David, saying, The hearts of the men of Israel are after Absalom.'),(381652,13,10,15,14,'And David said unto all his servants that were with him at Jerusalem, Arise, and let us flee; for else none of us shall escape from Absalom: make speed to depart, lest he overtake us quickly, and bring down evil upon us, and smite the city with the edge of the sword.'),(381653,13,10,15,15,'And the king\'s servants said unto the king, Behold, thy servants are ready to do whatsoever my lord the king shall choose.'),(381654,13,10,15,16,'And the king went forth, and all his household after him. And the king left ten women, that were concubines, to keep the house.'),(381655,13,10,15,17,'And the king went forth, and all the people after him; and they tarried in Beth-merhak.'),(381656,13,10,15,18,'And all his servants passed on beside him; and all the Cherethites, and all the Pelethites, and all the Gittites, six hundred men that came after him from Gath, passed on before the king.'),(381657,13,10,15,19,'Then said the king to Ittai the Gittite, Wherefore goest thou also with us? return, and abide with the king: for thou art a foreigner, and also an exile; [return] to thine own place.'),(381658,13,10,15,20,'Whereas thou camest but yesterday, should I this day make thee go up and down with us, seeing I go whither I may? return thou, and take back thy brethren; mercy and truth be with thee.'),(381659,13,10,15,21,'And Ittai answered the king, and said, As Jehovah liveth, and as my lord the king liveth, surely in what place my lord the king shall be, whether for death or for life, even there also will thy servant be.'),(381660,13,10,15,22,'And David said to Ittai, Go and pass over. And Ittai the Gittite passed over, and all his men, and all the little ones that were with him.'),(381661,13,10,15,23,'And all the country wept with a loud voice, and all the people passed over: the king also himself passed over the brook Kidron, and all the people passed over, toward the way of the wilderness.'),(381662,13,10,15,24,'And, lo, Zadok also [came], and all the Levites with him, bearing the ark of the covenant of God; and they set down the ark of God; and Abiathar went up, until all the people had done passing out of the city.'),(381663,13,10,15,25,'And the king said unto Zadok, Carry back the ark of God into the city: if I shall find favor in the eyes of Jehovah, he will bring me again, and show me both it, and his habitation:'),(381664,13,10,15,26,'but if he say thus, I have no delight in thee; behold, here am I, let him do to me as seemeth good unto him.'),(381665,13,10,15,27,'The king said also unto Zadok the priest, Art thou [not] a seer? return into the city in peace, and your two sons with you, Ahimaaz thy son, and Jonathan the son of Abiathar.'),(381666,13,10,15,28,'See, I will tarry at the fords of the wilderness, until there come word from you to certify me.'),(381667,13,10,15,29,'Zadok therefore and Abiathar carried the ark of God again to Jerusalem: and they abode there.'),(381668,13,10,15,30,'And David went up by the ascent of the [mount of] Olives, and wept as he went up; and he had his head covered, and went barefoot: and all the people that were with him covered every man his head, and they went up, weeping as they went up.'),(381669,13,10,15,31,'And one told David, saying, Ahithophel is among the conspirators with Absalom. And David said, O Jehovah, I pray thee, turn the counsel of Ahithophel into foolishness.'),(381670,13,10,15,32,'And it came to pass, that, when David was come to the top [of the ascent], where God was worshipped, behold, Hushai the Archite came to meet him with his coat rent, and earth upon his head.'),(381671,13,10,15,33,'And David said unto him, If thou passest on with me, then thou wilt be a burden unto me:'),(381672,13,10,15,34,'but if thou return to the city, and say unto Absalom, I will be thy servant, O king; as I have been thy father\'s servant in time past, so will I now be thy servant; then wilt thou defeat for me the counsel of Ahithophel.'),(381673,13,10,15,35,'And hast thou not there with thee Zadok and Abiathar the priests? therefore it shall be, that what thing soever thou shalt hear out of the king\'s house, thou shalt tell it to Zadok and Abiathar the priests.'),(381674,13,10,15,36,'Behold, they have there with them their two sons, Ahimaaz, Zadok\'s son, and Jonathan, Abiathar\'s son; and by them ye shall send unto me everything that ye shall hear.'),(381675,13,10,15,37,'So Hushai, David\'s friend, came into the city; and Absalom came into Jerusalem.'),(381676,13,10,16,1,'And when David was a little past the top [of the ascent], behold, Ziba the servant of Mephibosheth met him, with a couple of asses saddled, and upon them two hundred loaves of bread, and a hundred clusters of raisins, and a hundred of summer fruits, and a bottle of wine.'),(381677,13,10,16,2,'And the king said unto Ziba, What meanest thou by these? And Ziba said, The asses are for the king\'s household to ride on; and the bread and summer fruit for the young men to eat; and the wine, that such as are faint in the wilderness may drink.'),(381678,13,10,16,3,'And the king said, And where is thy master\'s son? And Ziba said unto the king, Behold, he abideth at Jerusalem; for he said, To-day will the house of Israel restore me the kingdom of my father.'),(381679,13,10,16,4,'Then said the king to Ziba, Behold, thine is all that pertaineth unto Mephibosheth. And Ziba said, I do obeisance; let me find favor in thy sight, my lord, O king.'),(381680,13,10,16,5,'And when king David came to Bahurim, behold, there came out thence a man of the family of the house of Saul, whose name was Shimei, the son of Gera; he came out, and cursed still as he came.'),(381681,13,10,16,6,'And he cast stones at David, and at all the servants of king David: and all the people and all the mighty men were on his right hand and on his left.'),(381682,13,10,16,7,'And thus said Shimei when he cursed, Begone, begone, thou man of blood, and base fellow:'),(381683,13,10,16,8,'Jehovah hath returned upon thee all the blood of the house of Saul, in whose stead thou hast reigned; and Jehovah hath delivered the kingdom into the hand of Absalom thy son; and, behold, thou art [taken] in thine own mischief, because thou art a man of blood.'),(381684,13,10,16,9,'Then said Abishai the son of Zeruiah unto the king, Why should this dead dog curse my lord the king? let me go over, I pray thee, and take off his head.'),(381685,13,10,16,10,'And the king said, What have I to do with you, ye sons of Zeruiah? Because he curseth, and because Jehovah hath said unto him, Curse David; who then shall say, Wherefore hast thou done so?'),(381686,13,10,16,11,'And David said to Abishai, and to all his servants, Behold, my son, who came forth from my bowels, seeketh my life: how much more [may] this Benjamite now [do it]? let him alone, and let him curse; for Jehovah hath bidden him.'),(381687,13,10,16,12,'It may be that Jehovah will look on the wrong done unto me, and that Jehovah will requite me good for [his] cursing of me this day.'),(381688,13,10,16,13,'So David and his men went by the way; and Shimei went along on the hill-side over against him, and cursed as he went, and threw stones at him, and cast dust.'),(381689,13,10,16,14,'And the king, and all the people that were with him, came weary; and he refreshed himself there.'),(381690,13,10,16,15,'And Absalom, and all the people, the men of Israel, came to Jerusalem, and Ahithophel with him.'),(381691,13,10,16,16,'And it came to pass, when Hushai the Archite, David\'s friend, was come unto Absalom, that Hushai said unto Absalom, [Long] live the king, [Long] live the king.'),(381692,13,10,16,17,'And Absalom said to Hushai, Is this thy kindness to thy friend? why wentest thou not with thy friend?'),(381693,13,10,16,18,'And Hushai said unto Absalom, Nay; but whom Jehovah, and this people, and all the men of Israel have chosen, his will I be, and with him will I abide.'),(381694,13,10,16,19,'And again, whom should I serve? [should I] not [serve] in the presence of his son? as I have served in thy father\'s presence, so will I be in thy presence.'),(381695,13,10,16,20,'Then said Absalom to Ahithophel, Give your counsel what we shall do.'),(381696,13,10,16,21,'And Ahithophel said unto Absalom, Go in unto thy father\'s concubines, that he hath left to keep the house; and all Israel will hear that thou art abhorred of thy father: then will the hands of all that are with thee be strong.'),(381697,13,10,16,22,'So they spread Absalom a tent upon the top of the house; and Absalom went in unto his father\'s concubines in the sight of all Israel.'),(381698,13,10,16,23,'And the counsel of Ahithophel, which he gave in those days, was as if a man inquired at the oracle of God: so was all the counsel of Ahithophel both with David and with Absalom.'),(381699,13,10,17,1,'Moreover Ahithophel said unto Absalom, Let me now choose out twelve thousand men, and I will arise and pursue after David this night:'),(381700,13,10,17,2,'and I will come upon him while he is weary and weak-handed, and will make him afraid; and all the people that are with him shall flee; and I will smite the king only;'),(381701,13,10,17,3,'and I will bring back all the people unto thee: the man whom thou seekest is as if all returned: [so] all the people shall be in peace.'),(381702,13,10,17,4,'And the saying pleased Absalom well, and all the elders of Israel.'),(381703,13,10,17,5,'Then said Absalom, Call now Hushai the Archite also, and let us hear likewise what he saith.'),(381704,13,10,17,6,'And when Hushai was come to Absalom, Absalom spake unto him, saying, Ahithophel hath spoken after this manner: shall we do [after] his saying? if not, speak thou.'),(381705,13,10,17,7,'And Hushai said unto Absalom, The counsel that Ahithophel hath given this time is not good.'),(381706,13,10,17,8,'Hushai said moreover, Thou knowest thy father and his men, that they are mighty men, and they are chafed in their minds, as a bear robbed of her whelps in the field; and thy father is a man of war, and will not lodge with the people.'),(381707,13,10,17,9,'Behold, he is hid now in some pit, or in some [other] place: and it will come to pass, when some of them are fallen at the first, that whosoever heareth it will say, There is a slaughter among the people that follow Absalom.'),(381708,13,10,17,10,'And even he that is valiant, whose heart is as the heart of a lion, will utterly melt; for all Israel knoweth that thy father is a mighty man, and they that are with him are valiant men.'),(381709,13,10,17,11,'But I counsel that all Israel be gathered together unto thee, from Dan even to Beer-sheba, as the sand that is by the sea for multitude; and that thou go to battle in thine own person.'),(381710,13,10,17,12,'So shall we come upon him in some place where he shall be found, and we will light upon him as the dew falleth on the ground; and of him and of all the men that are with him we will not leave so much as one.'),(381711,13,10,17,13,'Moreover, if he be gotten into a city, then shall all Israel bring ropes to that city, and we will draw it into the river, until there be not one small stone found there.'),(381712,13,10,17,14,'And Absalom and all the men of Israel said, The counsel of Hushai the Archite is better than the counsel of Ahithophel. For Jehovah had ordained to defeat the good counsel of Ahithophel, to the intent that Jehovah might bring evil upon Absalom.'),(381713,13,10,17,15,'Then said Hushai unto Zadok and to Abiathar the priests, Thus and thus did Ahithophel counsel Absalom and the elders of Israel; and thus and thus have I counselled.'),(381714,13,10,17,16,'Now therefore send quickly, and tell David, saying, Lodge not this night at the fords of the wilderness, but by all means pass over; lest the king be swallowed up, and all the people that are with him.'),(381715,13,10,17,17,'Now Jonathan and Ahimaaz were staying by En-rogel; and a maid-servant used to go and tell them; and they went and told king David: for they might not be seen to come into the city.'),(381716,13,10,17,18,'But a lad saw them, and told Absalom: and they went both of them away quickly, and came to the house of a man in Bahurim, who had a well in his court; and they went down thither.'),(381717,13,10,17,19,'And the woman took and spread the covering over the well\'s mouth, and strewed bruised grain thereon; and nothing was known.'),(381718,13,10,17,20,'And Absalom\'s servants came to the woman to the house; and they said, Where are Ahimaaz and Jonathan? And the woman said unto them, They are gone over the brook of water. And when they had sought and could not find them, they returned to Jerusalem.'),(381719,13,10,17,21,'And it came to pass, after they were departed, that they came up out of the well, and went and told king David; and they said unto David, Arise ye, and pass quickly over the water; for thus hath Ahithophel counselled against you.'),(381720,13,10,17,22,'Then David arose, and all the people that were with him, and they passed over the Jordan: by the morning light there lacked not one of them that was not gone over the Jordan.'),(381721,13,10,17,23,'And when Ahithophel saw that his counsel was not followed, he saddled his ass, and arose, and gat him home, unto his city, and set his house in order, and hanged himself; and he died, and was buried in the sepulchre of his father.'),(381722,13,10,17,24,'Then David came to Mahanaim. And Absalom passed over the Jordan, he and all the men of Israel with him.'),(381723,13,10,17,25,'And Absalom set Amasa over the host instead of Joab. Now Amasa was the son of a man, whose name was Ithra the Israelite, that went in to Abigal the daughter of Nahash, sister to Zeruiah, Joab\'s mother.'),(381724,13,10,17,26,'And Israel and Absalom encamped in the land of Gilead.'),(381725,13,10,17,27,'And it came to pass, when David was come to Mahanaim, that Shobi the son of Nahash of Rabbah of the children of Ammon, and Machir the son of Ammiel of Lodebar, and Barzillai the Gileadite of Rogelim,'),(381726,13,10,17,28,'brought beds, and basins, and earthen vessels, and wheat, and barley, and meal, and parched [grain], and beans, and lentils, and parched [pulse],'),(381727,13,10,17,29,'and honey, and butter, and sheep, and cheese of the herd, for David, and for the people that were with him, to eat: for they said, The people are hungry, and weary, and thirsty, in the wilderness.'),(381728,13,10,18,1,'And David numbered the people that were with him, and set captains of thousands and captains of hundreds over them.'),(381729,13,10,18,2,'And David sent forth the people, a third part under the hand of Joab, and a third part under the hand of Abishai the son of Zeruiah, Joab\'s brother, and a third part under the hand of Ittai the Gittite. And the king said unto the people, I will surely go forth with you myself also.'),(381730,13,10,18,3,'But the people said, Thou shalt not go forth: for if we flee away, they will not care for us; neither if half of us die, will they care for us: but thou art worth ten thousand of us; therefore now it is better that thou be ready to succor us out of the city.'),(381731,13,10,18,4,'And the king said unto them, What seemeth you best I will do. And the king stood by the gate-side, and all the people went out by hundreds and by thousands.'),(381732,13,10,18,5,'And the king commanded Joab and Abishai and Ittai, saying, Deal gently for my sake with the young man, even with Absalom. And all the people heard when the king gave all the captains charge concerning Absalom.'),(381733,13,10,18,6,'So the people went out into the field against Israel: and the battle was in the forest of Ephraim.'),(381734,13,10,18,7,'And the people of Israel were smitten there before the servants of David, and there was a great slaughter there that day of twenty thousand men.'),(381735,13,10,18,8,'For the battle was there spread over the face of all the country; and the forest devoured more people that day than the sword devoured.'),(381736,13,10,18,9,'And Absalom chanced to meet the servants of David. And Absalom was riding upon his mule, and the mule went under the thick boughs of a great oak, and his head caught hold of the oak, and he was taken up between heaven and earth; and the mule that was under him went on.'),(381737,13,10,18,10,'And a certain man saw it, and told Joab, and said, Behold, I saw Absalom hanging in an oak.'),(381738,13,10,18,11,'And Joab said unto the man that told him, And, behold, thou sawest it, and why didst thou not smite him there to the ground? and I would have given thee ten [pieces of] silver, and a girdle.'),(381739,13,10,18,12,'And the man said unto Joab, Though I should receive a thousand [pieces of] silver in my hand, yet would I not put forth my hand against the king\'s son; for in our hearing the king charged thee and Abishai and Ittai, saying, Beware that none touch the young man Absalom.'),(381740,13,10,18,13,'Otherwise if I had dealt falsely against his life (and there is no matter hid from the king), then thou thyself wouldest have set thyself against [me].'),(381741,13,10,18,14,'Then said Joab, I may not tarry thus with thee. And he took three darts in his hand, and thrust them through the heart of Absalom, while he was yet alive in the midst of the oak.'),(381742,13,10,18,15,'And ten young men that bare Joab\'s armor compassed about and smote Absalom, and slew him.'),(381743,13,10,18,16,'And Joab blew the trumpet, and the people returned from pursuing after Israel; for Joab held back the people.'),(381744,13,10,18,17,'And they took Absalom, and cast him into the great pit in the forest, and raised over him a very great heap of stones: and all Israel fled every one to his tent.'),(381745,13,10,18,18,'Now Absalom in his lifetime had taken and reared up for himself the pillar, which is in the king\'s dale; for he said, I have no son to keep my name in remembrance: and he called the pillar after his own name; and it is called Absalom\'s monument, unto this day.'),(381746,13,10,18,19,'Then said Ahimaaz the son of Zadok, Let me now run, and bear the king tidings, how that Jehovah hath avenged him of his enemies.'),(381747,13,10,18,20,'And Joab said unto him, Thou shalt not be the bearer of tidings this day, but thou shalt bear tidings another day; but this day thou shalt bear no tidings, because the king\'s son is dead.'),(381748,13,10,18,21,'Then said Joab to the Cushite, Go, tell the king what thou hast seen. And the Cushite bowed himself unto Joab, and ran.'),(381749,13,10,18,22,'Then said Ahimaaz the son of Zadok yet again to Joab, But come what may, let me, I pray thee, also run after the Cushite. And Joab said, Wherefore wilt thou run, my son, seeing that thou wilt have no reward for the tidings?'),(381750,13,10,18,23,'But come what may, [said he], I will run. And he said unto him, Run. Then Ahimaaz ran by the way of the Plain, and outran the Cushite.'),(381751,13,10,18,24,'Now David was sitting between the two gates: and the watchman went up to the roof of the gate unto the wall, and lifted up his eyes, and looked, and, behold, a man running alone.'),(381752,13,10,18,25,'And the watchman cried, and told the king. And the king said, If he be alone, there is tidings in his mouth. And he came apace, and drew near.'),(381753,13,10,18,26,'And the watchman saw another man running; and the watchman called unto the porter, and said, Behold, [another] man running alone. And the king said, He also bringeth tidings.'),(381754,13,10,18,27,'And the watchman said, I think the running of the foremost is like the running of Ahimaaz the son of Zadok. And the king said, He is a good man, and cometh with good tidings.'),(381755,13,10,18,28,'And Ahimaaz called, and said unto the king, All is well. And he bowed himself before the king with his face to the earth, and said, Blessed be Jehovah thy God, who hath delivered up the men that lifted up their hand against my lord the king.'),(381756,13,10,18,29,'And the king said, Is it well with the young man Absalom? And Ahimaaz answered, When Joab sent the king\'s servant, even me thy servant, I saw a great tumult, but I knew not what it was.'),(381757,13,10,18,30,'And the king said, Turn aside, and stand here. And he turned aside, and stood still.'),(381758,13,10,18,31,'And, behold, the Cushite came; and the Cushite said, Tidings for my lord the king; for Jehovah hath avenged thee this day of all them that rose up against thee.'),(381759,13,10,18,32,'And the king said unto the Cushite, Is it well with the young man Absalom? And the Cushite answered, The enemies of my lord the king, and all that rise up against thee to do thee hurt, be as that young man is.'),(381760,13,10,18,33,'And the king was much moved, and went up to the chamber over the gate, and wept: and as he went, thus he said, O my son Absalom, my son, my son Absalom! would I had died for thee, O Absalom, my son, my son!'),(381761,13,10,19,1,'And it was told Joab, Behold, the king weepeth and mourneth for Absalom.'),(381762,13,10,19,2,'And the victory that day was turned into mourning unto all the people; for the people heard say that day, The king grieveth for his son.'),(381763,13,10,19,3,'And the people gat them by stealth that day into the city, as people that are ashamed steal away when they flee in battle.'),(381764,13,10,19,4,'And the king covered his face, and the king cried with a loud voice, O my son Absalom, O Absalom, my son, my son!'),(381765,13,10,19,5,'And Joab came into the house to the king, and said, Thou hast shamed this day the faces of all thy servants, who this day have saved thy life, and the lives of thy sons and of thy daughters, and the lives of thy wives, and the lives of thy concubines;'),(381766,13,10,19,6,'in that thou lovest them that hate thee, and hatest them that love thee. For thou hast declared this day, that princes and servants are nought unto thee: for this day I perceive, that if Absalom had lived, and all we had died this day, then it had pleased thee well.'),(381767,13,10,19,7,'Now therefore arise, go forth, and speak comfortably unto thy servants; for I swear by Jehovah, if thou go not forth, there will not tarry a man with thee this night: and that will be worse unto thee than all the evil that hath befallen thee from thy youth until now.'),(381768,13,10,19,8,'Then the king arose, and sat in the gate. And they told unto all the people, saying, Behold, the king is sitting in the gate: and all the people came before the king. Now Israel had fled every man to his tent.'),(381769,13,10,19,9,'And all the people were at strife throughout all the tribes of Israel, saying, The king delivered us out of the hand of our enemies, and he saved us out of the hand of the Philistines; and now he is fled out of the land from Absalom.'),(381770,13,10,19,10,'And Absalom, whom we anointed over us, is dead in battle. Now therefore why speak ye not a word of bringing the king back?'),(381771,13,10,19,11,'And king David sent to Zadok and to Abiathar the priests, saying, Speak unto the elders of Judah, saying, Why are ye the last to bring the king back to his house? seeing the speech of all Israel is come to the king, [to bring him] to his house.'),(381772,13,10,19,12,'Ye are my brethren, ye are my bone and my flesh: wherefore then are ye the last to bring back the king?'),(381773,13,10,19,13,'And say ye to Amasa, Art thou not my bone and my flesh? God do so to me, and more also, if thou be not captain of the host before me continually in the room of Joab.'),(381774,13,10,19,14,'And he bowed the heart of all the men of Judah, even as [the heart of] one man; so that they sent unto the king, [saying], Return thou, and all thy servants.'),(381775,13,10,19,15,'So the king returned, and came to the Jordan. And Judah came to Gilgal, to go to meet the king, to bring the king over the Jordan.'),(381776,13,10,19,16,'And Shimei the son of Gera, the Benjamite, who was of Bahurim, hasted and came down with the men of Judah to meet king David.'),(381777,13,10,19,17,'And there were a thousand men of Benjamin with him, and Ziba the servant of the house of Saul, and his fifteen sons and his twenty servants with him; and they went through the Jordan in the presence of the king.'),(381778,13,10,19,18,'And there went over a ferry-boat to bring over the king\'s household, and to do what he thought good. And Shimei the son of Gera fell down before the king, when he was come over the Jordan.'),(381779,13,10,19,19,'And he said unto the king, Let not my lord impute iniquity unto me, neither do thou remember that which thy servant did perversely the day that my lord the king went out of Jerusalem, that the king should take it to his heart.'),(381780,13,10,19,20,'For thy servant doth know that I have sinned: therefore, behold, I am come this day the first of all the house of Joseph to go down to meet my lord the king.'),(381781,13,10,19,21,'But Abishai the son of Zeruiah answered and said, Shall not Shimei be put to death for this, because he cursed Jehovah\'s anointed?'),(381782,13,10,19,22,'And David said, What have I to do with you, ye sons of Zeruiah, that ye should this day be adversaries unto me? shall there any man be put to death this day in Israel? for do not I know that I am this day king over Israel?'),(381783,13,10,19,23,'And the king said unto Shimei, Thou shalt not die. And the king sware unto him.'),(381784,13,10,19,24,'And Mephibosheth the son of Saul came down to meet the king; and he had neither dressed his feet, nor trimmed his beard, nor washed his clothes, from the day the king departed until the day he came home in peace.'),(381785,13,10,19,25,'And it came to pass, when he was come to Jerusalem to meet the king, that the king said unto him, Wherefore wentest not thou with me, Mephibosheth?'),(381786,13,10,19,26,'And he answered, My lord, O king, my servant deceived me: for thy servant said, I will saddle me an ass, that I may ride thereon, and go with the king; because thy servant is lame.'),(381787,13,10,19,27,'And he hath slandered thy servant unto my lord the king; but my lord the king is as an angel of God: do therefore what is good in thine eyes.'),(381788,13,10,19,28,'For all my father\'s house were but dead men before my lord the king; yet didst thou set thy servant among them that did eat at thine own table. What right therefore have I yet that I should cry any more unto the king?'),(381789,13,10,19,29,'And the king said unto him, Why speakest thou any more of thy matters? I say, Thou and Ziba divide the land.'),(381790,13,10,19,30,'And Mephibosheth said unto the king, yea, let him take all, forasmuch as my lord the king is come in peace unto his own house.'),(381791,13,10,19,31,'And Barzillai the Gileadite came down from Rogelim; and he went over the Jordan with the king, to conduct him over the Jordan.'),(381792,13,10,19,32,'Now Barzillai was a very aged man, even fourscore years old: and he had provided the king with sustenance while he lay at Mahanaim; for he was a very great man.'),(381793,13,10,19,33,'And the king said unto Barzillai, Come thou over with me, and I will sustain thee with me in Jerusalem.'),(381794,13,10,19,34,'And Barzillai said unto the king, How many are the days of the years of my life, that I should go up with the king unto Jerusalem?'),(381795,13,10,19,35,'I am this day fourscore years old: can I discern between good and bad? can thy servant taste what I eat or what I drink? can I hear any more the voice of singing men and singing women? wherefore then should thy servant be yet a burden unto my lord the king?'),(381796,13,10,19,36,'Thy servant would but just go over the Jordan with the king: and why should the king recompense it me with such a reward?'),(381797,13,10,19,37,'Let thy servant, I pray thee, turn back again, that I may die in mine own city, by the grave of my father and my mother. But behold, thy servant Chimham; let him go over with my lord the king; and do to him what shall seem good unto thee.'),(381798,13,10,19,38,'And the king answered, Chimham shall go over with me, and I will do to him that which shall seem good unto thee: and whatsoever thou shalt require of me, that will I do for thee.'),(381799,13,10,19,39,'And all the people went over the Jordan, and the king went over: and the king kissed Barzillai, and blessed him; and he returned unto his own place.'),(381800,13,10,19,40,'So the king went over to Gilgal, and Chimham went over with him: and all the people of Judah brought the king over, and also half the people of Israel.'),(381801,13,10,19,41,'And, behold, all the men of Israel came to the king, and said unto the king, Why have our brethren the men of Judah stolen thee away, and brought the king, and his household, over the Jordan, and all David\'s men with him?'),(381802,13,10,19,42,'And all the men of Judah answered the men of Israel, Because the king is near of kin to us: wherefore then are ye angry for this matter? have we eaten at all at the king\'s cost? or hath he given us any gift?'),(381803,13,10,19,43,'And the men of Israel answered the men of Judah, and said, We have ten parts in the king, and we have also more [right] in David than ye: why then did ye despise us, that our advice should not be first had in bringing back our king? And the words of the men of Judah were fiercer than the words of the men of Israel.'),(381804,13,10,20,1,'And there happened to be there a base fellow, whose name was Sheba, the son of Bichri, a Benjamite: and he blew the trumpet, and said, We have no portion in David, neither have we inheritance in the son of Jesse: every man to his tents, O Israel.'),(381805,13,10,20,2,'So all the men of Israel went up from following David, and followed Sheba the son of Bichri; but the men of Judah clave unto their king, from the Jordan even to Jerusalem.'),(381806,13,10,20,3,'And David came to his house at Jerusalem; and the king took the ten women his concubines, whom he had left to keep the house, and put them in ward, and provided them with sustenance, but went not in unto them. So they were shut up unto the day of their death, living in widowhood.'),(381807,13,10,20,4,'Then said the king to Amasa, Call me the men of Judah together within three days, and be thou here present.'),(381808,13,10,20,5,'So Amasa went to call [the men of] Judah together; but he tarried longer than the set time which he had appointed him.'),(381809,13,10,20,6,'And David said to Abishai, Now will Sheba the son of Bichri do us more harm than did Absalom: take thou thy lord\'s servants, and pursue after him, lest he get him fortified cities, and escape out of our sight.'),(381810,13,10,20,7,'And there went out after him Joab\'s men, and the Cherethites and the Pelethites, and all the mighty men; and they went out of Jerusalem, to pursue after Sheba the son of Bichri.'),(381811,13,10,20,8,'When they were at the great stone which is in Gibeon, Amasa came to meet them. And Joab was girded with his apparel of war that he had put on, and thereon was a girdle with a sword fastened upon his loins in the sheath thereof; and as he went forth it fell out.'),(381812,13,10,20,9,'And Joab said to Amasa, Is it well with thee, my brother? And Joab took Amasa by the beard with his right hand to kiss him.'),(381813,13,10,20,10,'But Amasa took no heed to the sword that was in Joab\'s hand: so he smote him therewith in the body, and shed out his bowels to the ground, and struck him not again; and he died. And Joab and Abishai his brother pursued after Sheba the son of Bichri.'),(381814,13,10,20,11,'And there stood by him one of Joab\'s young men, and said, He that favoreth Joab, and he that is for David, let him follow Joab.'),(381815,13,10,20,12,'And Amasa lay wallowing in his blood in the midst of the highway. And when the man saw that all the people stood still, he carried Amasa out of the highway into the field, and cast a garment over him, when he saw that every one that came by him stood still.'),(381816,13,10,20,13,'When he was removed out of the highway, all the people went on after Joab, to pursue after Sheba the son of Bichri.'),(381817,13,10,20,14,'And he went through all the tribes of Israel unto Abel, and to Beth-maacah, and all the Berites: and they were gathered together, and went also after him.'),(381818,13,10,20,15,'And they came and besieged him in Abel of Beth-maacah, and they cast up a mound against the city, and it stood against the rampart; and all the people that were with Joab battered the wall, to throw it down.'),(381819,13,10,20,16,'Then cried a wise woman out of the city, Hear, hear; say, I pray you, unto Joab, Come near hither, that I may speak with thee.'),(381820,13,10,20,17,'And he came near unto her; and the woman said, Art thou Joab? And he answered, I am. Then she said unto him, Hear the words of thy handmaid. And he answered, I do hear.'),(381821,13,10,20,18,'Then she spake, saying, They were wont to speak in old time, saying, They shall surely ask [counsel] at Abel: and so they ended [the matter].'),(381822,13,10,20,19,'I am of them that are peaceable and faithful in Israel: thou seekest to destroy a city and a mother in Israel: why wilt thou swallow up the inheritance of Jehovah?'),(381823,13,10,20,20,'And Joab answered and said, Far be it, far be it from me, that I should swallow up or destroy.'),(381824,13,10,20,21,'The matter is not so: but a man of the hill-country of Ephraim, Sheba the son of Bichri by name, hath lifted up his hand against the king, even against David; deliver him only, and I will depart from the city. And the woman said unto Joab, Behold, his head shall be thrown to thee over the wall.'),(381825,13,10,20,22,'Then the woman went unto all the people in her wisdom. And they cut off the head of Sheba the son of Bichri, and threw it out to Joab. And he blew the trumpet, and they were dispersed from the city, every man to his tent. And Joab returned to Jerusalem unto the king.'),(381826,13,10,20,23,'Now Joab was over all the host of Israel; and Benaiah the son of Jehoiada was over the Cherethites and over the Pelethites;'),(381827,13,10,20,24,'and Adoram was over the men subject to taskwork; and Jehoshaphat the son of Ahilud was the recorder;'),(381828,13,10,20,25,'and Sheva was scribe; and Zadok and Abiathar were priests;'),(381829,13,10,20,26,'and also Ira the Jairite was chief minister unto David.'),(381830,13,10,21,1,'And there was a famine in the days of David three years, year after year; and David sought the face of Jehovah. And Jehovah said, It is for Saul, and for his bloody house, because he put to death the Gibeonites.'),(381831,13,10,21,2,'And the king called the Gibeonites, and said unto them (now the Gibeonites were not of the children of Israel, but of the remnant of the Amorites; and the children of Israel had sworn unto them: and Saul sought to slay them in his zeal for the children of Israel and Judah);'),(381832,13,10,21,3,'and David said unto the Gibeonites, What shall I do for you? and wherewith shall I make atonement, that ye may bless the inheritance of Jehovah?'),(381833,13,10,21,4,'And the Gibeonites said unto him, It is no matter of silver or gold between us and Saul, or his house; neither is it for us to put any man to death in Israel. And he said, What ye shall say, that will I do for you.'),(381834,13,10,21,5,'And they said unto the king, The man that consumed us, and that devised against us, [that] we should be destroyed from remaining in any of the borders of Israel,'),(381835,13,10,21,6,'let seven men of his sons be delivered unto us, and we will hang them up unto Jehovah in Gibeah of Saul, the chosen of Jehovah. And the king said, I will give them.'),(381836,13,10,21,7,'But the king spared Mephibosheth, the son of Jonathan the son of Saul, because of Jehovah\'s oath that was between them, between David and Jonathan the son of Saul.'),(381837,13,10,21,8,'But the king took the two sons of Rizpah the daughter of Aiah, whom she bare unto Saul, Armoni and Mephibosheth; and the five sons of Michal the daughter of Saul, whom she bare to Adriel the son of Barzillai the Meholathite:'),(381838,13,10,21,9,'And he delivered them into the hands of the Gibeonites, and they hanged them in the mountain before Jehovah, and they fell [all] seven together. And they were put to death in the days of harvest, in the first days, at the beginning of barley harvest.'),(381839,13,10,21,10,'And Rizpah the daughter of Aiah took sackcloth, and spread it for her upon the rock, from the beginning of harvest until water was poured upon them from heaven; and she suffered neither the birds of the heavens to rest on them by day, nor the beasts of the field by night.'),(381840,13,10,21,11,'And it was told David what Rizpah the daughter of Aiah, the concubine of Saul, had done.'),(381841,13,10,21,12,'And David went and took the bones of Saul and the bones of Jonathan his son from the men of Jabesh-gilead, who had stolen them from the street of Beth-shan, where the Philistines had hanged them, in the day that the Philistines slew Saul in Gilboa;'),(381842,13,10,21,13,'and he brought up from thence the bones of Saul and the bones of Jonathan his son: and they gathered the bones of them that were hanged.'),(381843,13,10,21,14,'And they buried the bones of Saul and Jonathan his son in the country of Benjamin in Zela, in the sepulchre of Kish his father: and they performed all that the king commanded. And after that God was entreated for the land.'),(381844,13,10,21,15,'And the Philistines had war again with Israel; and David went down, and his servants with him, and fought against the Philistines. And David waxed faint;'),(381845,13,10,21,16,'and Ishbibenob, who was of the sons of the giant, the weight of whose spear was three hundred [shekels] of brass in weight, he being girded with a new [sword], thought to have slain David.'),(381846,13,10,21,17,'But Abishai the son of Zeruiah succored him, and smote the Philistine, and killed him. Then the men of David sware unto him, saying, Thou shalt go no more out with us to battle, that thou quench not the lamp of Israel.'),(381847,13,10,21,18,'And it came to pass after this, that there was again war with the Philistines at Gob: then Sibbecai the Hushathite slew Saph, who was of the sons of the giant.'),(381848,13,10,21,19,'And there was again war with the Philistines at Gob; and Elhanan the son of Jaareoregim the Beth-lehemite slew Goliath the Gittite, the staff of whose spear was like a weaver\'s beam.'),(381849,13,10,21,20,'And there was again war at Gath, where was a man of great stature, that had on every hand six fingers, and on every foot six toes, four and twenty in number; and he also was born to the giant.'),(381850,13,10,21,21,'And when he defied Israel, Jonathan the son of Shimei, David\'s brother, slew him.'),(381851,13,10,21,22,'These four were born to the giant in Gath; and they fell by the hand of David, and by the hand of his servants.'),(381852,13,10,22,1,'And David spake unto Jehovah the words of this song in the day that Jehovah delivered him out of the hand of all his enemies, and out of the hand of Saul:'),(381853,13,10,22,2,'and he said, Jehovah is my rock, and my fortress, and my deliverer, even mine;'),(381854,13,10,22,3,'God, my rock, in him will I take refuge; My shield, and the horn of my salvation, my high tower, and my refuge; My saviour, thou savest me from violence.'),(381855,13,10,22,4,'I will call upon Jehovah, who is worthy to be praised: So shall I be saved from mine enemies.'),(381856,13,10,22,5,'For the waves of death compassed me; The floods of ungodliness made me afraid:'),(381857,13,10,22,6,'The cords of Sheol were round about me; The snares of death came upon me.'),(381858,13,10,22,7,'In my distress I called upon Jehovah; Yea, I called unto my God: And he heard my voice out of his temple, And my cry [came] into his ears.'),(381859,13,10,22,8,'Then the earth shook and trembled, The foundations of heaven quaked And were shaken, because he was wroth.'),(381860,13,10,22,9,'There went up a smoke out of his nostrils, And fire out of his mouth devoured: Coals were kindled by it.'),(381861,13,10,22,10,'He bowed the heavens also, and came down; And thick darkness was under his feet.'),(381862,13,10,22,11,'And he rode upon a cherub, and did fly; Yea, he was seen upon the wings of the wind.'),(381863,13,10,22,12,'And he made darkness pavilions round about him, Gathering of waters, thick clouds of the skies.'),(381864,13,10,22,13,'At the brightness before him Coals of fire were kindled.'),(381865,13,10,22,14,'Jehovah thundered from heaven, And the Most High uttered his voice.'),(381866,13,10,22,15,'And he sent out arrows, and scattered them; Lightning, and discomfited them.'),(381867,13,10,22,16,'Then the channels of the sea appeared, The foundations of the world were laid bare, By the rebuke of Jehovah, At the blast of the breath of his nostrils.'),(381868,13,10,22,17,'He sent from on high, he took me; He drew me out of many waters;'),(381869,13,10,22,18,'He delivered me from my strong enemy, From them that hated me; for they were too mighty for me.'),(381870,13,10,22,19,'They came upon me in the day of my calamity; But Jehovah was my stay.'),(381871,13,10,22,20,'He brought me forth also into a large place; He delivered me, because he delighted in me.'),(381872,13,10,22,21,'Jehovah rewarded me according to my righteousness; According to the cleanness of my hands hath he recompensed me.'),(381873,13,10,22,22,'For I have kept the ways of Jehovah, And have not wickedly departed from my God.'),(381874,13,10,22,23,'For all his ordinances were before me; And as for his statutes, I did not depart from them.'),(381875,13,10,22,24,'I was also perfect toward him; And I kept myself from mine iniquity.'),(381876,13,10,22,25,'Therefore hath Jehovah recompensed me according to my righteousness, According to my cleanness in his eyesight.'),(381877,13,10,22,26,'With the merciful thou wilt show thyself merciful; With the perfect man thou wilt show thyself perfect;'),(381878,13,10,22,27,'With the pure thou wilt show thyself pure; And with the perverse thou wilt show thyself froward.'),(381879,13,10,22,28,'And the afflicted people thou wilt save; But thine eyes are upon the haughty, that thou mayest bring them down.'),(381880,13,10,22,29,'For thou art my lamp, O Jehovah; And Jehovah will lighten my darkness.'),(381881,13,10,22,30,'For by thee I run upon a troop; By my God do I leap over a wall.'),(381882,13,10,22,31,'As for God, his way is perfect: The word of Jehovah is tried; He is a shield unto all them that take refuge in him.'),(381883,13,10,22,32,'For who is God, save Jehovah? And who is a rock, save our God?'),(381884,13,10,22,33,'God is my strong fortress; And he guideth the perfect in his way.'),(381885,13,10,22,34,'He maketh his feet like hinds\' [feet], And setteth me upon my high places.'),(381886,13,10,22,35,'He teacheth my hands to war, So that mine arms do bend a bow of brass.'),(381887,13,10,22,36,'Thou hast also given me the shield of thy salvation; And thy gentleness hath made me great.'),(381888,13,10,22,37,'Thou hast enlarged my steps under me; And my feet have not slipped.'),(381889,13,10,22,38,'I have pursued mine enemies, and destroyed them; Neither did I turn again till they were consumed.'),(381890,13,10,22,39,'And I have consumed them, and smitten them through, so that they cannot arise: Yea, they are fallen under my feet.'),(381891,13,10,22,40,'For thou hast girded me with strength unto the battle; Thou hast subdued under me those that rose up against me.'),(381892,13,10,22,41,'Thou hast also made mine enemies turn their backs unto me, That I might cut off them that hate me.'),(381893,13,10,22,42,'They looked, but there was none to save; Even unto Jehovah, but he answered them not.'),(381894,13,10,22,43,'Then did I beat them small as the dust of the earth, I did crush them as the mire of the streets, and did spread them abroad.'),(381895,13,10,22,44,'Thou also hast delivered me from the strivings of my people; Thou hast kept me to be the head of the nations: A people whom I have not known shall serve me.'),(381896,13,10,22,45,'The foreigners shall submit themselves unto me: As soon as they hear of me, they shall obey me.'),(381897,13,10,22,46,'The foreigners shall fade away, And shall come trembling out of their close places.'),(381898,13,10,22,47,'Jehovah liveth; And blessed be my rock; And exalted be God, the rock of my salvation,'),(381899,13,10,22,48,'Even the God that executeth vengeance for me, And that bringeth down peoples under me,'),(381900,13,10,22,49,'And that bringeth me forth from mine enemies: Yea, thou liftest me up above them that rise up against me; Thou deliverest me from the violent man.'),(381901,13,10,22,50,'Therefore I will give thanks unto thee, O Jehovah, among the nations, And will sing praises unto thy name.'),(381902,13,10,22,51,'Great deliverance giveth he to his king, And showeth lovingkindness to his anointed, To David and to his seed, for evermore.'),(381903,13,10,23,1,'Now these are the last words of David. David the son of Jesse saith, And the man who was raised on high saith, The anointed of the God of Jacob, And the sweet psalmist of Israel:'),(381904,13,10,23,2,'The Spirit of Jehovah spake by me, And his word was upon my tongue.'),(381905,13,10,23,3,'The God of Israel said, The Rock of Israel spake to me: One that ruleth over men righteously, That ruleth in the fear of God,'),(381906,13,10,23,4,'[He shall be] as the light of the morning, when the sun riseth, A morning without clouds, [When] the tender grass [springeth] out of the earth, Through clear shining after rain.'),(381907,13,10,23,5,'Verily my house is not so with God; Yet he hath made with me an everlasting covenant, Ordered in all things, and sure: For it is all my salvation, and all [my] desire, Although he maketh it not to grow.'),(381908,13,10,23,6,'But the ungodly shall be all of them as thorns to be thrust away, Because they cannot be taken with the hand'),(381909,13,10,23,7,'But the man that toucheth them Must be armed with iron and the staff of a spear: And they shall be utterly burned with fire in [their] place'),(381910,13,10,23,8,'These are the names of the mighty men whom David had: Josheb-basshebeth a Tahchemonite, chief of the captains; the same was Adino the Eznite, against eight hundred slain at one time.'),(381911,13,10,23,9,'And after him was Eleazar the son of Dodai the son of an Ahohite, one of the three mighty men with David, when they defied the Philistines that were there gathered together to battle, and the men of Israel were gone away.'),(381912,13,10,23,10,'He arose, and smote the Philistines until his hand was weary, and his hand clave unto the sword; and Jehovah wrought a great victory that day; and the people returned after him only to take spoil.'),(381913,13,10,23,11,'And after him was Shammah the son of Agee a Hararite. And the Philistines were gathered together into a troop, where was a plot of ground full of lentils; and the people fled from the Philistines.'),(381914,13,10,23,12,'But he stood in the midst of the plot, and defended it, and slew the Philistines; and Jehovah wrought a great victory.'),(381915,13,10,23,13,'And three of the thirty chief men went down, and came to David in the harvest time unto the cave of Adullam; and the troop of the Philistines was encamped in the valley of Rephaim.'),(381916,13,10,23,14,'And David was then in the stronghold; and the garrison of the Philistines was then in Beth-lehem.'),(381917,13,10,23,15,'And David longed, and said, Oh that one would give me water to drink of the well of Beth-lehem, which is by the gate!'),(381918,13,10,23,16,'And the three mighty men brake through the host of the Philistines, and drew water out of the well of Beth-lehem, that was by the gate, and took it, and brought it to David: but he would not drink thereof, but poured it out unto Jehovah.'),(381919,13,10,23,17,'And he said, Be it far from me, O Jehovah, that I should do this: [shall I drink] the blood of the men that went in jeopardy of their lives? therefore he would not drink it. These things did the three mighty men.'),(381920,13,10,23,18,'And Abishai, the brother of Joab, the son of Zeruiah, was chief of the three. And he lifted up his spear against three hundred and slew them, and had a name among the three.'),(381921,13,10,23,19,'Was he not most honorable of the three? therefore he was made their captain: howbeit he attained not unto the [first] three.'),(381922,13,10,23,20,'And Benaiah the son of Jehoiada, the son of a valiant man of Kabzeel, who had done mighty deeds, he slew the two [sons of] Ariel of Moab: he went down also and slew a lion in the midst of a pit in time of snow.'),(381923,13,10,23,21,'And he slew an Egyptian, a goodly man: and the Egyptian had a spear in his hand; but he went down to him with a staff, and plucked the spear out of the Egyptian\'s hand, and slew him with his own spear.'),(381924,13,10,23,22,'These things did Benaiah the son of Jehoiada, and had a name among the three mighty men.'),(381925,13,10,23,23,'He was more honorable than the thirty, but he attained not to the [first] three. And David set him over his guard.'),(381926,13,10,23,24,'Asahel the brother of Joab was one of the thirty; Elhanan the son of Dodo of Beth-lehem,'),(381927,13,10,23,25,'Shammah the Harodite, Elika the Harodite,'),(381928,13,10,23,26,'Helez the Paltite, Ira the son of Ikkesh the Tekoite,'),(381929,13,10,23,27,'Abiezer the Anathothite, Mebunnai the Hushathite,'),(381930,13,10,23,28,'Zalmon the Ahohite, Maharai the Netophathite,'),(381931,13,10,23,29,'Heleb the son of Baanah the Netophathite, Ittai the son of Ribai of Gibeah of the children of Benjamin,'),(381932,13,10,23,30,'Benaiah a Pirathonite, Hiddai of the brooks of Gaash.'),(381933,13,10,23,31,'Abialbon the Arbathite, Azmaveth the Barhumite,'),(381934,13,10,23,32,'Eliahba the Shaalbonite, the sons of Jashen, Jonathan,'),(381935,13,10,23,33,'Shammah the Hararite, Ahiam the son of Sharar the Ararite,'),(381936,13,10,23,34,'Eliphelet the son of Ahasbai, the son of the Maacathite, Eliam the son of Ahithophel the Gilonite,'),(381937,13,10,23,35,'Hezro the Carmelite, Paarai the Arbite,'),(381938,13,10,23,36,'Igal the son of Nathan of Zobah, Bani the Gadite,'),(381939,13,10,23,37,'Zelek the Ammonite, Naharai the Beerothite, armorbearers to Joab the son of Zeruiah,'),(381940,13,10,23,38,'Ira the Ithrite, Gareb the Ithrite,'),(381941,13,10,23,39,'Uriah the Hittite: thirty and seven in all.'),(381942,13,10,24,1,'And again the anger of Jehovah was kindled against Israel, and he moved David against them, saying, Go, number Israel and Judah.'),(381943,13,10,24,2,'And the king said to Joab the captain of the host, who was with him, Go now to and fro through all the tribes of Israel, from Dan even to Beer-sheba, and number ye the people, that I may know the sum of the people.'),(381944,13,10,24,3,'And Joab said unto the king, Now Jehovah thy God add unto the people, how many soever they may be, a hundredfold; and may the eyes of my lord the king see it: but why doth my lord the king delight in this thing?'),(381945,13,10,24,4,'Notwithstanding, the king\'s word prevailed against Joab, and against the captains of the host. And Joab and the captains of the host went out from the presence of the king, to number the people of Israel.'),(381946,13,10,24,5,'And they passed over the Jordan, and encamped in Aroer, on the right side of the city that is in the middle of the valley of Gad, and unto Jazer:'),(381947,13,10,24,6,'then they came to Gilead, and to the land of Tahtim-hodshi; and they came to Dan-jaan, and round about to Sidon,'),(381948,13,10,24,7,'and came to the stronghold of Tyre, and to all the cities of the Hivites, and of the Canaanites; and they went out to the south of Judah, at Beer-sheba.'),(381949,13,10,24,8,'So when they had gone to and from through all the land, they came to Jerusalem at the end of nine months and twenty days.'),(381950,13,10,24,9,'And Joab gave up the sum of the numbering of the people unto the king: and there were in Israel eight hundred thousand valiant men that drew the sword; and the men of Judah were five hundred thousand men.'),(381951,13,10,24,10,'And David\'s heart smote him after that he had numbered the people. And David said unto Jehovah, I have sinned greatly in that which I have done: but now, O Jehovah, put away, I beseech thee, the iniquity of thy servant; for I have done very foolishly.'),(381952,13,10,24,11,'And when David rose up in the morning, the word of Jehovah came unto the prophet Gad, David\'s seer, saying,'),(381953,13,10,24,12,'Go and speak unto David, Thus saith Jehovah, I offer thee three things: choose thee one of them, that I may do it unto thee.'),(381954,13,10,24,13,'So Gad came to David, and told him, and said unto him, Shall seven years of famine come unto thee in thy land? or wilt thou flee three months before thy foes while they pursue thee? or shall there be three days\' pestilence in thy land? now advise thee, and consider what answer I shall return to him that sent me.'),(381955,13,10,24,14,'And David said unto Gad, I am in a great strait: let us fall now into the hand of Jehovah; for his mercies are great; and let me not fall into the hand of man.'),(381956,13,10,24,15,'So Jehovah sent a pestilence upon Israel from the morning even to the time appointed; and there died of the people from Dan even to Beer-sheba seventy thousand men.'),(381957,13,10,24,16,'And when the angel stretched out his hand toward Jerusalem to destroy it, Jehovah repented him of the evil, and said to the angel that destroyed the people, It is enough; now stay thy hand. And the angel of Jehovah was by the threshing-floor of Araunah the Jebusite.'),(381958,13,10,24,17,'And David spake unto Jehovah when he saw the angel that smote the people, and said, Lo, I have sinned, and I have done perversely; but these sheep, what have they done? let thy hand, I pray thee, be against me, and against my father\'s house.'),(381959,13,10,24,18,'And Gad came that day to David, and said unto him, Go up, rear an altar unto Jehovah in the threshing-floor of Araunah the Jebusite.'),(381960,13,10,24,19,'And David went up according to the saying of Gad, as Jehovah commanded.'),(381961,13,10,24,20,'And Araunah looked forth, and saw the king and his servants coming on toward him: and Araunah went out, and bowed himself before the king with his face to the ground.'),(381962,13,10,24,21,'And Araunah said, Wherefore is my lord the king come to his servant? And David said, To buy the threshing-floor of thee, to build an altar unto Jehovah, that the plague may be stayed from the people.'),(381963,13,10,24,22,'And Araunah said unto David, Let my lord the king take and offer up what seemeth good unto him: behold, the oxen for the burnt-offering, and the threshing instruments and the yokes of the oxen for the wood:'),(381964,13,10,24,23,'all this, O king, doth Araunah give unto the king. And Araunah said unto the king, Jehovah thy God accept thee.'),(381965,13,10,24,24,'And the king said unto Araunah, Nay; but I will verily buy it of thee at a price. Neither will I offer burnt-offerings unto Jehovah my God which cost me nothing. So David bought the threshing-floor and the oxen for fifty shekels of silver.'),(381966,13,10,24,25,'And David built there an altar unto Jehovah, and offered burnt-offerings and peace-offerings. So Jehovah was entreated for the land, and the plague was stayed from Israel. '),(381967,13,11,1,1,'Now king David was old and stricken in years; and they covered him with clothes, but he gat no heat.'),(381968,13,11,1,2,'Wherefore his servants said unto him, Let there be sought for my lord the king a young virgin: and let her stand before the king, and cherish him; and let her lie in thy bosom, that my lord the king may get heat.'),(381969,13,11,1,3,'So they sought for a fair damsel throughout all the borders of Israel, and found Abishag the Shunammite, and brought her to the king.'),(381970,13,11,1,4,'And the damsel was very fair; and she cherished the king, and ministered to him; but the king knew her not.'),(381971,13,11,1,5,'Then Adonijah the son of Haggith exalted himself, saying, I will be king: and he prepared him chariots and horsemen, and fifty men to run before him.'),(381972,13,11,1,6,'And his father had not displeased him at any time in saying, Why hast thou done so? and he was also a very goodly man; and he was born after Absalom.'),(381973,13,11,1,7,'And he conferred with Joab the son of Zeruiah, and with Abiathar the priest: and they following Adonijah helped him.'),(381974,13,11,1,8,'But Zadok the priest, and Benaiah the son of Jehoiada, and Nathan the prophet, and Shimei, and Rei, and the mighty men that belonged to David, were not with Adonijah.'),(381975,13,11,1,9,'And Adonijah slew sheep and oxen and fatlings by the stone of Zoheleth, which is beside En-rogel; and he called all his brethren, the king\'s sons, and all the men of Judah, the king\'s servants:'),(381976,13,11,1,10,'but Nathan the prophet, and Benaiah, and the mighty men, and Solomon his brother, he called not.'),(381977,13,11,1,11,'Then Nathan spake unto Bath-sheba the mother of Solomon, saying, Hast thou not heard that Adonijah the son of Haggith doth reign, and David our lord knoweth it not?'),(381978,13,11,1,12,'Now therefore come, let me, I pray thee, give thee counsel, that thou mayest save thine own life, and the life of thy son Solomon.'),(381979,13,11,1,13,'Go and get thee in unto king David, and say unto him, Didst not thou, my lord, O king, swear unto thy handmaid, saying, Assuredly Solomon thy son shall reign after me, and he shall sit upon my throne? why then doth Adonijah reign?'),(381980,13,11,1,14,'Behold, while thou yet talkest there with the king, I also will come in after thee, and confirm thy words.'),(381981,13,11,1,15,'And Bath-sheba went in unto the king into the chamber: and the king was very old; and Abishag the Shunammite was ministering unto the king.'),(381982,13,11,1,16,'And Bath-sheba bowed, and did obeisance unto the king. And the king said, What wouldest thou?'),(381983,13,11,1,17,'And she said unto him, My lord, thou swarest by Jehovah thy God unto thy handmaid, [saying], Assuredly Solomon thy son shall reign after me, and he shall sit upon my throne.'),(381984,13,11,1,18,'And now, behold, Adonijah reigneth; and thou, my lord the king, knowest it not:'),(381985,13,11,1,19,'and he hath slain oxen and fatlings and sheep in abundance, and hath called all the sons of the king, and Abiathar the priest, and Joab the captain of the host; but Solomon thy servant hath he not called.'),(381986,13,11,1,20,'And thou, my lord the king, the eyes of all Israel are upon thee, that thou shouldest tell them who shall sit on the throne of my lord the king after him.'),(381987,13,11,1,21,'Otherwise it will come to pass, when my lord the king shall sleep with his fathers, that I and my son Solomon shall be counted offenders.'),(381988,13,11,1,22,'And, lo, while she yet talked with the king, Nathan the prophet came in.'),(381989,13,11,1,23,'And they told the king, saying, Behold, Nathan the prophet. And when he was come in before the king, he bowed himself before the king with his face to the ground.'),(381990,13,11,1,24,'And Nathan said, My lord, O king, hast thou said, Adonijah shall reign after me, and he shall sit upon my throne?'),(381991,13,11,1,25,'For he is gone down this day, and hath slain oxen and fatlings and sheep in abundance, and hath called all the king\'s sons, and the captains of the host, and Abiathar the priest; and, behold, they are eating and drinking before him, and say, [Long] live king Adonijah.'),(381992,13,11,1,26,'But me, even me thy servant, and Zadok the priest, and Benaiah the son of Jehoiada, and thy servant Solomon, hath he not called.'),(381993,13,11,1,27,'Is this thing done by my lord the king, and thou hast not showed unto thy servants who should sit on the throne of my lord the king after him?'),(381994,13,11,1,28,'Then king David answered and said, Call to me Bath-sheba. And she came into the king\'s presence, and stood before the king.'),(381995,13,11,1,29,'And the king sware, and said, As Jehovah liveth, who hath redeemed my soul out of all adversity,'),(381996,13,11,1,30,'verily as I sware unto thee by Jehovah, the God of Israel, saying, Assuredly Solomon thy son shall reign after me, and he shall sit upon my throne in my stead; verily so will I do this day.'),(381997,13,11,1,31,'Then Bath-sheba bowed with her face to the earth, and did obeisance to the king, and said, Let my lord king David live for ever.'),(381998,13,11,1,32,'And king David said, Call to me Zadok the priest, and Nathan the prophet, and Benaiah the son of Jehoiada. And they came before the king.'),(381999,13,11,1,33,'And the king said unto them, Take with you the servants of your lord, and cause Solomon my son to ride upon mine own mule, and bring him down to Gihon:'),(382000,13,11,1,34,'and let Zadok the priest and Nathan the prophet anoint him there king over Israel; and blow ye the trumpet, and say, [Long] live king Solomon.'),(382001,13,11,1,35,'Then ye shall come up after him, and he shall come and sit upon my throne; for he shall be king in my stead; and I have appointed him to be prince over Israel and over Judah.'),(382002,13,11,1,36,'And Benaiah the son of Jehoiada answered the king, and said, Amen: Jehovah, the God of my lord the king, say so [too].'),(382003,13,11,1,37,'As Jehovah hath been with my lord the king, even so be he with Solomon, and make his throne greater than the throne of my lord king David.'),(382004,13,11,1,38,'So Zadok the priest, and Nathan the prophet, and Benaiah the son of Jehoiada, and the Cherethites and the Pelethites, went down, and caused Solomon to ride upon king David\'s mule, and brought him to Gihon.'),(382005,13,11,1,39,'And Zadok the priest took the horn of oil out of the Tent, and anointed Solomon. And they blew the trumpet; and all the people said, [Long] live king Solomon.'),(382006,13,11,1,40,'And all the people came up after him, and the people piped with pipes, and rejoiced with great joy, so that the earth rent with the sound of them.'),(382007,13,11,1,41,'And Adonijah and all the guests that were with him heard it as they had made an end of eating. And when Joab heard the sound of the trumpet, he said, Wherefore is this noise of the city being in an uproar?'),(382008,13,11,1,42,'While he yet spake, behold, Jonathan the son of Abiathar the priest came: and Adonijah said, Come in; for thou art a worthy man, and bringest good tidings.'),(382009,13,11,1,43,'And Jonathan answered and said to Adonijah, Verily our lord king David hath made Solomon king:'),(382010,13,11,1,44,'and the king hath sent with him Zadok the priest, and Nathan the prophet, and Benaiah the son of Jehoiada, and the Cherethites and the Pelethites; and they have caused him to ride upon the king\'s mule;'),(382011,13,11,1,45,'and Zadok the priest and Nathan the prophet have anointed him king in Gihon; and they are come up from thence rejoicing, so that the city rang again. This is the noise that ye have heard.'),(382012,13,11,1,46,'And also Solomon sitteth on the throne of the kingdom.'),(382013,13,11,1,47,'And moreover the king\'s servants came to bless our lord king David, saying, Thy God make the name of Solomon better than thy name, and make his throne greater than thy throne: and the king bowed himself upon the bed.'),(382014,13,11,1,48,'And also thus said the king, Blessed be Jehovah, the God of Israel, who hath given one to sit on my throne this day, mine eyes even seeing it.'),(382015,13,11,1,49,'And all the guests of Adonijah were afraid, and rose up, and went every man his way.'),(382016,13,11,1,50,'And Adonijah feared because of Solomon; and he arose, and went, and caught hold on the horns of the altar.'),(382017,13,11,1,51,'And it was told Solomon, saying, Behold, Adonijah feareth king Solomon; for, lo, he hath laid hold on the horns of the altar, saying, Let king Solomon swear unto me first that he will not slay his servant with the sword.'),(382018,13,11,1,52,'And Solomon said, If he shall show himself a worthy man, there shall not a hair of him fall to the earth; but if wickedness be found in him, he shall die.'),(382019,13,11,1,53,'So king Solomon sent, and they brought him down from the altar. And he came and did obeisance to king Solomon; and Solomon said unto him, Go to thy house.'),(382020,13,11,2,1,'Now the days of David drew nigh that he should die; and he charged Solomon his son, saying,'),(382021,13,11,2,2,'I am going the way of all the earth: be thou strong therefore, and show thyself a man;'),(382022,13,11,2,3,'and keep the charge of Jehovah thy God, to walk in his ways, to keep his statutes, [and] his commandments, and his ordinances, and his testimonies, according to that which is written in the law of Moses, that thou mayest prosper in all that thou doest, and whithersoever thou turnest thyself.'),(382023,13,11,2,4,'That Jehovah may establish his word which he spake concerning me, saying, If thy children take heed to their way, to walk before me in truth with all their heart and with all their soul, there shall not fail thee (said he) a man on the throne of Israel.'),(382024,13,11,2,5,'Moreover thou knowest also what Joab the son of Zeruiah did unto me, even what he did to the two captains of the hosts of Israel, unto Abner the son of Ner, and unto Amasa the son of Jether, whom he slew, and shed the blood of war in peace, and put the blood of war upon his girdle that was about his loins, and in his shoes that were on his feet.'),(382025,13,11,2,6,'Do therefore according to thy wisdom, and let not his hoar head go down to Sheol in peace.'),(382026,13,11,2,7,'But show kindness unto the sons of Barzillai the Gileadite, and let them be of those that eat at thy table; for so they came to me when I fled from Absalom thy brother.'),(382027,13,11,2,8,'And, behold, there is with thee Shimei the son of Gera, the Benjamite, of Bahurim, who cursed me with a grievous curse in the day when I went to Mahanaim; but he came down to meet me at the Jordan, and I sware to him by Jehovah, saying, I will not put thee to death with the sword.'),(382028,13,11,2,9,'Now therefore hold him not guiltless, for thou art a wise man; and thou wilt know what thou oughtest to do unto him, and thou shalt bring his hoar head down to Sheol with blood.'),(382029,13,11,2,10,'And David slept with his fathers, and was buried in the city of David.'),(382030,13,11,2,11,'And the days that David reigned over Israel were forty years; seven years reigned he in Hebron, and thirty and three years reigned he in Jerusalem.'),(382031,13,11,2,12,'And Solomon sat upon the throne of David his father; and his kingdom was established greatly.'),(382032,13,11,2,13,'Then Adonijah the son of Haggith came to Bath-sheba the mother of Solomon. And she said, Comest thou peaceably? And he said, Peaceably.'),(382033,13,11,2,14,'He said moreover, I have somewhat to say unto thee. And she said, Say on.'),(382034,13,11,2,15,'And he said, Thou knowest that the kingdom was mine, and that all Israel set their faces on me, that I should reign: howbeit the kingdom is turned about, and is become my brother\'s; for it was his from Jehovah.'),(382035,13,11,2,16,'And now I ask one petition of thee; deny me not. And she said unto him, Say on.'),(382036,13,11,2,17,'And he said, Speak, I pray thee, unto Solomon the king (for he will not say thee nay), that he give me Abishag the Shunammite to wife.'),(382037,13,11,2,18,'And Bath-sheba said, Well; I will speak for thee unto the king.'),(382038,13,11,2,19,'Bath-sheba therefore went unto king Solomon, to speak unto him for Adonijah. And the king rose up to meet her, and bowed himself unto her, and sat down on his throne, and caused a throne to be set for the king\'s mother; and she sat on his right hand.'),(382039,13,11,2,20,'Then she said, I ask one small petition of thee; deny me not. And the king said unto her, Ask on, my mother; for I will not deny thee.'),(382040,13,11,2,21,'And she said, Let Abishag the Shunammite be given to Adonijah thy brother to wife.'),(382041,13,11,2,22,'And king Solomon answered and said unto his mother, And why dost thou ask Abishag the Shunammite for Adonijah? ask for him the kingdom also; for he is mine elder brother; even for him, and for Abiathar the priest, and for Joab the son of Zeruiah.'),(382042,13,11,2,23,'Then king Solomon sware by Jehovah, saying, God do so to me, and more also, if Adonijah hath not spoken this word against his own life.'),(382043,13,11,2,24,'Now therefore as Jehovah liveth, who hath established me, and set me on the throne of David my father, and who hath made me a house, as he promised, surely Adonijah shall be put to death this day.'),(382044,13,11,2,25,'And king Solomon sent by Benaiah the son of Jehoiada; and he fell upon him, so that he died.'),(382045,13,11,2,26,'And unto Abiathar the priest said the king, Get thee to Anathoth, unto thine own fields; for thou art worthy of death: but I will not at this time put thee to death, because thou barest the ark of the Lord Jehovah before David my father, and because thou wast afflicted in all wherein my father was afflicted.'),(382046,13,11,2,27,'So Solomon thrust out Abiathar from being priest unto Jehovah, that he might fulfil the word of Jehovah, which he spake concerning the house of Eli in Shiloh.'),(382047,13,11,2,28,'And the tidings came to Joab; for Joab had turned after Adonijah, though he turned not after Absalom. And Joab fled unto the Tent of Jehovah, and caught hold on the horns of the altar.'),(382048,13,11,2,29,'And it was told king Solomon, Joab is fled unto the Tent of Jehovah, and, behold, he is by the altar. Then Solomon sent Benaiah the son of Jehoiada, saying, Go, fall upon him.'),(382049,13,11,2,30,'And Benaiah came to the Tent of Jehovah, and said unto him, Thus saith the king, Come forth. And he said, Nay; but I will die here. And Benaiah brought the king word again, saying, Thus said Joab, and thus he answered me.'),(382050,13,11,2,31,'And the king said unto him, Do as he hath said, and fall upon him, and bury him; that thou mayest take away the blood, which Joab shed without cause, from me and from my father\'s house.'),(382051,13,11,2,32,'And Jehovah will return his blood upon his own head, because he fell upon two men more righteous and better than he, and slew them with the sword, and my father David knew it not, [to wit], Abner the son of Ner, captain of the host of Israel, and Amasa the son of Jether, captain of the host of Judah.'),(382052,13,11,2,33,'So shall their blood return upon the head of Joab, and upon the head of his seed for ever: but unto David, and unto his seed, and unto his house, and unto his throne, shall there be peace for ever from Jehovah.'),(382053,13,11,2,34,'Then Benaiah the son of Jehoiada went up, and fell upon him, and slew him; and he was buried in his own house in the wilderness.'),(382054,13,11,2,35,'And the king put Benaiah the son of Jehoiada in his room over the host; and Zadok the priest did the king put in the room of Abiathar.'),(382055,13,11,2,36,'And the king sent and called for Shimei, and said unto him, Build thee a house in Jerusalem, and dwell there, and go not forth thence any whither.'),(382056,13,11,2,37,'For on the day thou goest out, and passest over the brook Kidron, know thou for certain that thou shalt surely die: thy blood shall be upon thine own head.'),(382057,13,11,2,38,'And Shimei said unto the king, The saying is good: as my lord the king hath said, so will thy servant do. And Shimei dwelt in Jerusalem many days.'),(382058,13,11,2,39,'And it came to pass at the end of three years, that two of the servants of Shimei ran away unto Achish, son of Maacah, king of Gath. And they told Shimei, saying, Behold, thy servants are in Gath.'),(382059,13,11,2,40,'And Shimei arose, and saddled his ass, and went to Gath to Achish, to seek his servants; and Shimei went, and brought his servants from Gath.'),(382060,13,11,2,41,'And it was told Solomon that Shimei had gone from Jerusalem to Gath, and was come again.'),(382061,13,11,2,42,'And the king sent and called for Shimei, and said unto him, Did I not adjure thee by Jehovah, and protest unto thee, saying, Know for certain, that on the day thou goest out, and walkest abroad any whither, thou shalt surely die? and thou saidst unto me, The saying that I have heard is good.'),(382062,13,11,2,43,'Why then hast thou not kept the oath of Jehovah, and the commandment that I have charged thee with?'),(382063,13,11,2,44,'The king said moreover to Shimei, Thou knowest all the wickedness which thy heart is privy to, that thou didst to David my father: therefore Jehovah shall return thy wickedness upon thine own head.'),(382064,13,11,2,45,'But king Solomon shall be blessed, and the throne of David shall be established before Jehovah for ever.'),(382065,13,11,2,46,'So the king commanded Benaiah the son of Jehoiada; and he went out, and fell upon him, so that he died. And the kingdom was established in the hand of Solomon.'),(382066,13,11,3,1,'And Solomon made affinity with Pharaoh king of Egypt, and took Pharaoh\'s daughter, and brought her into the city of David, until he had made an end of building his own house, and the house of Jehovah, and the wall of Jerusalem round about.'),(382067,13,11,3,2,'Only the people sacrificed in the high places, because there was no house built for the name of Jehovah until those days.'),(382068,13,11,3,3,'And Solomon loved Jehovah, walking in the statutes of David his father: only he sacrificed and burnt incense in the high places.'),(382069,13,11,3,4,'And the king went to Gibeon to sacrifice there; for that was the great high place: a thousand burnt-offerings did Solomon offer upon that altar.'),(382070,13,11,3,5,'In Gibeon Jehovah appeared to Solomon in a dream by night; and God said, Ask what I shall give thee.'),(382071,13,11,3,6,'And Solomon said, Thou hast showed unto thy servant David my father great lovingkindness, according as he walked before thee in truth, and in righteousness, and in uprightness of heart with thee; and thou hast kept for him this great lovingkindness, that thou hast given him a son to sit on his throne, as it is this day.'),(382072,13,11,3,7,'And now, O Jehovah my God, thou hast made thy servant king instead of David my father: and I am but a little child; I know not how to go out or come in.'),(382073,13,11,3,8,'And thy servant is in the midst of thy people which thou hast chosen, a great people, that cannot be numbered nor counted for multitude.'),(382074,13,11,3,9,'Give thy servant therefore an understanding heart to judge thy people, that I may discern between good and evil; for who is able to judge this thy great people?'),(382075,13,11,3,10,'And the speech pleased the Lord, that Solomon had asked this thing.'),(382076,13,11,3,11,'And God said unto him, Because thou hast asked this thing, and hast not asked for thyself long life, neither hast asked riches for thyself, nor hast asked the life of thine enemies, but hast asked for thyself understanding to discern justice;'),(382077,13,11,3,12,'behold, I have done according to thy word: lo, I have given thee a wise and an understanding heart; so that there hath been none like thee before thee, neither after thee shall any arise like unto thee.'),(382078,13,11,3,13,'And I have also given thee that which thou hast not asked, both riches and honor, so that there shall not be any among the kings like unto thee, all thy days.'),(382079,13,11,3,14,'And if thou wilt walk in my ways, to keep my statutes and my commandments, as thy father David did walk, then I will lengthen thy days.'),(382080,13,11,3,15,'And Solomon awoke; and, behold, it was a dream: and he came to Jerusalem, and stood before the ark of the covenant of Jehovah, and offered up burnt-offerings, and offered peace-offerings, and made a feast to all his servants.'),(382081,13,11,3,16,'Then there came two women that were harlots, unto the king, and stood before him.'),(382082,13,11,3,17,'And the one woman said, Oh, my lord, I and this woman dwell in one house; and I was delivered of a child with her in the house.'),(382083,13,11,3,18,'And it came to pass the third day after I was delivered, that this woman was delivered also; and we were together; there was no stranger with us in the house, save we two in the house.'),(382084,13,11,3,19,'And this woman\'s child died in the night, because she lay upon it.'),(382085,13,11,3,20,'And she arose at midnight, and took my son from beside me, while thy handmaid slept, and laid it in her bosom, and laid her dead child in my bosom.'),(382086,13,11,3,21,'And when I rose in the morning to give my child suck, behold, it was dead; but when I had looked at it in the morning, behold, it was not my son, whom I did bear.'),(382087,13,11,3,22,'And the other woman said, Nay; but the living is my son, and the dead is thy son. And this said, No; but the dead is thy son, and the living is my son. Thus they spake before the king.'),(382088,13,11,3,23,'Then said the king, The one saith, This is my son that liveth, and thy son is the dead: and the other saith, Nay; but thy son is the dead, and my son is the living.'),(382089,13,11,3,24,'And the king said, Fetch me a sword. And they brought a sword before the king.'),(382090,13,11,3,25,'And the king said, Divide the living child in two, and give half to the one, and half to the other.'),(382091,13,11,3,26,'Then spake the woman whose the living child was unto the king, for her heart yearned over her son, and she said, Oh, my lord, give her the living child, and in no wise slay it. But the other said, It shall be neither mine nor thine; divide it.'),(382092,13,11,3,27,'Then the king answered and said, Give her the living child, and in no wise slay it: she is the mother thereof.'),(382093,13,11,3,28,'And all Israel heard of the judgment which the king had judged; and they feared the king: for they saw that the wisdom of God was in him, to do justice.'),(382094,13,11,4,1,'And king Solomon was king over all Israel.'),(382095,13,11,4,2,'And these were the princes whom he had: Azariah the son of Zadok, the priest;'),(382096,13,11,4,3,'Elihoreph and Ahijah, the sons of Shisha, scribes; Jehoshaphat the son of Ahilud, the recorder;'),(382097,13,11,4,4,'and Benaiah the son of Jehoiada was over the host; and Zadok and Abiathar were priests;'),(382098,13,11,4,5,'and Azariah the son of Nathan was over the officers; and Zabud the son of Nathan was chief minister, [and] the king\'s friend;'),(382099,13,11,4,6,'and Ahishar was over the household; and Adoniram the son of Abda was over the men subject to taskwork.'),(382100,13,11,4,7,'And Solomon had twelve officers over all Israel, who provided victuals for the king and his household: each man had to make provision for a month in the year.'),(382101,13,11,4,8,'And these are their names: Ben-hur, in the hill-country of Ephraim;'),(382102,13,11,4,9,'Ben-deker, in Makaz, and in Shaalbim, and Beth-shemesh, and Elon-beth-hanan;'),(382103,13,11,4,10,'Ben-hesed, in Arubboth (to him [pertained] Socoh, and all the land of Hepher);'),(382104,13,11,4,11,'Ben-abinadab, in all the height of Dor (he had Taphath the daughter of Solomon to wife);'),(382105,13,11,4,12,'Baana the son of Ahilud, in Taanach and Megiddo, and all Beth-shean which is beside Zarethan, beneath Jezreel, from Beth-shean to Abel-meholah, as far as beyond Jokmeam;'),(382106,13,11,4,13,'Ben-geber, in Ramoth-gilead (to him [pertained] the towns of Jair the son of Manasseh, which are in Gilead; [even] to him [pertained] the region of Argob, which is in Bashan, threescore great cities with walls and brazen bars);'),(382107,13,11,4,14,'Ahinadab the son of Iddo, in Mahanaim;'),(382108,13,11,4,15,'Ahimaaz, in Naphtali (he also took Basemath the daughter of Solomon to wife);'),(382109,13,11,4,16,'Baana the son of Hushai, in Asher and Bealoth;'),(382110,13,11,4,17,'Jehoshaphat the son of Paruah, in Issachar;'),(382111,13,11,4,18,'Shimei the son of Ela, in Benjamin;'),(382112,13,11,4,19,'Geber the son of Uri, in the land of Gilead, the country of Sihon king of the Amorites and of Og king of Bashan; and [he was] the only officer that was in the land.'),(382113,13,11,4,20,'Judah and Israel were many as the sand which is by the sea in multitude, eating and drinking and making merry.'),(382114,13,11,4,21,'And Solomon ruled over all the kingdoms from the River unto the land of the Philistines, and unto the border of Egypt: they brought tribute, and served Solomon all the days of his life.'),(382115,13,11,4,22,'And Solomon\'s provision for one day was thirty measures of fine flour, and threescore measures of meal,'),(382116,13,11,4,23,'ten fat oxen, and twenty oxen out of the pastures, and a hundred sheep, besides harts, and gazelles, and roebucks, and fatted fowl.'),(382117,13,11,4,24,'For he had dominion over all [the region] on this side the River, from Tiphsah even to Gaza, over all the kings on this side the River: and he had peace on all sides round about him.'),(382118,13,11,4,25,'And Judah and Israel dwelt safely, every man under his vine and under his fig-tree, from Dan even to Beer-sheba, all the days of Solomon.'),(382119,13,11,4,26,'And Solomon had forty thousand stalls of horses for his chariots, and twelve thousand horsemen.'),(382120,13,11,4,27,'And those officers provided victuals for king Solomon, and for all that came unto king Solomon\'s table, every man in his month; they let nothing be lacking.'),(382121,13,11,4,28,'Barley also and straw for the horses and swift steeds brought they unto the place where [the officers] were, every man according to his charge.'),(382122,13,11,4,29,'And God gave Solomon wisdom and understanding exceeding much, and largeness of heart, even as the sand that is on the sea-shore.'),(382123,13,11,4,30,'And Solomon\'s wisdom excelled the wisdom of all the children of the east, and all the wisdom of Egypt.'),(382124,13,11,4,31,'For he was wiser than all men; than Ethan the Ezrahite, and Heman, and Calcol, and Darda, the sons of Mahol: and his fame was in all the nations round about.'),(382125,13,11,4,32,'And he spake three thousand proverbs; and his songs were a thousand and five.'),(382126,13,11,4,33,'And he spake of trees, from the cedar that is in Lebanon even unto the hyssop that springeth out of the wall; he spake also of beasts, and of birds, and of creeping things, and of fishes.'),(382127,13,11,4,34,'And there came of all peoples to hear the wisdom of Solomon, from all kings of the earth, who had heard of his wisdom.'),(382128,13,11,5,1,'And Hiram king of Tyre sent his servants unto Solomon; for he had heard that they had anointed him king in the room of his father: for Hiram was ever a lover of David.'),(382129,13,11,5,2,'And Solomon sent to Hiram, saying,'),(382130,13,11,5,3,'Thou knowest how that David my father could not build a house for the name of Jehovah his God for the wars which were about him on every side, until Jehovah put them under the soles of his feet.'),(382131,13,11,5,4,'But now Jehovah my God hath given me rest on every side; there is neither adversary, nor evil occurrence.'),(382132,13,11,5,5,'And, behold, I purpose to build a house for the name of Jehovah my God, as Jehovah spake unto David my father, saying, Thy son, whom I will set upon thy throne in thy room, he shall build the house for my name.'),(382133,13,11,5,6,'Now therefore command thou that they cut me cedar-trees out of Lebanon; and my servants shall be with thy servants; and I will give thee hire for thy servants according to all that thou shalt say: for thou knowest that there is not among us any that knoweth how to cut timber like unto the Sidonians.'),(382134,13,11,5,7,'And it came to pass, when Hiram heard the words of Solomon, that he rejoiced greatly, and said, Blessed be Jehovah this day, who hath given unto David a wise son over this great people.'),(382135,13,11,5,8,'And Hiram sent to Solomon, saying, I have heard [the message] which thou hast sent unto me: I will do all thy desire concerning timber of cedar, and concerning timber of fir.'),(382136,13,11,5,9,'My servants shall bring them down from Lebanon unto the sea; and I will make them into rafts to go by sea unto the place that thou shalt appoint me, and will cause them to be broken up there, and thou shalt receive them; and thou shalt accomplish my desire, in giving food for my household.'),(382137,13,11,5,10,'So Hiram gave Solomon timber of cedar and timber of fir according to all his desire.'),(382138,13,11,5,11,'And Solomon gave Hiram twenty thousand measures of wheat for food to his household, and twenty measures of pure oil: thus gave Solomon to Hiram year by year.'),(382139,13,11,5,12,'And Jehovah gave Solomon wisdom, as he promised him; and there was peace between Hiram and Solomon; and they two made a league together.'),(382140,13,11,5,13,'And king Solomon raised a levy out of all Israel; and the levy was thirty thousand men.'),(382141,13,11,5,14,'And he sent them to Lebanon, ten thousand a month by courses; a month they were in Lebanon, and two months at home; and Adoniram was over the men subject to taskwork.'),(382142,13,11,5,15,'And Solomon had threescore and ten thousand that bare burdens, and fourscore thousand that were hewers in the mountains;'),(382143,13,11,5,16,'besides Solomon\'s chief officers that were over the work, three thousand and three hundred, who bare rule over the people that wrought in the work.'),(382144,13,11,5,17,'And the king commanded, and they hewed out great stones, costly stones, to lay the foundation of the house with wrought stone.'),(382145,13,11,5,18,'And Solomon\'s builders and Hiram\'s builders and the Gebalites did fashion them, and prepared the timber and the stones to build the house.'),(382146,13,11,6,1,'And it came to pass in the four hundred and eightieth year after the children of Israel were come out of the land of Egypt, in the fourth year of Solomon\'s reign over Israel, in the month Ziv, which is the second month, that he began to build the house of Jehovah.'),(382147,13,11,6,2,'And the house which king Solomon built for Jehovah, the length thereof was threescore cubits, and the breadth thereof twenty [cubits], and the height thereof thirty cubits.'),(382148,13,11,6,3,'And the porch before the temple of the house, twenty cubits was the length thereof, according to the breadth of the house; [and] ten cubits was the breadth thereof before the house.'),(382149,13,11,6,4,'And for the house he made windows of fixed lattice-work.'),(382150,13,11,6,5,'And against the wall of the house he built stories round about, against the walls of the house round about, both of the temple and of the oracle; and he made side-chambers round about.'),(382151,13,11,6,6,'The nethermost story was five cubits broad, and the middle was six cubits broad, and the third was seven cubits broad; for on the outside he made offsets [in the wall] of the house round about, that [the beams] should not have hold in the walls of the house.'),(382152,13,11,6,7,'And the house, when it was in building, was built of stone made ready at the quarry; and there was neither hammer nor axe nor any tool of iron heard in the house, while it was in building.'),(382153,13,11,6,8,'The door for the middle side-chambers was in the right side of the house: and they went up by winding stairs into the middle [story], and out of the middle into the third.'),(382154,13,11,6,9,'So he built the house, and finished it; and he covered the house with beams and planks of cedar.'),(382155,13,11,6,10,'And he built the stories against all the house, each five cubits high: and they rested on the house with timber of cedar.'),(382156,13,11,6,11,'And the word of Jehovah came to Solomon, saying,'),(382157,13,11,6,12,'Concerning this house which thou art building, if thou wilt walk in my statutes, and execute mine ordinances, and keep all my commandments to walk in them; then will I establish my word with thee, which I spake unto David thy father.'),(382158,13,11,6,13,'And I will dwell among the children of Israel, and will not forsake my people Israel.'),(382159,13,11,6,14,'So Solomon built the house, and finished it.'),(382160,13,11,6,15,'And he built the walls of the house within with boards of cedar: from the floor of the house unto the walls of the ceiling, he covered them on the inside with wood; and he covered the floor of the house with boards of fir.'),(382161,13,11,6,16,'And he built twenty cubits on the hinder part of the house with boards of cedar from the floor unto the walls [of the ceiling]: he built [them] for it within, for an oracle, even for the most holy place.'),(382162,13,11,6,17,'And the house, that is, the temple before [the oracle], was forty cubits [long].'),(382163,13,11,6,18,'And there was cedar on the house within, carved with knops and open flowers: all was cedar; there was no stone seen.'),(382164,13,11,6,19,'And he prepared an oracle in the midst of the house within, to set there the ark of the covenant of Jehovah.'),(382165,13,11,6,20,'And within the oracle was [a space of] twenty cubits in length, and twenty cubits in breadth, and twenty cubits in the height thereof; and he overlaid it with pure gold: and he covered the altar with cedar.'),(382166,13,11,6,21,'So Solomon overlaid the house within with pure gold: and he drew chains of gold across before the oracle; and he overlaid it with gold.'),(382167,13,11,6,22,'And the whole house he overlaid with gold, until all the house was finished: also the whole altar that belonged to the oracle he overlaid with gold.'),(382168,13,11,6,23,'And in the oracle he made two cherubim of olive-wood, each ten cubits high.'),(382169,13,11,6,24,'And five cubits was the one wing of the cherub, and five cubits the other wing of the cherub: from the uttermost part of the one wing unto the uttermost part of the other were ten cubits.'),(382170,13,11,6,25,'And the other cherub was ten cubits: both the cherubim were of one measure and one form.'),(382171,13,11,6,26,'The height of the one cherub was ten cubits, and so was it of the other cherub.'),(382172,13,11,6,27,'And he set the cherubim within the inner house; and the wings of the cherubim were stretched forth, so that the wing of the one touched the one wall, and the wing of the other cherub touched the other wall; and their wings touched one another in the midst of the house.'),(382173,13,11,6,28,'And he overlaid the cherubim with gold.'),(382174,13,11,6,29,'And he carved all the walls of the house round about with carved figures of cherubim and palm-trees and open flowers, within and without.'),(382175,13,11,6,30,'And the floor of the house he overlaid with gold, within and without.'),(382176,13,11,6,31,'And for the entrance of the oracle he made doors of olive-wood: the lintel [and] door-posts were a fifth part [of the wall].'),(382177,13,11,6,32,'So [he made] two doors of olive-wood; and he carved upon them carvings of cherubim and palm-trees and open flowers, and overlaid them with gold; and he spread the gold upon the cherubim, and upon the palm-trees.'),(382178,13,11,6,33,'So also made he for the entrance of the temple door-posts of olive-wood, out of a fourth part [of the wall];'),(382179,13,11,6,34,'and two doors of fir-wood: the two leaves of the one door were folding, and the two leaves of the other door were folding.'),(382180,13,11,6,35,'And he carved [thereon] cherubim and palm-trees and open flowers; and he overlaid them with gold fitted upon the graven work.'),(382181,13,11,6,36,'And he built the inner court with three courses of hewn stone, and a course of cedar beams.'),(382182,13,11,6,37,'In the fourth year was the foundation of the house of Jehovah laid, in the month Ziv.'),(382183,13,11,6,38,'And in the eleventh year, in the month Bul, which is the eighth month, was the house finished throughout all the parts thereof, and according to all the fashion of it. So was he seven years in building it.'),(382184,13,11,7,1,'And Solomon was building his own house thirteen years, and he finished all his house.'),(382185,13,11,7,2,'For he built the house of the forest of Lebanon; the length thereof was a hundred cubits, and the breadth thereof fifty cubits, and the height thereof thirty cubits, upon four rows of cedar pillars, with cedar beams upon the pillars.'),(382186,13,11,7,3,'And it was covered with cedar above over the forty and five beams, that were upon the pillars; fifteen in a row.'),(382187,13,11,7,4,'And there were beams in three rows, and window was over against window in three ranks.'),(382188,13,11,7,5,'And all the doors and posts were made square with beams: and window was over against window in three ranks.'),(382189,13,11,7,6,'And he made the porch of pillars; the length thereof was fifty cubits, and the breadth thereof thirty cubits; and a porch before them; and pillars and a threshold before them.'),(382190,13,11,7,7,'And he made the porch of the throne where he was to judge, even the porch of judgment: and it was covered with cedar from floor to floor.'),(382191,13,11,7,8,'And his house where he was to dwell, the other court within the porch, was of the like work. He made also a house for Pharaoh\'s daughter (whom Solomon had taken to wife), like unto this porch.'),(382192,13,11,7,9,'All these were of costly stones, even of hewn stone, according to measure, sawed with saws, within and without, even from the foundation unto the coping, and so on the outside unto the great court.'),(382193,13,11,7,10,'And the foundation was of costly stones, even great stones, stones of ten cubits, and stones of eight cubits.'),(382194,13,11,7,11,'And above were costly stones, even hewn stone, according to measure, and cedar-wood.'),(382195,13,11,7,12,'And the great court round about had three courses of hewn stone, and a course of cedar beams; like as the inner court of the house of Jehovah, and the porch of the house.'),(382196,13,11,7,13,'And king Solomon sent and fetched Hiram out of Tyre.'),(382197,13,11,7,14,'He was the son of a widow of the tribe of Naphtali, and his father was a man of Tyre, a worker in brass; and he was filled with wisdom and understanding and skill, to work all works in brass. And he came to king Solomon, and wrought all his work.'),(382198,13,11,7,15,'For he fashioned the two pillars of brass, eighteen cubits high apiece: and a line of twelve cubits compassed either of them about.'),(382199,13,11,7,16,'And he made two capitals of molten brass, to set upon the tops of the pillars: the height of the one capital was five cubits, and the height of the other capital was five cubits.'),(382200,13,11,7,17,'There were nets of checker-work, and wreaths of chain-work, for the capitals which were upon the top of the pillars; seven for the one capital, and seven for the other capital.'),(382201,13,11,7,18,'So he made the pillars; and there were two rows round about upon the one network, to cover the capitals that were upon the top of the pillars: and so did he for the other capital.'),(382202,13,11,7,19,'And the capitals that were upon the top of the pillars in the porch were of lily-work, four cubits.'),(382203,13,11,7,20,'And there were capitals above also upon the two pillars, close by the belly which was beside the network: and the pomegranates were two hundred, in rows round about upon the other capital.'),(382204,13,11,7,21,'And he set up the pillars at the porch of the temple: and he set up the right pillar, and called the name thereof Jachin; and he set up the left pillar, and called the name thereof Boaz.'),(382205,13,11,7,22,'And upon the top of the pillars was lily-work: so was the work of the pillars finished.'),(382206,13,11,7,23,'And he made the molten sea of ten cubits from brim to brim, round in compass, and the height thereof was five cubits; and a line of thirty cubits compassed it round about.'),(382207,13,11,7,24,'And under the brim of it round about there were knops which did compass it, for ten cubits, compassing the sea round about: the knops were in two rows, cast when it was cast.'),(382208,13,11,7,25,'It stood upon twelve oxen, three looking toward the north, and three looking toward the west, and three looking toward the south, and three looking toward the east; and the sea was set upon them above, and all their hinder parts were inward.'),(382209,13,11,7,26,'And it was a handbreadth thick: and the brim thereof was wrought like the brim of a cup, like the flower of a lily: it held two thousand baths.'),(382210,13,11,7,27,'And he made the ten bases of brass; four cubits was the length of one base, and four cubits the breadth thereof, and three cubits the height of it.'),(382211,13,11,7,28,'And the work of the bases was on this manner: they had panels; and there were panels between the ledges;'),(382212,13,11,7,29,'and on the panels that were between the ledges were lions, oxen, and cherubim; and upon the ledges there was a pedestal above; and beneath the lions and oxen were wreaths of hanging work.'),(382213,13,11,7,30,'And every base had four brazen wheels, and axles of brass; and the four feet thereof had undersetters: beneath the laver were the undersetters molten, with wreaths at the side of each.'),(382214,13,11,7,31,'And the mouth of it within the capital and above was a cubit: and the mouth thereof was round after the work of a pedestal, a cubit and a half; and also upon the mouth of it were gravings, and their panels were foursquare, not round.'),(382215,13,11,7,32,'And the four wheels were underneath the panels; and the axletrees of the wheels were in the base: and the height of a wheel was a cubit and half a cubit.'),(382216,13,11,7,33,'And the work of the wheels was like the work of a chariot wheel: their axletrees, and their felloes, and their spokes, and their naves, were all molten.'),(382217,13,11,7,34,'And there were four undersetters at the four corners of each base: the undersetters thereof were of the base itself.'),(382218,13,11,7,35,'And in the top of the base was there a round compass half a cubit high; and on the top of the base the stays thereof and the panels thereof were of the same.'),(382219,13,11,7,36,'And on the plates of the stays thereof, and on the panels thereof, he graved cherubim, lions, and palm-trees, according to the space of each, with wreaths round about.'),(382220,13,11,7,37,'After this manner he made the ten bases: all of them had one casting, one measure, and one form.'),(382221,13,11,7,38,'And he made ten lavers of brass: one laver contained forty baths; and every laver was four cubits; and upon very one of the ten bases one laver.'),(382222,13,11,7,39,'And he set the bases, five on the right side of the house, and five on the left side of the house: and he set the sea on the right side of the house eastward, toward the south.'),(382223,13,11,7,40,'And Hiram made the lavers, and the shovels, and the basins. So Hiram made an end of doing all the work that he wrought for king Solomon in the house of Jehovah:'),(382224,13,11,7,41,'the two pillars, and the two bowls of the capitals that were on the top of the pillars; and the two networks to cover the two bowls of the capitals that were on the top of the pillars;'),(382225,13,11,7,42,'and the four hundred pomegranates for the two networks; two rows of pomegranates for each network, to cover the two bowls of the capitals that were upon the pillars;'),(382226,13,11,7,43,'and the ten bases, and the ten lavers on the bases;'),(382227,13,11,7,44,'and the one sea, and the twelve oxen under the sea;'),(382228,13,11,7,45,'and the pots, and the shovels, and the basins: even all these vessels, which Hiram made for king Solomon, in the house of Jehovah, were of burnished brass.'),(382229,13,11,7,46,'In the plain of the Jordan did the king cast them, in the clay ground between Succoth and Zarethan.'),(382230,13,11,7,47,'And Solomon left all the vessels [unweighed], because they were exceeding many: the weight of the brass could not be found out.'),(382231,13,11,7,48,'And Solomon made all the vessels that were in the house of Jehovah: the golden altar, and the table whereupon the showbread was, of gold;'),(382232,13,11,7,49,'and the candlesticks, five on the right side, and five on the left, before the oracle, of pure gold; and the flowers, and the lamps, and the tongs, of gold;'),(382233,13,11,7,50,'and the cups, and the snuffers, and the basins, and the spoons, and the firepans, of pure gold; and the hinges, both for the doors of the inner house, the most holy place, and for the doors of the house, [to wit], of the temple, of gold.'),(382234,13,11,7,51,'Thus all the work that king Solomon wrought in the house of Jehovah was finished. And Solomon brought in the things which David his father had dedicated, [even] the silver, and the gold, and the vessels, and put them in the treasuries of the house of Jehovah.'),(382235,13,11,8,1,'Then Solomon assembled the elders of Israel, and all the heads of the tribes, the princes of the fathers\' [houses] of the children of Israel, unto king Solomon in Jerusalem, to bring up the ark of the covenant of Jehovah out of the city of David, which is Zion.'),(382236,13,11,8,2,'And all the men of Israel assembled themselves unto king Solomon at the feast, in the month Ethanim, which is the seventh month.'),(382237,13,11,8,3,'And all the elders of Israel came, and the priests took up the ark.'),(382238,13,11,8,4,'And they brought up the ark of Jehovah, and the tent of meeting, and all the holy vessels that were in the Tent; even these did the priests and the Levites bring up.'),(382239,13,11,8,5,'And king Solomon and all the congregation of Israel, that were assembled unto him, were with him before the ark, sacrificing sheep and oxen, that could not be counted nor numbered for multitude.'),(382240,13,11,8,6,'And the priests brought in the ark of the covenant of Jehovah unto its place, into the oracle of the house, to the most holy place, even under the wings of the cherubim.'),(382241,13,11,8,7,'For the cherubim spread forth their wings over the place of the ark, and the cherubim covered the ark and the staves thereof above.'),(382242,13,11,8,8,'And the staves were so long that the ends of the staves were seen from the holy place before the oracle; but they were not seen without: and there they are unto this day.'),(382243,13,11,8,9,'There was nothing in the ark save the two tables of stone which Moses put there at Horeb, when Jehovah made a covenant with the children of Israel, when they came out of the land of Egypt.'),(382244,13,11,8,10,'And it came to pass, when the priests were come out of the holy place, that the cloud filled the house of Jehovah,'),(382245,13,11,8,11,'so that the priests could not stand to minister by reason of the cloud; for the glory of Jehovah filled the house of Jehovah.'),(382246,13,11,8,12,'Then spake Solomon, Jehovah hath said that he would dwell in the thick darkness.'),(382247,13,11,8,13,'I have surely built thee a house of habitation, a place for thee to dwell in for ever.'),(382248,13,11,8,14,'And the king turned his face about, and blessed all the assembly of Israel: and all the assembly of Israel stood.'),(382249,13,11,8,15,'And he said, Blessed be Jehovah, the God of Israel, who spake with his mouth unto David thy father, and hath with his hand fulfilled it, saying,'),(382250,13,11,8,16,'Since the day that I brought forth my people Israel out of Egypt, I chose no city out of all the tribes of Israel to build a house, that my name might be there; but I chose David to be over my people Israel.'),(382251,13,11,8,17,'Now it was in the heart of David my father to build a house for the name of Jehovah, the God of Israel.'),(382252,13,11,8,18,'But Jehovah said unto David my father, Whereas it was in thy heart to build a house for my name, thou didst well that it was in thy heart:'),(382253,13,11,8,19,'nevertheless thou shalt not build the house; but thy son that shall come forth out of thy loins, he shall build the house for my name.'),(382254,13,11,8,20,'And Jehovah hath established his word that he spake; for I am risen up in the room of David my father, and sit on the throne of Israel, as Jehovah promised, and have built the house for the name of Jehovah, the God of Israel.'),(382255,13,11,8,21,'And there have I set a place for the ark, wherein is the covenant of Jehovah, which he made with our fathers, when he brought them out of the land of Egypt.'),(382256,13,11,8,22,'And Solomon stood before the altar of Jehovah in the presence of all the assembly of Israel, and spread forth his hands toward heaven;'),(382257,13,11,8,23,'and he said, O Jehovah, the God of Israel, there is no God like thee, in heaven above, or on earth beneath; who keepest covenant and lovingkindness with thy servants, that walk before thee with all their heart;'),(382258,13,11,8,24,'who hast kept with thy servant David my father that which thou didst promise him: yea, thou spakest with thy mouth, and hast fulfilled it with thy hand, as it is this day.'),(382259,13,11,8,25,'Now therefore, O Jehovah, the God of Israel, keep with thy servant David my father that which thou hast promised him, saying, There shall not fail thee a man in my sight to sit on the throne of Israel, if only thy children take heed to their way, to walk before me as thou hast walked before me.'),(382260,13,11,8,26,'Now therefore, O God of Israel, let thy word, I pray thee, be verified, which thou spakest unto thy servant David my father.'),(382261,13,11,8,27,'But will God in very deed dwell on the earth? behold, heaven and the heaven of heavens cannot contain thee; how much less this house that I have builded!'),(382262,13,11,8,28,'Yet have thou respect unto the prayer of thy servant, and to his supplication, O Jehovah my God, to hearken unto the cry and to the prayer which thy servant prayeth before thee this day;'),(382263,13,11,8,29,'that thine eyes may be open toward this house night and day, even toward the place whereof thou hast said, My name shall be there; to hearken unto the prayer which thy servant shall pray toward this place.'),(382264,13,11,8,30,'And hearken thou to the supplication of thy servant, and of thy people Israel, when they shall pray toward this place: yea, hear thou in heaven thy dwelling-place; and when thou hearest, forgive.'),(382265,13,11,8,31,'If a man sin against his neighbor, and an oath be laid upon him to cause him to swear, and he come [and] swear before thine altar in this house;'),(382266,13,11,8,32,'then hear thou in heaven, and do, and judge thy servants, condemning the wicked, to bring his way upon his own head, and justifying the righteous, to give him according to his righteousness.'),(382267,13,11,8,33,'When thy people Israel are smitten down before the enemy, because they have sinned against thee; if they turn again to thee, and confess thy name, and pray and make supplication unto thee in this house:'),(382268,13,11,8,34,'then hear thou in heaven, and forgive the sin of thy people Israel, and bring them again unto the land which thou gavest unto their fathers.'),(382269,13,11,8,35,'When heaven is shut up, and there is no rain, because they have sinned against thee; if they pray toward this place, and confess thy name, and turn from their sin, when thou dost afflict them:'),(382270,13,11,8,36,'then hear thou in heaven, and forgive the sin of thy servants, and of thy people Israel, when thou teachest them the good way wherein they should walk; and send rain upon thy land, which thou hast given to thy people for an inheritance.'),(382271,13,11,8,37,'If there be in the land famine, if there be pestilence, if there be blasting [or] mildew, locust [or] caterpillar; if their enemy besiege them in the land of their cities; whatsoever plague, whatsoever sickness there be;'),(382272,13,11,8,38,'what prayer and supplication soever be made by any man, [or] by all thy people Israel, who shall know every man the plague of his own heart, and spread forth his hands toward this house:'),(382273,13,11,8,39,'then hear thou in heaven thy dwelling-place, and forgive, and do, and render unto every man according to all his ways, whose heart thou knowest; (for thou, even thou only, knowest the hearts of all the children of men;)'),(382274,13,11,8,40,'that they may fear thee all the days that they live in the land which thou gavest unto our fathers.'),(382275,13,11,8,41,'Moreover concerning the foreigner, that is not of thy people Israel, when he shall come out of a far country for thy name\'s sake'),(382276,13,11,8,42,'(for they shall hear of thy great name, and of thy mighty hand, and of thine outstretched arm); when he shall come and pray toward this house;'),(382277,13,11,8,43,'hear thou in heaven thy dwelling-place, and do according to all that the foreigner calleth to thee for; that all the peoples of the earth may know thy name, to fear thee, as doth thy people Israel, and that they may know that this house which I have built is called by my name.'),(382278,13,11,8,44,'If thy people go out to battle against their enemy, by whatsoever way thou shalt send them, and they pray unto Jehovah toward the city which thou hast chosen, and toward the house which I have built for thy name;'),(382279,13,11,8,45,'then hear thou in heaven their prayer and their supplication, and maintain their cause.'),(382280,13,11,8,46,'If they sin against thee (for there is no man that sinneth not), and thou be angry with them, and deliver them to the enemy, so that they carry them away captive unto the land of the enemy, far off or near;'),(382281,13,11,8,47,'yet if they shall bethink themselves in the land whither they are carried captive, and turn again, and make supplication unto thee in the land of them that carried them captive, saying, We have sinned, and have done perversely, we have dealt wickedly;'),(382282,13,11,8,48,'if they return unto thee with all their heart and with all their soul in the land of their enemies, who carried them captive, and pray unto thee toward their land, which thou gavest unto their fathers, the city which thou hast chosen, and the house which I have built for thy name:'),(382283,13,11,8,49,'then hear thou their prayer and their supplication in heaven thy dwelling-place, and maintain their cause;'),(382284,13,11,8,50,'and forgive thy people who have sinned against thee, and all their transgressions wherein they have transgressed against thee; and give them compassion before those who carried them captive, that they may have compassion on them'),(382285,13,11,8,51,'(for they are thy people, and thine inheritance, which thou broughtest forth out of Egypt, from the midst of the furnace of iron);'),(382286,13,11,8,52,'that thine eyes may be open unto the supplication of thy servant, and unto the supplication of thy people Israel, to hearken unto them whensoever they cry unto thee.'),(382287,13,11,8,53,'For thou didst separate them from among all the peoples of the earth, to be thine inheritance, as thou spakest by Moses thy servant, when thou broughtest our fathers out of Egypt, O Lord Jehovah.'),(382288,13,11,8,54,'And it was so, that, when Solomon had made an end of praying all this prayer and supplication unto Jehovah, he arose from before the altar of Jehovah, from kneeling on his knees with his hands spread forth toward heaven.'),(382289,13,11,8,55,'And he stood, and blessed all the assembly of Israel with a loud voice, saying,'),(382290,13,11,8,56,'Blessed be Jehovah, that hath given rest unto his people Israel, according to all that he promised: there hath not failed one word of all his good promise, which he promised by Moses his servant.'),(382291,13,11,8,57,'Jehovah our God be with us, as he was with our fathers: let him not leave us, nor forsake us;'),(382292,13,11,8,58,'that he may incline our hearts unto him, to walk in all his ways, and to keep his commandments, and his statutes, and his ordinances, which he commanded our fathers.'),(382293,13,11,8,59,'And let these my words, wherewith I have made supplication before Jehovah, be nigh unto Jehovah our God day and night, that he maintain the cause of his servant, and the cause of his people Israel, as every day shall require;'),(382294,13,11,8,60,'that all the peoples of the earth may know that Jehovah, he is God; there is none else.'),(382295,13,11,8,61,'Let your heart therefore be perfect with Jehovah our God, to walk in his statutes, and to keep his commandments, as at this day.'),(382296,13,11,8,62,'And the king, and all Israel with him, offered sacrifice before Jehovah.'),(382297,13,11,8,63,'And Solomon offered for the sacrifice of peace-offerings, which he offered unto Jehovah, two and twenty thousand oxen, and a hundred and twenty thousand sheep. So the king and all the children of Israel dedicated the house of Jehovah.'),(382298,13,11,8,64,'The same day did the king hallow the middle of the court that was before the house of Jehovah; for there he offered the burnt-offering, and the meal-offering, and the fat of the peace-offerings, because the brazen altar that was before Jehovah was too little to receive the burnt-offering, and the meal-offering, and the fat of the peace-offerings.'),(382299,13,11,8,65,'So Solomon held the feast at that time, and all Israel with him, a great assembly, from the entrance of Hamath unto the brook of Egypt, before Jehovah our God, seven days and seven days, even fourteen days.'),(382300,13,11,8,66,'On the eighth day he sent the people away; and they blessed the king, and went unto their tents joyful and glad of heart for all the goodness that Jehovah had showed unto David his servant, and to Israel his people.'),(382301,13,11,9,1,'And it came to pass, when Solomon had finished the building of the house of Jehovah, and the king\'s house, and all Solomon\'s desire which he was pleased to do,'),(382302,13,11,9,2,'that Jehovah appeared to Solomon the second time, as he had appeared unto him at Gibeon.'),(382303,13,11,9,3,'And Jehovah said unto him, I have heard thy prayer and thy supplication, that thou hast made before me: I have hallowed this house, which thou hast built, to put my name there for ever; and mine eyes and my heart shall be there perpetually.'),(382304,13,11,9,4,'And as for thee, if thou wilt walk before me, as David thy father walked, in integrity of heart, and in uprightness, to do according to all that I have commanded thee, and wilt keep my statutes and mine ordinances;'),(382305,13,11,9,5,'then I will establish the throne of thy kingdom over Israel for ever, according as I promised to David thy father, saying, There shall not fail thee a man upon the throne of Israel.'),(382306,13,11,9,6,'But if ye shall turn away from following me, ye or your children, and not keep my commandments and my statutes which I have set before you, but shall go and serve other gods, and worship them;'),(382307,13,11,9,7,'then will I cut off Israel out of the land which I have given them; and this house, which I have hallowed for my name, will I cast out of my sight; and Israel shall be a proverb and a byword among all peoples.'),(382308,13,11,9,8,'And though this house is so high, yet shall every one that passeth by it be astonished, and shall hiss; and they shall say, Why hath Jehovah done thus unto this land, and to this house?'),(382309,13,11,9,9,'and they shall answer, Because they forsook Jehovah their God, who brought forth their fathers out of the land of Egypt, and laid hold on other gods, and worshipped them, and served them: therefore hath Jehovah brought all this evil upon them.'),(382310,13,11,9,10,'And it came to pass at the end of twenty years, wherein Solomon had built the two houses, the house of Jehovah and the king\'s house'),(382311,13,11,9,11,'(now Hiram the king of Tyre had furnished Solomon with cedar-trees and fir-trees, and with gold, according to all his desire), that then king Solomon gave Hiram twenty cities in the land of Galilee.'),(382312,13,11,9,12,'And Hiram came out from Tyre to see the cities which Solomon had given him; and they pleased him not.'),(382313,13,11,9,13,'And he said, What cities are these which thou hast given me, my brother? And he called them the land of Cabul unto this day.'),(382314,13,11,9,14,'And Hiram sent to the king sixscore talents of gold.'),(382315,13,11,9,15,'And this is the reason of the levy which king Solomon raised, to build the house of Jehovah, and his own house, and Millo, and the wall of Jerusalem, and Hazor, and Megiddo, and Gezer.'),(382316,13,11,9,16,'Pharaoh king of Egypt had gone up, and taken Gezer, and burnt it with fire, and slain the Canaanites that dwelt in the city, and given it for a portion unto his daughter, Solomon\'s wife.'),(382317,13,11,9,17,'And Solomon built Gezer, and Beth-horon the nether,'),(382318,13,11,9,18,'and Baalath, and Tamar in the wilderness, in the land,'),(382319,13,11,9,19,'and all the store-cities that Solomon had, and the cities for his chariots, and the cities for his horsemen, and that which Solomon desired to build for his pleasure in Jerusalem, and in Lebanon, and in all the land of his dominion.'),(382320,13,11,9,20,'As for all the people that were left of the Amorites, the Hittites, the Perizzites, the Hivites, and the Jebusites, who were not of the children of Israel;'),(382321,13,11,9,21,'their children that were left after them in the land, whom the children of Israel were not able utterly to destroy, of them did Solomon raise a levy of bondservants unto this day.'),(382322,13,11,9,22,'But of the children of Israel did Solomon make no bondservants; but they were the men of war, and his servants, and his princes, and his captains, and rulers of his chariots and of his horsemen.'),(382323,13,11,9,23,'These were the chief officers that were over Solomon\'s work, five hundred and fifty, who bare rule over the people that wrought in the work.'),(382324,13,11,9,24,'But Pharaoh\'s daughter came up out of the city of David unto her house which [Solomon] had built for her: then did he build Millo.'),(382325,13,11,9,25,'And three times a year did Solomon offer burnt-offerings and peace-offerings upon the altar which he built unto Jehovah, burning incense therewith, [upon the altar] that was before Jehovah. So he finished the house.'),(382326,13,11,9,26,'And king Solomon made a navy of ships in Ezion-geber, which is beside Eloth, on the shore of the Red Sea, in the land of Edom.'),(382327,13,11,9,27,'And Hiram sent in the navy his servants, shipmen that had knowledge of the sea, with the servants of Solomon.'),(382328,13,11,9,28,'And they came to Ophir, and fetched from thence gold, four hundred and twenty talents, and brought it to king Solomon.'),(382329,13,11,10,1,'And when the queen of Sheba heard of the fame of Solomon concerning the name of Jehovah, she came to prove him with hard questions.'),(382330,13,11,10,2,'And she came to Jerusalem with a very great train, with camels that bare spices, and very much gold, and precious stones; and when she was come to Solomon, she communed with him of all that was in her heart.'),(382331,13,11,10,3,'And Solomon told her all her questions: there was not anything hid from the king which he told her not.'),(382332,13,11,10,4,'And when the queen of Sheba had seen all the wisdom of Solomon, and the house that he had built,'),(382333,13,11,10,5,'and the food of his table, and the sitting of his servants, and the attendance of his ministers, and their apparel, and his cupbearers, and his ascent by which he went up unto the house of Jehovah; there was no more spirit in her.'),(382334,13,11,10,6,'And she said to the king, It was a true report that I heard in mine own land of thine acts, and of thy wisdom.'),(382335,13,11,10,7,'Howbeit I believed not the words, until I came, and mine eyes had seen it: and, behold, the half was not told me; thy wisdom and prosperity exceed the fame which I heard.'),(382336,13,11,10,8,'Happy are thy men, happy are these thy servants, that stand continually before thee, [and] that hear thy wisdom.'),(382337,13,11,10,9,'Blessed be Jehovah thy God, who delighted in thee, to set thee on the throne of Israel: because Jehovah loved Israel for ever, therefore made he thee king, to do justice and righteousness.'),(382338,13,11,10,10,'And she gave the king a hundred and twenty talents of gold, and of spices very great store, and precious stones: there came no more such abundance of spices as these which the queen of Sheba gave to king Solomon.'),(382339,13,11,10,11,'And the navy also of Hiram, that brought gold from Ophir, brought in from Ophir great plenty of almug-trees and precious stones.'),(382340,13,11,10,12,'And the king made of the almug-trees pillars for the house of Jehovah, and for the king\'s house, harps also and psalteries for the singers: there came no such almug-trees, nor were seen, unto this day.'),(382341,13,11,10,13,'And king Solomon gave to the queen of Sheba all her desire, whatsoever she asked, besides that which Solomon gave her of his royal bounty. So she turned, and went to her own land, she and her servants.'),(382342,13,11,10,14,'Now the weight of gold that came to Solomon in one year was six hundred threescore and six talents of gold,'),(382343,13,11,10,15,'besides [that which] the traders [brought], and the traffic of the merchants, and of all the kings of the mingled people, and of the governors of the country.'),(382344,13,11,10,16,'And king Solomon made two hundred bucklers of beaten gold; six hundred [shekels] of gold went to one buckler.'),(382345,13,11,10,17,'And [he made] three hundred shields of beaten gold; three pounds of gold went to one shield: and the king put them in the house of the forest of Lebanon.'),(382346,13,11,10,18,'Moreover the king made a great throne of ivory, and overlaid it with the finest gold.'),(382347,13,11,10,19,'There were six steps to the throne, and the top of the throne was round behind; and there were stays on either side by the place of the seat, and two lions standing beside the stays.'),(382348,13,11,10,20,'And twelve lions stood there on the one side and on the other upon the six steps: there was not the like made in any kingdom.'),(382349,13,11,10,21,'And all king Solomon\'s drinking vessels were of gold, and all the vessels of the house of the forest of Lebanon were of pure gold: none were of silver; it was nothing accounted of in the days of Solomon.'),(382350,13,11,10,22,'For the king had at sea a navy of Tarshish with the navy of Hiram: once every three years came the navy of Tarshish, bringing gold, and silver, ivory, and apes, and peacocks.'),(382351,13,11,10,23,'So king Solomon exceeded all the kings of the earth in riches and in wisdom.'),(382352,13,11,10,24,'And all the earth sought the presence of Solomon, to hear his wisdom, which God had put in his heart.'),(382353,13,11,10,25,'And they brought every man his tribute, vessels of silver, and vessels of gold, and raiment, and armor, and spices, horses, and mules, a rate year by year.'),(382354,13,11,10,26,'And Solomon gathered together chariots and horsemen: and he had a thousand and four hundred chariots, and twelve thousand horsemen, that he bestowed in the chariot cities, and with the king at Jerusalem.'),(382355,13,11,10,27,'And the king made silver to be in Jerusalem as stones, and cedars made he to be as the sycomore-trees that are in the lowland, for abundance.'),(382356,13,11,10,28,'And the horses which Solomon had were brought out of Egypt; and the king\'s merchants received them in droves, each drove at a price.'),(382357,13,11,10,29,'And a chariot came up and went out of Egypt for six hundred [shekels] of silver, and a horse for a hundred and fifty; and so for all the kings of the Hittites, and for the kings of Syria, did they bring them out by their means.'),(382358,13,11,11,1,'Now king Solomon loved many foreign women, together with the daughter of Pharaoh, women of the Moabites, Ammonites, Edomites, Sidonians, and Hittites;'),(382359,13,11,11,2,'of the nations concerning which Jehovah said unto the children of Israel, Ye shall not go among them, neither shall they come among you; for surely they will turn away your heart after their gods: Solomon clave unto these in love.'),(382360,13,11,11,3,'And he had seven hundred wives, princesses, and three hundred concubines; and his wives turned away his heart.'),(382361,13,11,11,4,'For it came to pass, when Solomon was old, that his wives turned away his heart after other gods; and his heart was not perfect with Jehovah his God, as was the heart of David his father.'),(382362,13,11,11,5,'For Solomon went after Ashtoreth the goddess of the Sidonians, and after Milcom the abomination of the Ammonites.'),(382363,13,11,11,6,'And Solomon did that which was evil in the sight of Jehovah, and went not fully after Jehovah, as did David his father.'),(382364,13,11,11,7,'Then did Solomon build a high place for Chemosh the abomination of Moab, in the mount that is before Jerusalem, and for Molech the abomination of the children of Ammon.'),(382365,13,11,11,8,'And so did he for all his foreign wives, who burnt incense and sacrificed unto their gods.'),(382366,13,11,11,9,'And Jehovah was angry with Solomon, because his heart was turned away from Jehovah, the God of Israel, who had appeared unto him twice,'),(382367,13,11,11,10,'and had commanded him concerning this thing, that he should not go after other gods: but he kept not that which Jehovah commanded.'),(382368,13,11,11,11,'Wherefore Jehovah said unto Solomon, Forasmuch as this is done of thee, and thou hast not kept my covenant and my statutes, which I have commanded thee, I will surely rend the kingdom from thee, and will give it to thy servant.'),(382369,13,11,11,12,'Notwithstanding in thy days I will not do it, for David thy father\'s sake: but I will rend it out of the hand of thy son.'),(382370,13,11,11,13,'Howbeit I will not rend away all the kingdom; but I will give one tribe to thy son, for David my servant\'s sake, and for Jerusalem\'s sake which I have chosen.'),(382371,13,11,11,14,'And Jehovah raised up an adversary unto Solomon, Hadad the Edomite: he was of the king\'s seed in Edom.'),(382372,13,11,11,15,'For it came to pass, when David was in Edom, and Joab the captain of the host was gone up to bury the slain, and had smitten every male in Edom'),(382373,13,11,11,16,'(for Joab and all Israel remained there six months, until he had cut off every male in Edom);'),(382374,13,11,11,17,'that Hadad fled, he and certain Edomites of his father\'s servants with him, to go into Egypt, Hadad being yet a little child.'),(382375,13,11,11,18,'And they arose out of Midian, and came to Paran; and they took men with them out of Paran, and they came to Egypt, unto Pharaoh king of Egypt, who gave him a house, and appointed him victuals, and gave him land.'),(382376,13,11,11,19,'And Hadad found great favor in the sight of Pharaoh, so that he gave him to wife the sister of his own wife, the sister of Tahpenes the queen.'),(382377,13,11,11,20,'And the sister of Tahpenes bare him Genubath his son, whom Tahpenes weaned in Pharaoh\'s house; and Genubath was in Pharaoh\'s house among the sons of Pharaoh.'),(382378,13,11,11,21,'And when Hadad heard in Egypt that David slept with his fathers, and that Joab the captain of the host was dead, Hadad said to Pharaoh, Let me depart, that I may go to mine own country.'),(382379,13,11,11,22,'Then Pharaoh said unto him, But what hast thou lacked with me, that, behold, thou seekest to go to thine own country? And he answered, Nothing: howbeit only let me depart.'),(382380,13,11,11,23,'And God raised up [another] adversary unto him, Rezon the son of Eliada, who had fled from his lord Hadadezer king of Zobah.'),(382381,13,11,11,24,'And he gathered men unto him, and became captain over a troop, when David slew them [of Zobah]: and they went to Damascus, and dwelt therein, and reigned in Damascus.'),(382382,13,11,11,25,'And he was an adversary to Israel all the days of Solomon, besides the mischief that Hadad [did]: and he abhorred Israel, and reigned over Syria.'),(382383,13,11,11,26,'And Jeroboam the son of Nebat, an Ephraimite of Zeredah, a servant of Solomon, whose mother\'s name was Zeruah, a widow, he also lifted up his hand against the king.'),(382384,13,11,11,27,'And this was the reason why he lifted up his hand against the king: Solomon built Millo, and repaired the breach of the city of David his father.'),(382385,13,11,11,28,'And the man Jeroboam was a mighty man of valor; and Solomon saw the young man that he was industrious, and he gave him charge over all the labor of the house of Joseph.'),(382386,13,11,11,29,'And it came to pass at that time, when Jeroboam went out of Jerusalem, that the prophet Ahijah the Shilonite found him in the way; now [Ahijah] had clad himself with a new garment; and they two were alone in the field.'),(382387,13,11,11,30,'And Ahijah laid hold of the new garment that was on him, and rent it in twelve pieces.'),(382388,13,11,11,31,'And he said to Jeroboam, Take thee ten pieces; for thus saith Jehovah, the God of Israel, Behold, I will rend the kingdom out of the hand of Solomon, and will give ten tribes to thee'),(382389,13,11,11,32,'(but he shall have one tribe, for my servant David\'s sake and for Jerusalem\'s sake, the city which I have chosen out of all the tribes of Israel);'),(382390,13,11,11,33,'because that they have forsaken me, and have worshipped Ashtoreth the goddess of the Sidonians, Chemosh the god of Moab, and Milcom the god of the children of Ammon; and they have not walked in my ways, to do that which is right in mine eyes, and [to keep] my statutes and mine ordinances, as did David his father.'),(382391,13,11,11,34,'Howbeit I will not take the whole kingdom out of his hand; but I will make him prince all the days of his life, for David my servant\'s sake whom I chose, who kept my commandments and my statutes;'),(382392,13,11,11,35,'but I will take the kingdom out of his son\'s hand, and will give it unto thee, even ten tribes.'),(382393,13,11,11,36,'And unto his son will I give one tribe, that David my servant may have a lamp alway before me in Jerusalem, the city which I have chosen me to put my name there.'),(382394,13,11,11,37,'And I will take thee, and thou shalt reign according to all that thy soul desireth, and shalt be king over Israel.'),(382395,13,11,11,38,'And it shall be, if thou wilt hearken unto all that I command thee, and wilt walk in my ways, and do that which is right in mine eyes, to keep my statutes and my commandments, as David my servant did; that I will be with thee, and will build thee a sure house, as I built for David, and will give Israel unto thee.'),(382396,13,11,11,39,'And I will for this afflict the seed of David, but not for ever.'),(382397,13,11,11,40,'Solomon sought therefore to kill Jeroboam; but Jeroboam arose, and fled into Egypt, unto Shishak king of Egypt, and was in Egypt until the death of Solomon.'),(382398,13,11,11,41,'Now the rest of the acts of Solomon, and all that he did, and his wisdom, are they not written in the book of the acts of Solomon?'),(382399,13,11,11,42,'And the time that Solomon reigned in Jerusalem over all Israel was forty years.'),(382400,13,11,11,43,'And Solomon slept with his fathers, and was buried in the city of David his father: and Rehoboam his son reigned in his stead.'),(382401,13,11,12,1,'And Rehoboam went to Shechem: for all Israel were come to Shechem to make him king.'),(382402,13,11,12,2,'And it came to pass, when Jeroboam the son of Nebat heard of it (for he was yet in Egypt, whither he had fled from the presence of king Solomon, and Jeroboam dwelt in Egypt,'),(382403,13,11,12,3,'and they sent and called him), that Jeroboam and all the assembly of Israel came, and spake unto Rehoboam, saying,'),(382404,13,11,12,4,'Thy father made our yoke grievous: now therefore make thou the grievous service of thy father, and his heavy yoke which he put upon us, lighter, and we will serve thee.'),(382405,13,11,12,5,'And he said unto them, Depart yet for three days, then come again to me. And the people departed.'),(382406,13,11,12,6,'And king Rehoboam took counsel with the old men, that had stood before Solomon his father while he yet lived, saying, What counsel give ye me to return answer to this people?'),(382407,13,11,12,7,'And they spake unto him, saying, If thou wilt be a servant unto this people this day, and wilt serve them, and answer them, and speak good words to them, then they will be thy servants for ever.'),(382408,13,11,12,8,'But he forsook the counsel of the old men which they had given him, and took counsel with the young men that were grown up with him, that stood before him.'),(382409,13,11,12,9,'And he said unto them, What counsel give ye, that we may return answer to this people, who have spoken to me, saying, Make the yoke that thy father did put upon us lighter?'),(382410,13,11,12,10,'And the young men that were grown up with him spake unto him, saying, Thus shalt thou say unto this people that spake unto thee, saying, Thy father made our yoke heavy, but make thou it lighter unto us; thus shalt thou speak unto them, My little finger is thicker than my father\'s loins.'),(382411,13,11,12,11,'And now whereas my father did lade you with a heavy yoke, I will add to your yoke: my father chastised you with whips, but I will chastise you with scorpions.'),(382412,13,11,12,12,'So Jeroboam and all the people came to Rehoboam the third day, as the king bade, saying, Come to me again the third day.'),(382413,13,11,12,13,'And the king answered the people roughly, and forsook the counsel of the old men which they had given him,'),(382414,13,11,12,14,'and spake to them after the counsel of the young men, saying, My father made your yoke heavy, but I will add to your yoke: my father chastised you with whips, but I will chastise you with scorpions.'),(382415,13,11,12,15,'So the king hearkened not unto the people; for it was a thing brought about of Jehovah, that he might establish his word, which Jehovah spake by Ahijah the Shilonite to Jeroboam the son of Nebat.'),(382416,13,11,12,16,'And when all Israel saw that the king hearkened not unto them, the people answered the king, saying, What portion have we in David? neither have we inheritance in the son of Jesse: to your tents, O Israel: now see to thine own house, David. So Israel departed unto their tents.'),(382417,13,11,12,17,'But as for the children of Israel that dwelt in the cities of Judah, Rehoboam reigned over them.'),(382418,13,11,12,18,'Then king Rehoboam sent Adoram, who was over the men subject to taskwork; and all Israel stoned him to death with stones. And king Rehoboam made speed to get him up to his chariot, to flee to Jerusalem.'),(382419,13,11,12,19,'So Israel rebelled against the house of David unto this day.'),(382420,13,11,12,20,'And it came to pass, when all Israel heard that Jeroboam was returned, that they sent and called him unto the congregation, and made him king over all Israel: there was none that followed the house of David, but the tribe of Judah only.'),(382421,13,11,12,21,'And when Rehoboam was come to Jerusalem, he assembled all the house of Judah, and the tribe of Benjamin, a hundred and fourscore thousand chosen men, that were warriors, to fight against the house of Israel, to bring the kingdom again to Rehoboam the son of Solomon.'),(382422,13,11,12,22,'But the word of God came unto Shemaiah the man of God, saying,'),(382423,13,11,12,23,'Speak unto Rehoboam the son of Solomon, king of Judah, and unto all the house of Judah and Benjamin, and to the rest of the people, saying,'),(382424,13,11,12,24,'Thus saith Jehovah, Ye shall not go up, nor fight against your brethren the children of Israel: return every man to his house; for this thing is of me. So they hearkened unto the word of Jehovah, and returned and went their way, according to the word of Jehovah.'),(382425,13,11,12,25,'Then Jeroboam built Shechem in the hill-country of Ephraim, and dwelt therein; and he went out from thence, and built Penuel.'),(382426,13,11,12,26,'And Jeroboam said in his heart, Now will the kingdom return to the house of David:'),(382427,13,11,12,27,'if this people go up to offer sacrifices in the house of Jehovah at Jerusalem, then will the heart of this people turn again unto their lord, even unto Rehoboam king of Judah; and they will kill me, and return to Rehoboam king of Judah.'),(382428,13,11,12,28,'Whereupon the king took counsel, and made two calves of gold; and he said unto them, It is too much for you to go up to Jerusalem: behold thy gods, O Israel, which brought thee up out of the land of Egypt.'),(382429,13,11,12,29,'And he set the one in Beth-el, and the other put he in Dan.'),(382430,13,11,12,30,'And this thing became a sin; for the people went [to worship] before the one, even unto Dan.'),(382431,13,11,12,31,'And he made houses of high places, and made priests from among all the people, that were not of the sons of Levi.'),(382432,13,11,12,32,'And Jeroboam ordained a feast in the eighth month, on the fifteenth day of the month, like unto the feast that is in Judah, and he went up unto the altar; so did he in Beth-el, sacrificing unto the calves that he had made: and he placed in Beth-el the priests of the high places that he had made.'),(382433,13,11,12,33,'And he went up unto the altar which he had made in Beth-el on the fifteenth day in the eighth month, even in the month which he had devised of his own heart: and he ordained a feast for the children of Israel, and went up unto the altar, to burn incense.'),(382434,13,11,13,1,'And, behold, there came a man of God out of Judah by the word of Jehovah unto Beth-el: and Jeroboam was standing by the altar to burn incense.'),(382435,13,11,13,2,'And he cried against the altar by the word of Jehovah, and said, O altar, altar, thus saith Jehovah: Behold, a son shall be born unto the house of David, Josiah by name; and upon thee shall he sacrifice the priests of the high places that burn incense upon thee, and men\'s bones shall they burn upon thee.'),(382436,13,11,13,3,'And he gave a sign the same day, saying, This is the sign which Jehovah hath spoken: Behold, the altar shall be rent, and the ashes that are upon it shall be poured out.'),(382437,13,11,13,4,'And it came to pass, when the king heard the saying of the man of God, which he cried against the altar in Beth-el, that Jeroboam put forth his hand from the altar, saying, Lay hold on him. And his hand, which he put forth against him, dried up, so that he could not draw it back again to him.'),(382438,13,11,13,5,'The altar also was rent, and the ashes poured out from the altar, according to the sign which the man of God had given by the word of Jehovah.'),(382439,13,11,13,6,'And the king answered and said unto the man of God, Entreat now the favor of Jehovah thy God, and pray for me, that my hand may be restored me again. And the man of God entreated Jehovah, and the king\'s hand was restored him again, and became as it was before.'),(382440,13,11,13,7,'And the king said unto the man of God, Come home with me, and refresh thyself, and I will give thee a reward.'),(382441,13,11,13,8,'And the man of God said unto the king, If thou wilt give me half thy house, I will not go in with thee, neither will I eat bread nor drink water in this place;'),(382442,13,11,13,9,'for so was it charged me by the word of Jehovah, saying, Thou shalt eat no bread, nor drink water, neither return by the way that thou camest.'),(382443,13,11,13,10,'So he went another way, and returned not by the way that he came to Beth-el.'),(382444,13,11,13,11,'Now there dwelt an old prophet in Beth-el; and one of his sons came and told him all the works that the man of God had done that day in Beth-el: the words which he had spoken unto the king, them also they told unto their father.'),(382445,13,11,13,12,'And their father said unto them, What way went he? Now his sons had seen what way the man of God went, that came from Judah.'),(382446,13,11,13,13,'And he said unto his sons, Saddle me the ass. So they saddled him the ass; and he rode thereon.'),(382447,13,11,13,14,'And he went after the man of God, and found him sitting under an oak; and he said unto him, Art thou the man of God that camest from Judah? And he said, I am.'),(382448,13,11,13,15,'Then he said unto him, Come home with me, and eat bread.'),(382449,13,11,13,16,'And he said, I may not return with thee, nor go in with thee; neither will I eat bread nor drink water with thee in this place:'),(382450,13,11,13,17,'for it was said to me by the word of Jehovah, Thou shalt eat no bread nor drink water there, nor turn again to go by the way that thou camest.'),(382451,13,11,13,18,'And he said unto him, I also am a prophet as thou art; and an angel spake unto me by the word of Jehovah, saying, Bring him back with thee into thy house, that he may eat bread and drink water. [But] he lied unto him.'),(382452,13,11,13,19,'So he went back with him, and did eat bread in his house, and drank water.'),(382453,13,11,13,20,'And it came to pass, as they sat at the table, that the word of Jehovah came unto the prophet that brought him back;'),(382454,13,11,13,21,'and he cried unto the man of God that came from Judah, saying, Thus saith Jehovah, Forasmuch as thou hast been disobedient unto the mouth of Jehovah, and hast not kept the commandment which Jehovah thy God commanded thee,'),(382455,13,11,13,22,'but camest back, and hast eaten bread and drunk water in the place of which he said to thee, Eat no bread, and drink no water; thy body shall not come unto the sepulchre of thy fathers.'),(382456,13,11,13,23,'And it came to pass, after he had eaten bread, and after he had drunk, that he saddled for him the ass, [to wit], for the prophet whom he had brought back.'),(382457,13,11,13,24,'And when he was gone, a lion met him by the way, and slew him: and his body was cast in the way, and the ass stood by it; the lion also stood by the body.'),(382458,13,11,13,25,'And, behold, men passed by, and saw the body cast in the way, and the lion standing by the body; and they came and told it in the city where the old prophet dwelt.'),(382459,13,11,13,26,'And when the prophet that brought him back from the way heard thereof, he said, It is the man of God, who was disobedient unto the mouth of Jehovah: therefore Jehovah hath delivered him unto the lion, which hath torn him, and slain him, according to the word of Jehovah, which he spake unto him.'),(382460,13,11,13,27,'And he spake to his sons, saying, Saddle me the ass. And they saddled it.'),(382461,13,11,13,28,'And he went and found his body cast in the way, and the ass and the lion standing by the body: the lion had not eaten the body, nor torn the ass.'),(382462,13,11,13,29,'And the prophet took up the body of the man of God, and laid it upon the ass, and brought it back; and he came to the city of the old prophet, to mourn, and to bury him.'),(382463,13,11,13,30,'And he laid his body in his own grave; and they mourned over him, [saying], Alas, my brother!'),(382464,13,11,13,31,'And it came to pass, after he had buried him, that he spake to his sons, saying, When I am dead, then bury me in the sepulchre wherein the man of God is buried; lay my bones beside his bones.'),(382465,13,11,13,32,'For the saying which he cried by the word of Jehovah against the altar in Beth-el, and against all the houses of the high places which are in the cities of Samaria, shall surely come to pass.'),(382466,13,11,13,33,'After this thing Jeroboam returned not from his evil way, but made again from among all the people priests of the high places: whosoever would, he consecrated him, that there might be priests of the high places.'),(382467,13,11,13,34,'And this thing became sin unto the house of Jeroboam, even to cut it off, and to destroy it from off the face of the earth.'),(382468,13,11,14,1,'At that time Abijah the son of Jeroboam fell sick.'),(382469,13,11,14,2,'And Jeroboam said to his wife, Arise, I pray thee, and disguise thyself, that thou be not known to be the wife of Jeroboam; and get thee to Shiloh: behold, there is Ahijah the prophet, who spake concerning me that I should be king over this people.'),(382470,13,11,14,3,'And take with thee ten loaves, and cakes, and a cruse of honey, and go to him: he will tell thee what shall become of the child.'),(382471,13,11,14,4,'And Jeroboam\'s wife did so, and arose, and went to Shiloh, and came to the house of Ahijah. Now Ahijah could not see; for his eyes were set by reason of his age.'),(382472,13,11,14,5,'And Jehovah said unto Ahijah, Behold, the wife of Jeroboam cometh to inquire of thee concerning her son; for he is sick: thus and thus shalt thou say unto her; for it will be, when she cometh in, that she will feign herself to be another woman.'),(382473,13,11,14,6,'And it was so, when Ahijah heard the sound of her feet, as she came in at the door, that he said, Come in, thou wife of Jeroboam; why feignest thou thyself to be another? for I am sent to thee with heavy tidings.'),(382474,13,11,14,7,'Go, tell Jeroboam, Thus saith Jehovah, the God of Israel: Forasmuch as I exalted thee from among the people, and made thee prince over my people Israel,'),(382475,13,11,14,8,'and rent the kingdom away from the house of David, and gave it thee; and yet thou hast not been as my servant David, who kept my commandments, and who followed me with all his heart, to do that only which was right in mine eyes,'),(382476,13,11,14,9,'but hast done evil above all that were before thee, and hast gone and made thee other gods, and molten images, to provoke me to anger, and hast cast me behind thy back:'),(382477,13,11,14,10,'therefore, behold, I will bring evil upon the house of Jeroboam, and will cut off from Jeroboam every man-child, him that is shut up and him that is left at large in Israel, and will utterly sweep away the house of Jeroboam, as a man sweepeth away dung, till it be all gone.'),(382478,13,11,14,11,'Him that dieth of Jeroboam in the city shall the dogs eat; and him that dieth in the field shall the birds of the heavens eat: for Jehovah hath spoken it.'),(382479,13,11,14,12,'Arise thou therefore, get thee to thy house: [and] when thy feet enter into the city, the child shall die.'),(382480,13,11,14,13,'And all Israel shall mourn for him, and bury him; for he only of Jeroboam shall come to the grave, because in him there is found some good thing toward Jehovah, the God of Israel, in the house of Jeroboam.'),(382481,13,11,14,14,'Moreover Jehovah will raise him up a king over Israel, who shall cut off the house of Jeroboam that day: but what? even now.'),(382482,13,11,14,15,'For Jehovah will smite Israel, as a reed is shaken in the water; and he will root up Israel out of this good land which he gave to their fathers, and will scatter them beyond the River, because they have made their Asherim, provoking Jehovah to anger.'),(382483,13,11,14,16,'And he will give Israel up because of the sins of Jeroboam, which he hath sinned, and wherewith he hath made Israel to sin.'),(382484,13,11,14,17,'And Jeroboam\'s wife arose, and departed, and came to Tirzah: [and] as she came to the threshold of the house, the child died.'),(382485,13,11,14,18,'And all Israel buried him, and mourned for him, according to the word of Jehovah, which he spake by his servant Ahijah the prophet.'),(382486,13,11,14,19,'And the rest of the acts of Jeroboam, how he warred, and how he reigned, behold, they are written in the book of the chronicles of the kings of Israel.'),(382487,13,11,14,20,'And the days which Jeroboam reigned were two and twenty years: and he slept with his fathers, and Nadab his son reigned in his stead.'),(382488,13,11,14,21,'And Rehoboam the son of Solomon reigned in Judah. Rehoboam was forty and one years old when he began to reign, and he reigned seventeen years in Jerusalem, the city which Jehovah had chosen out of all the tribes of Israel, to put his name there: and his mother\'s name was Naamah the Ammonitess.'),(382489,13,11,14,22,'And Judah did that which was evil in the sight of Jehovah, and they provoked him to jealousy with their sins which they committed, above all that their fathers had done.'),(382490,13,11,14,23,'For they also built them high places, and pillars, and Asherim, on every high hill, and under every green tree;'),(382491,13,11,14,24,'and there were also sodomites in the land: they did according to all the abominations of the nations which Jehovah drove out before the children of Israel.'),(382492,13,11,14,25,'And it came to pass in the fifth year of king Rehoboam, that Shishak king of Egypt came up against Jerusalem;'),(382493,13,11,14,26,'and he took away the treasures of the house of Jehovah, and the treasures of the king\'s house; he even took away all: and he took away all the shields of gold which Solomon had made.'),(382494,13,11,14,27,'And king Rehoboam made in their stead shields of brass, and committed them to the hands of the captains of the guard, who kept the door of the king\'s house.'),(382495,13,11,14,28,'And it was so, that, as oft as the king went into the house of Jehovah, the guard bare them, and brought them back into the guard-chamber.'),(382496,13,11,14,29,'Now the rest of the acts of Rehoboam, and all that he did, are they not written in the book of the chronicles of the kings of Judah?'),(382497,13,11,14,30,'And there was war between Rehoboam and Jeroboam continually.'),(382498,13,11,14,31,'And Rehoboam slept with his fathers, and was buried with his fathers in the city of David: and his mother\'s name was Naamah the Ammonitess. And Abijam his son reigned in his stead.'),(382499,13,11,15,1,'Now in the eighteenth year of king Jeroboam the son of Nebat began Abijam to reign over Judah.'),(382500,13,11,15,2,'Three years reigned he in Jerusalem: and his mother\'s name was Maacah the daughter of Abishalom.'),(382501,13,11,15,3,'And he walked in all the sins of his father, which he had done before him; and his heart was not perfect with Jehovah his God, as the heart of David his father.'),(382502,13,11,15,4,'Nevertheless for David\'s sake did Jehovah his God give him a lamp in Jerusalem, to set up his son after him, and to establish Jerusalem;'),(382503,13,11,15,5,'because David did that which was right in the eyes of Jehovah, and turned not aside from anything that he commanded him all the days of his life, save only in the matter of Uriah the Hittite.'),(382504,13,11,15,6,'Now there was war between Rehoboam and Jeroboam all the days of his life.'),(382505,13,11,15,7,'And the rest of the acts of Abijam, and all that he did, are they not written in the book of the chronicles of the kings of Judah? And there was war between Abijam and Jeroboam.'),(382506,13,11,15,8,'And Abijam slept with his fathers; and they buried him in the city of David: and Asa his son reigned in his stead.'),(382507,13,11,15,9,'And in the twentieth year of Jeroboam king of Israel began Asa to reign over Judah.'),(382508,13,11,15,10,'And forty and one years reigned he in Jerusalem: and his mother\'s name was Maacah the daughter of Abishalom.'),(382509,13,11,15,11,'And Asa did that which was right in the eyes of Jehovah, as did David his father.'),(382510,13,11,15,12,'And he put away the sodomites out of the land, and removed all the idols that his fathers had made.'),(382511,13,11,15,13,'And also Maacah his mother he removed from being queen, because she had made an abominable image for an Asherah; and Asa cut down her image, and burnt it at the brook Kidron.'),(382512,13,11,15,14,'But the high places were not taken away: nevertheless the heart of Asa was perfect with Jehovah all his days.'),(382513,13,11,15,15,'And he brought into the house of Jehovah the things that his father had dedicated, and the things that himself had dedicated, silver, and gold, and vessels.'),(382514,13,11,15,16,'And there was war between Asa and Baasha king of Israel all their days.'),(382515,13,11,15,17,'And Baasha king of Israel went up against Judah, and built Ramah, that he might not suffer any one to go out or come in to Asa king of Judah.'),(382516,13,11,15,18,'Then Asa took all the silver and the gold that were left in the treasures of the house of Jehovah, and the treasures of the king\'s house, and delivered them into the hand of his servants; and king Asa sent them to Ben-hadad, the son of Tabrimmon, the son of Hezion, king of Syria, that dwelt at Damascus, saying,'),(382517,13,11,15,19,'[There is] a league between me and thee, between my father and thy father: behold, I have sent unto thee a present of silver and gold; go, break thy league with Baasha king of Israel, that he may depart from me.'),(382518,13,11,15,20,'And Ben-hadad hearkened unto king Asa, and sent the captains of his armies against the cities of Israel, and smote Ijon, and Dan, and Abel-beth-maacah, and all Chinneroth, with all the land of Naphtali.'),(382519,13,11,15,21,'And it came to pass, when Baasha heard thereof, that he left off building Ramah, and dwelt in Tirzah.'),(382520,13,11,15,22,'Then king Asa made a proclamation unto all Judah; none was exempted: and they carried away the stones of Ramah, and the timber thereof, wherewith Baasha had builded; and king Asa built therewith Geba of Benjamin, and Mizpah.'),(382521,13,11,15,23,'Now the rest of all the acts of Asa, and all his might, and all that he did, and the cities which he built, are they not written in the book of the chronicles of the kings of Judah? But in the time of his old age he was diseased in his feet.'),(382522,13,11,15,24,'And Asa slept with his fathers, and was buried with his fathers in the city of David his father; and Jehoshaphat his son reigned in his stead.'),(382523,13,11,15,25,'And Nadab the son of Jeroboam began to reign over Israel in the second year of Asa king of Judah; and he reigned over Israel two years.'),(382524,13,11,15,26,'And he did that which was evil in the sight of Jehovah, and walked in the way of his father, and in his sin wherewith he made Israel to sin.'),(382525,13,11,15,27,'And Baasha the son of Ahijah, of the house of Issachar, conspired against him; and Baasha smote him at Gibbethon, which belonged to the Philistines; for Nadab and all Israel were laying siege to Gibbethon.'),(382526,13,11,15,28,'Even in the third year of Asa king of Judah did Baasha slay him, and reigned in his stead.'),(382527,13,11,15,29,'And it came to pass that, as soon as he was king, he smote all the house of Jeroboam: he left not to Jeroboam any that breathed, until he had destroyed him; according unto the saying of Jehovah, which he spake by his servant Ahijah the Shilonite;'),(382528,13,11,15,30,'for the sins of Jeroboam which he sinned, and wherewith he made Israel to sin, because of his provocation wherewith he provoked Jehovah, the God of Israel, to anger.'),(382529,13,11,15,31,'Now the rest of the acts of Nadab, and all that he did, are they not written in the book of the chronicles of the kings of Israel?'),(382530,13,11,15,32,'And there was war between Asa and Baasha king of Israel all their days.'),(382531,13,11,15,33,'In the third year of Asa king of Judah began Baasha the son of Ahijah to reign over all Israel in Tirzah, [and reigned] twenty and four years.'),(382532,13,11,15,34,'And he did that which was evil in the sight of Jehovah, and walked in the way of Jeroboam, and in his sin wherewith he made Israel to sin.'),(382533,13,11,16,1,'And the word of Jehovah came to Jehu the son of Hanani against Baasha, saying,'),(382534,13,11,16,2,'Forasmuch as I exalted thee out of the dust, and made thee prince over my people Israel, and thou hast walked in the way of Jeroboam, and hast made my people Israel to sin, to provoke me to anger with their sins;'),(382535,13,11,16,3,'behold, I will utterly sweep away Baasha and his house; and I will make thy house like the house of Jeroboam the son of Nebat.'),(382536,13,11,16,4,'Him that dieth of Baasha in the city shall the dogs eat; and him that dieth of his in the field shall the birds of the heavens eat.'),(382537,13,11,16,5,'Now the rest of the acts of Baasha, and what he did, and his might, are they not written in the book of the chronicles of the kings of Israel?'),(382538,13,11,16,6,'And Baasha slept with his fathers, and was buried in Tirzah; and Elah his son reigned in his stead.'),(382539,13,11,16,7,'And moreover by the prophet Jehu the son of Hanani came the word of Jehovah against Baasha, and against his house, both because of all the evil that he did in the sight of Jehovah, to provoke him to anger with the work of his hands, in being like the house of Jeroboam, and because he smote him.'),(382540,13,11,16,8,'In the twenty and sixth year of Asa king of Judah began Elah the son of Baasha to reign over Israel in Tirzah, [and reigned] two years.'),(382541,13,11,16,9,'And his servant Zimri, captain of half his chariots, conspired against him. Now he was in Tirzah, drinking himself drunk in the house of Arza, who was over the household in Tirzah:'),(382542,13,11,16,10,'and Zimri went in and smote him, and killed him, in the twenty and seventh year of Asa king of Judah, and reigned in his stead.'),(382543,13,11,16,11,'And it came to pass, when he began to reign, as soon as he sat on his throne, that he smote all the house of Baasha: he left him not a single man-child, neither of his kinsfolks, nor of his friends.'),(382544,13,11,16,12,'Thus did Zimri destroy all the house of Baasha, according to the word of Jehovah, which he spake against Baasha by Jehu the prophet,'),(382545,13,11,16,13,'for all the sins of Baasha, and the sins of Elah his son, which they sinned, and wherewith they made Israel to sin, to provoke Jehovah, the God of Israel, to anger with their vanities.'),(382546,13,11,16,14,'Now the rest of the acts of Elah, and all that he did, are they not written in the book of the chronicles of the kings of Israel?'),(382547,13,11,16,15,'In the twenty and seventh year of Asa king of Judah did Zimri reign seven days in Tirzah. Now the people were encamped against Gibbethon, which belonged to the Philistines.'),(382548,13,11,16,16,'And the people that were encamped heard say, Zimri hath conspired, and hath also smitten the king: wherefore all Israel made Omri, the captain of the host, king over Israel that day in the camp.'),(382549,13,11,16,17,'And Omri went up from Gibbethon, and all Israel with him, and they besieged Tirzah.'),(382550,13,11,16,18,'And it came to pass, when Zimri saw that the city was taken, that he went into the castle of the king\'s house, and burnt the king\'s house over him with fire, and died,'),(382551,13,11,16,19,'for his sins which he sinned in doing that which was evil in the sight of Jehovah, in walking in the way of Jeroboam, and in his sin which he did, to make Israel to sin.'),(382552,13,11,16,20,'Now the rest of the acts of Zimri, and his treason that he wrought, are they not written in the book of the chronicles of the kings of Israel?'),(382553,13,11,16,21,'Then were the people of Israel divided into two parts: half of the people followed Tibni the son of Ginath, to make him king; and half followed Omri.'),(382554,13,11,16,22,'But the people that followed Omri prevailed against the people that followed Tibni the son of Ginath: so Tibni died, and Omri reigned.'),(382555,13,11,16,23,'In the thirty and first year of Asa king of Judah began Omri to reign over Israel, [and reigned] twelve years: six years reigned he in Tirzah.'),(382556,13,11,16,24,'And he bought the hill Samaria of Shemer for two talents of silver; and he built on the hill, and called the name of the city which he built, after the name of Shemer, the owner of the hill, Samaria.'),(382557,13,11,16,25,'And Omri did that which was evil in the sight of Jehovah, and dealt wickedly above all that were before him.'),(382558,13,11,16,26,'For he walked in all the way of Jeroboam the son of Nebat, and in his sins wherewith he made Israel to sin, to provoke Jehovah, the God of Israel, to anger with their vanities.'),(382559,13,11,16,27,'Now the rest of the acts of Omri which he did, and his might that he showed, are they not written in the book of the chronicles of the kings of Israel?'),(382560,13,11,16,28,'So Omri slept with his fathers, and was buried in Samaria; and Ahab his son reigned in his stead.'),(382561,13,11,16,29,'And in the thirty and eighth year of Asa king of Judah began Ahab the son of Omri to reign over Israel: and Ahab the son of Omri reigned over Israel in Samaria twenty and two years.'),(382562,13,11,16,30,'And Ahab the son of Omri did that which was evil in the sight of Jehovah above all that were before him.'),(382563,13,11,16,31,'And it came to pass, as if it had been a light thing for him to walk in the sins of Jeroboam the son of Nebat, that he took to wife Jezebel the daughter of Ethbaal king of the Sidonians, and went and served Baal, and worshipped him.'),(382564,13,11,16,32,'And he reared up an altar for Baal in the house of Baal, which he had built in Samaria.'),(382565,13,11,16,33,'And Ahab made the Asherah; and Ahab did yet more to provoke Jehovah, the God of Israel, to anger than all the kings of Israel that were before him.'),(382566,13,11,16,34,'In his days did Hiel the Beth-elite build Jericho: he laid the foundation thereof with the loss of Abiram his first-born, and set up the gates thereof with the loss of his youngest son Segub, according to the word of Jehovah, which he spake by Joshua the son of Nun.'),(382567,13,11,17,1,'And Elijah the Tishbite, who was of the sojourners of Gilead, said unto Ahab, As Jehovah, the God of Israel, liveth, before whom I stand, there shall not be dew nor rain these years, but according to my word.'),(382568,13,11,17,2,'And the word of Jehovah came unto him, saying,'),(382569,13,11,17,3,'Get thee hence, and turn thee eastward, and hide thyself by the brook Cherith, that is before the Jordan.'),(382570,13,11,17,4,'And it shall be, that thou shalt drink of the brook; and I have commanded the ravens to feed thee there.'),(382571,13,11,17,5,'So he went and did according unto the word of Jehovah; for he went and dwelt by the brook Cherith, that is before the Jordan.'),(382572,13,11,17,6,'And the ravens brought him bread and flesh in the morning, and bread and flesh in the evening; and he drank of the brook.'),(382573,13,11,17,7,'And it came to pass after a while, that the brook dried up, because there was no rain in the land.'),(382574,13,11,17,8,'And the word of Jehovah came unto him, saying,'),(382575,13,11,17,9,'Arise, get thee to Zarephath, which belongeth to Sidon, and dwell there: behold, I have commanded a widow there to sustain thee.'),(382576,13,11,17,10,'So he arose and went to Zarephath; and when he came to the gate of the city, behold, a widow was there gathering sticks: and he called to her, and said, Fetch me, I pray thee, a little water in a vessel, that I may drink.'),(382577,13,11,17,11,'And as she was going to fetch it, he called to her, and said, Bring me, I pray thee, a morsel of bread in thy hand.'),(382578,13,11,17,12,'And she said, As Jehovah thy God liveth, I have not a cake, but a handful of meal in the jar, and a little oil in the cruse: and, behold, I am gathering two sticks, that I may go in and dress it for me and my son, that we may eat it, and die.'),(382579,13,11,17,13,'And Elijah said unto her, Fear not; go and do as thou hast said; but make me thereof a little cake first, and bring it forth unto me, and afterward make for thee and for thy son.'),(382580,13,11,17,14,'For thus saith Jehovah, the God of Israel, The jar of meal shall not waste, neither shall the cruse of oil fail, until the day that Jehovah sendeth rain upon the earth.'),(382581,13,11,17,15,'And she went and did according to the saying of Elijah: and she, and he, and her house, did eat [many] days.'),(382582,13,11,17,16,'The jar of meal wasted not, neither did the cruse of oil fail, according to the word of Jehovah, which he spake by Elijah.'),(382583,13,11,17,17,'And it came to pass after these things, that the son of the woman, the mistress of the house, fell sick; and his sickness was so sore, that there was no breath left in him.'),(382584,13,11,17,18,'And she said unto Elijah, What have I to do with thee, O thou man of God? thou art come unto me to bring my sin to remembrance, and to slay my son!'),(382585,13,11,17,19,'And he said unto her, Give me thy son. And he took him out of her bosom, and carried him up into the chamber, where he abode, and laid him upon his own bed.'),(382586,13,11,17,20,'And he cried unto Jehovah, and said, O Jehovah my God, hast thou also brought evil upon the widow with whom I sojourn, by slaying her son?'),(382587,13,11,17,21,'And he stretched himself upon the child three times, and cried unto Jehovah, and said, O Jehovah my God, I pray thee, let this child\'s soul come into him again.'),(382588,13,11,17,22,'And Jehovah hearkened unto the voice of Elijah; and the soul of the child came into him again, and he revived.'),(382589,13,11,17,23,'And Elijah took the child, and brought him down out of the chamber into the house, and delivered him unto his mother; and Elijah said, See, thy son liveth.'),(382590,13,11,17,24,'And the woman said to Elijah, Now I know that thou art a man of God, and that the word of Jehovah in thy mouth is truth.'),(382591,13,11,18,1,'And it came to pass after many days, that the word of Jehovah came to Elijah, in the third year, saying, Go, show thyself unto Ahab; and I will send rain upon the earth.'),(382592,13,11,18,2,'And Elijah went to show himself unto Ahab. And the famine was sore in Samaria.'),(382593,13,11,18,3,'And Ahab called Obadiah, who was over the household. (Now Obadiah feared Jehovah greatly:'),(382594,13,11,18,4,'for it was so, when Jezebel cut off the prophets of Jehovah, that Obadiah took a hundred prophets, and hid them by fifty in a cave, and fed them with bread and water.)'),(382595,13,11,18,5,'And Ahab said unto Obadiah, Go through the land, unto all the fountains of water, and unto all the brooks: peradventure we may find grass and save the horses and mules alive, that we lose not all the beasts.'),(382596,13,11,18,6,'So they divided the land between them to pass throughout it: Ahab went one way by himself, and Obadiah went another way by himself.'),(382597,13,11,18,7,'And as Obadiah was in the way, behold, Elijah met him: and he knew him, and fell on his face, and said, Is it thou, my lord Elijah?'),(382598,13,11,18,8,'And he answered him, It is I: go, tell thy lord, Behold, Elijah [is here].'),(382599,13,11,18,9,'And he said, Wherein have I sinned, that thou wouldest deliver thy servant into the hand of Ahab, to slay me?'),(382600,13,11,18,10,'As Jehovah thy God liveth, there is no nation or kingdom, whither my lord hath not sent to seek thee: and when they said, He is not here, he took an oath of the kingdom and nation, that they found thee not.'),(382601,13,11,18,11,'And now thou sayest, Go, tell thy lord, Behold, Elijah [is here].');
INSERT INTO `versiculos` VALUES (382602,13,11,18,12,'And it will come to pass, as soon as I am gone from thee, that the Spirit of Jehovah will carry thee whither I know not; and so when I come and tell Ahab, and he cannot find thee, he will slay me: but I thy servant fear Jehovah from my youth.'),(382603,13,11,18,13,'Was it not told my lord what I did when Jezebel slew the prophets of Jehovah, how I hid a hundred men of Jehovah\'s prophets by fifty in a cave, and fed them with bread and water?'),(382604,13,11,18,14,'And now thou sayest, Go, tell thy lord, Behold, Elijah [is here]; and he will slay me.'),(382605,13,11,18,15,'And Elijah said, As Jehovah of hosts liveth, before whom I stand, I will surely show myself unto him to-day.'),(382606,13,11,18,16,'So Obadiah went to meet Ahab, and told him; and Ahab went to meet Elijah.'),(382607,13,11,18,17,'And it came to pass, when Ahab saw Elijah, that Ahab said unto him, Is it thou, thou troubler of Israel?'),(382608,13,11,18,18,'And he answered, I have not troubled Israel; but thou, and thy father\'s house, in that ye have forsaken the commandments of Jehovah, and thou hast followed the Baalim.'),(382609,13,11,18,19,'Now therefore send, and gather to me all Israel unto mount Carmel, and the prophets of Baal four hundred and fifty, and the prophets of the Asherah four hundred, that eat at Jezebel\'s table.'),(382610,13,11,18,20,'So Ahab sent unto all the children of Israel, and gathered the prophets together unto mount Carmel.'),(382611,13,11,18,21,'And Elijah came near unto all the people, and said, How long go ye limping between the two sides? if Jehovah be God, follow him; but if Baal, then follow him. And the people answered him not a word.'),(382612,13,11,18,22,'Then said Elijah unto the people, I, even I only, am left a prophet of Jehovah; but Baal\'s prophets are four hundred and fifty men.'),(382613,13,11,18,23,'Let them therefore give us two bullocks; and let them choose one bullock for themselves, and cut it in pieces, and lay it on the wood, and put no fire under; and I will dress the other bullock, and lay it on the wood, and put no fire under.'),(382614,13,11,18,24,'And call ye on the name of your god, and I will call on the name of Jehovah; and the God that answereth by fire, let him be God. And all the people answered and said, It is well spoken.'),(382615,13,11,18,25,'And Elijah said unto the prophets of Baal, Choose you one bullock for yourselves, and dress it first; for ye are many; and call on the name of your god, but put no fire under.'),(382616,13,11,18,26,'And they took the bullock which was given them, and they dressed it, and called on the name of Baal from morning even until noon, saying, O Baal, hear us. But there was no voice, nor any that answered. And they leaped about the altar which was made.'),(382617,13,11,18,27,'And it came to pass at noon, that Elijah mocked them, and said, Cry aloud; for he is a god: either he is musing, or he is gone aside, or he is on a journey, or peradventure he sleepeth and must be awaked.'),(382618,13,11,18,28,'And they cried aloud, and cut themselves after their manner with knives and lances, till the blood gushed out upon them.'),(382619,13,11,18,29,'And it was so, when midday was past, that they prophesied until the time of the offering of the [evening] oblation; but there was neither voice, nor any to answer, nor any that regarded.'),(382620,13,11,18,30,'And Elijah said unto all the people, Come near unto me; and all the people came near unto him. And he repaired the altar of Jehovah that was thrown down.'),(382621,13,11,18,31,'And Elijah took twelve stones, according to the number of the tribes of the sons of Jacob, unto whom the word of Jehovah came, saying, Israel shall be thy name.'),(382622,13,11,18,32,'And with the stones he built an altar in the name of Jehovah; and he made a trench about the altar, as great as would contain two measures of seed.'),(382623,13,11,18,33,'And he put the wood in order, and cut the bullock in pieces, and laid it on the wood. And he said, Fill four jars with water, and pour it on the burnt-offering, and on the wood.'),(382624,13,11,18,34,'And he said, Do it the second time; and they did it the second time. And he said, Do it the third time; and they did it the third time.'),(382625,13,11,18,35,'And the water ran round about the altar; and he filled the trench also with water.'),(382626,13,11,18,36,'And it came to pass at the time of the offering of the [evening] oblation, that Elijah the prophet came near, and said, O Jehovah, the God of Abraham, of Isaac, and of Israel, let it be known this day that thou art God in Israel, and that I am thy servant, and that I have done all these things at thy word.'),(382627,13,11,18,37,'Hear me, O Jehovah, hear me, that this people may know that thou, Jehovah, art God, and [that] thou hast turned their heart back again.'),(382628,13,11,18,38,'Then the fire of Jehovah fell, and consumed the burnt-offering, and the wood, and the stones, and the dust, and licked up the water that was in the trench.'),(382629,13,11,18,39,'And when all the people saw it, they fell on their faces: and they said, Jehovah, he is God; Jehovah, he is God.'),(382630,13,11,18,40,'and Elijah said unto them, Take the prophets of Baal; let not one of them escape. And they took them; and Elijah brought them down to the brook Kishon, and slew them there.'),(382631,13,11,18,41,'And Elijah said unto Ahab, Get thee up, eat and drink; for there is the sound of abundance of rain.'),(382632,13,11,18,42,'So Ahab went up to eat and to drink. And Elijah went up to the top of Carmel; and he bowed himself down upon the earth, and put his face between his knees.'),(382633,13,11,18,43,'And he said to his servant, Go up now, look toward the sea. And he went up, and looked, and said, There is nothing. And he said, Go again seven times.'),(382634,13,11,18,44,'And it came to pass at the seventh time, that he said, Behold, there ariseth a cloud out of the sea, as small as a man\'s hand. And he said, Go up, say unto Ahab, Make ready [thy chariot], and get thee down, that the rain stop thee not.'),(382635,13,11,18,45,'And it came to pass in a little while, that the heavens grew black with clouds and wind, and there was a great rain. And Ahab rode, and went to Jezreel:'),(382636,13,11,18,46,'and the hand of Jehovah was on Elijah; and he girded up his loins, and ran before Ahab to the entrance of Jezreel.'),(382637,13,11,19,1,'And Ahab told Jezebel all that Elijah had done, and withal how he had slain all the prophets with the sword.'),(382638,13,11,19,2,'Then Jezebel send a messenger unto Elijah, saying, So let the gods do to me, and more also, if I make not thy life as the life of one of them by to-morrow about this time.'),(382639,13,11,19,3,'And when he saw that, he arose, and went for his life, and came to Beer-sheba, which belongeth to Judah, and left his servant there.'),(382640,13,11,19,4,'But he himself went a day\'s journey into the wilderness, and came and sat down under a juniper-tree: and he requested for himself that he might die, and said, It is enough; now, O Jehovah, take away my life; for I am not better than my fathers.'),(382641,13,11,19,5,'And he lay down and slept under a juniper-tree; and, behold, an angel touched him, and said unto him, Arise and eat.'),(382642,13,11,19,6,'And he looked, and, behold, there was at his head a cake baken on the coals, and a cruse of water. And he did eat and drink, and laid him down again.'),(382643,13,11,19,7,'And the angel of Jehovah came again the second time, and touched him, and said, Arise and eat, because the journey is too great for thee.'),(382644,13,11,19,8,'And he arose, and did eat and drink, and went in the strength of that food forty days and forty nights unto Horeb the mount of God.'),(382645,13,11,19,9,'And he came thither unto a cave, and lodged there; and, behold, the word of Jehovah came to him, and he said unto him, What doest thou here, Elijah?'),(382646,13,11,19,10,'And he said, I have been very jealous for Jehovah, the God of hosts; for the children of Israel have forsaken thy covenant, thrown down thine altars, and slain thy prophets with the sword: and I, even I only, am left; and they seek my life, to take it away.'),(382647,13,11,19,11,'And he said, Go forth, and stand upon the mount before Jehovah. And, behold, Jehovah passed by, and a great and strong wind rent the mountains, and brake in pieces the rocks before Jehovah; but Jehovah was not in the wind: and after the wind an earthquake; but Jehovah was not in the earthquake:'),(382648,13,11,19,12,'and after the earthquake a fire; but Jehovah was not in the fire: and after the fire a still small voice.'),(382649,13,11,19,13,'And it was so, when Elijah heard it, that he wrapped his face in his mantle, and went out, and stood in the entrance of the cave. And, behold, there came a voice unto him, and said, What doest thou here, Elijah?'),(382650,13,11,19,14,'And he said, I have been very jealous for Jehovah, the God of hosts; for the children of Israel have forsaken thy covenant, thrown down thine altars, and slain thy prophets with the sword; and I, even I only, am left; and they seek my life, to take it away.'),(382651,13,11,19,15,'And Jehovah said unto him, Go, return on thy way to the wilderness of Damascus: and when thou comest, thou shalt anoint Hazael to be king over Syria;'),(382652,13,11,19,16,'and Jehu the son of Nimshi shalt thou anoint to be king over Israel; and Elisha the son of Shaphat of Abel-meholah shalt thou anoint to be prophet in thy room.'),(382653,13,11,19,17,'And it shall come to pass, that him that escapeth from the sword of Hazael shall Jehu slay; and him that escapeth from the sword of Jehu shall Elisha slay.'),(382654,13,11,19,18,'Yet will I leave [me] seven thousand in Israel, all the knees which have not bowed unto Baal, and every mouth which hath not kissed him.'),(382655,13,11,19,19,'So he departed thence, and found Elisha the son of Shaphat, who was plowing, with twelve yoke [of oxen] before him, and he with the twelfth: and Elijah passed over unto him, and cast his mantle upon him.'),(382656,13,11,19,20,'And he left the oxen, and ran after Elijah, and said, Let me, I pray thee, kiss my father and my mother, and then I will follow thee. And he said unto him, Go back again; for what have I done to thee?'),(382657,13,11,19,21,'And he returned from following him, and took the yoke of oxen, and slew them, and boiled their flesh with the instruments of the oxen, and gave unto the people, and they did eat. Then he arose, and went after Elijah, and ministered unto him.'),(382658,13,11,20,1,'And Ben-hadad the king of Syria gathered all his host together; and there were thirty and two kings with him, and horses and chariots: and he went up and besieged Samaria, and fought against it.'),(382659,13,11,20,2,'And he sent messengers to Ahab king of Israel, into the city, and said unto him, Thus saith Ben-hadad,'),(382660,13,11,20,3,'Thy silver and thy gold is mine; thy wives also and thy children, even the goodliest, are mine.'),(382661,13,11,20,4,'And the king of Israel answered and said, It is according to thy saying, my lord, O king; I am thine, and all that I have.'),(382662,13,11,20,5,'And the messengers came again, and said, Thus speaketh Ben-hadad, saying, I sent indeed unto thee, saying, Thou shalt deliver me thy silver, and thy gold, and thy wives, and thy children;'),(382663,13,11,20,6,'but I will send my servants unto thee to-morrow about this time, and they shall search thy house, and the houses of thy servants; and it shall be, that whatsoever is pleasant in thine eyes, they shall put it in their hand, and take it away.'),(382664,13,11,20,7,'Then the king of Israel called all the elders of the land, and said, Mark, I pray you, and see how this man seeketh mischief: for he sent unto me for my wives, and for my children, and for my silver, and for my gold; and I denied him not.'),(382665,13,11,20,8,'And all the elders and all the people said unto him, Hearken thou not, neither consent.'),(382666,13,11,20,9,'Wherefore he said unto the messengers of Ben-hadad, Tell my lord the king, All that thou didst send for to thy servant at the first I will do; but this thing I may not do. And the messengers departed, and brought him word again.'),(382667,13,11,20,10,'And Ben-hadad sent unto him, and said, The gods do so unto me, and more also, if the dust of Samaria shall suffice for handfuls for all the people that follow me.'),(382668,13,11,20,11,'And the king of Israel answered and said, Tell him, Let not him that girdeth on [his armor] boast himself as he that putteth it off.'),(382669,13,11,20,12,'And it came to pass, when [Ben-hadad] heard this message, as he was drinking, he and the kings, in the pavilions, that he said unto his servants, Set [yourselves in array]. And they set [themselves in array] against the city.'),(382670,13,11,20,13,'And, behold, a prophet came near unto Ahab king of Israel, and said, Thus saith Jehovah, Hast thou seen all this great multitude? behold, I will deliver it into thy hand this day; and thou shalt know that I am Jehovah.'),(382671,13,11,20,14,'And Ahab said, By whom? And he said, Thus saith Jehovah, By the young men of the princes of the provinces. Then he said, Who shall begin the battle? And he answered, Thou.'),(382672,13,11,20,15,'Then he mustered the young men of the princes of the provinces, and they were two hundred and thirty-two: and after them he mustered all the people, even all the children of Israel, being seven thousand.'),(382673,13,11,20,16,'And they went out at noon. But Ben-hadad was drinking himself drunk in the pavilions, he and the kings, the thirty and two kings that helped him.'),(382674,13,11,20,17,'And the young men of the princes of the provinces went out first; and Ben-hadad sent out, and they told him, saying, There are men come out from Samaria.'),(382675,13,11,20,18,'And he said, Whether they are come out for peace, take them alive, or whether they are come out for war, taken them alive.'),(382676,13,11,20,19,'So these went out of the city, the young men of the princes of the provinces, and the army which followed them.'),(382677,13,11,20,20,'And they slew every one his man; and the Syrians fled, and Israel pursued them: and Ben-hadad the king of Syria escaped on a horse with horsemen.'),(382678,13,11,20,21,'And the king of Israel went out, and smote the horses and chariots, and slew the Syrians with a great slaughter.'),(382679,13,11,20,22,'And the prophet came near to the king of Israel, and said unto him, Go, strengthen thyself, and mark, and see what thou doest; for at the return of the year the king of Syria will come up against thee.'),(382680,13,11,20,23,'And the servants of the king of Syria said unto him, Their god is a god of the hills; therefore they were stronger than we: but let us fight against them in the plain, and surely we shall be stronger than they.'),(382681,13,11,20,24,'And do this thing: take the kings away, every man out of his place, and put captains in their room;'),(382682,13,11,20,25,'and number thee an army, like the army that thou hast lost, horse for horse, and chariot for chariot; and we will fight against them in the plain, and surely we shall be stronger than they. And he hearkened unto their voice, and did so.'),(382683,13,11,20,26,'And it came to pass at the return of the year, that Ben-hadad mustered the Syrians, and went up to Aphek, to fight against Israel.'),(382684,13,11,20,27,'And the children of Israel were mustered, and were victualled, and went against them: and the children of Israel encamped before them like two little flocks of kids; but the Syrians filled the country.'),(382685,13,11,20,28,'And a man of God came near and spake unto the king of Israel, and said, Thus saith Jehovah, Because the Syrians have said, Jehovah is a god of the hills, but he is not a god of the valleys; therefore will I deliver all this great multitude into thy hand, and ye shall know that I am Jehovah.'),(382686,13,11,20,29,'And they encamped one over against the other seven days. And so it was, that in the seventh day the battle was joined; and the children of Israel slew of the Syrians a hundred thousand footmen in one day.'),(382687,13,11,20,30,'But the rest fled to Aphek, into the city; and the wall fell upon twenty and seven thousand men that were left. And Ben-hadad fled, and came into the city, into an inner chamber.'),(382688,13,11,20,31,'And his servants said unto him, Behold now, we have heard that the kings of the house of Israel are merciful kings: let us, we pray thee, put sackcloth on our loins, and ropes upon our heads, and go out to the king of Israel: peradventure he will save thy life.'),(382689,13,11,20,32,'So they girded sackcloth on their loins, and [put] ropes on their heads, and came to the king of Israel, and said, Thy servant Ben-hadad saith, I pray thee, let me live. And he said, Is he yet alive? he is my brother.'),(382690,13,11,20,33,'Now the men observed diligently, and hasted to catch whether it were his mind; and they said, Thy brother Ben-hadad. Then he said, Go ye, bring him. Then Ben-hadad came forth to him; and he caused him to come up into the chariot.'),(382691,13,11,20,34,'And [Ben-hadad] said unto him, The cities which my father took from thy father I will restore; and thou shalt make streets for thee in Damascus, as my father made in Samaria. And I, [said Ahab], will let thee go with this covenant. So he made a covenant with him, and let him go.'),(382692,13,11,20,35,'And a certain man of the sons of the prophets said unto his fellow by the word of Jehovah, Smite me, I pray thee. And the man refused to smite him.'),(382693,13,11,20,36,'Then said he unto him, Because thou hast not obeyed the voice of Jehovah, behold, as soon as thou art departed from me, a lion shall slay thee. And as soon as he was departed from him, a lion found him, and slew him.'),(382694,13,11,20,37,'Then he found another man, and said, Smite me, I pray thee. And the man smote him, smiting and wounding him.'),(382695,13,11,20,38,'So the prophet departed, and waited for the king by the way, and disguised himself with his headband over his eyes.'),(382696,13,11,20,39,'And as the king passed by, he cried unto the king; and he said, Thy servant went out into the midst of the battle; and, behold, a man turned aside, and brought a man unto me, and said, Keep this man: if by any means he be missing, then shall thy life be for his life, or else thou shalt pay a talent of silver.'),(382697,13,11,20,40,'And as thy servant was busy here and there, he was gone. And the king of Israel said unto him, So shall thy judgment be; thyself hast decided it.'),(382698,13,11,20,41,'And he hasted, and took the headband away from his eyes; and the king of israel discerned him that he was of the prophets.'),(382699,13,11,20,42,'And he said unto him, Thus saith Jehovah, Because thou hast let go out of thy hand the man whom I had devoted to destruction, therefore thy life shall go for his life, and thy people for his people.'),(382700,13,11,20,43,'And the king of Israel went to his house heavy and displeased, and came to Samaria.'),(382701,13,11,21,1,'And it came to pass after these things, that Naboth the Jezreelite had a vineyard, which was in Jezreel, hard by the palace of Ahab king of Samaria.'),(382702,13,11,21,2,'And Ahab spake unto Naboth, saying, Give me thy vineyard, that I may have it for a garden of herbs, because it is near unto my house; and I will give thee for it a better vineyard than it: or, if it seem good to thee, I will give thee the worth of it in money.'),(382703,13,11,21,3,'And Naboth said to Ahab, Jehovah forbid it me, that I should give the inheritance of my fathers unto thee.'),(382704,13,11,21,4,'And Ahab came into his house heavy and displeased because of the word which Naboth the Jezreelite had spoken to him; for he had said, I will not give thee the inheritance of my fathers. And he laid him down upon his bed, and turned away his face, and would eat no bread.'),(382705,13,11,21,5,'But Jezebel his wife came to him, and said unto him, Why is thy spirit so sad, that thou eatest no bread?'),(382706,13,11,21,6,'And he said unto her, Because I spake unto Naboth the Jezreelite, and said unto him, Give me thy vineyard for money; or else, if it please thee, I will give thee [another] vineyard for it: and he answered, I will not give thee my vineyard.'),(382707,13,11,21,7,'And Jezebel his wife said unto him, Dost thou now govern the kingdom of Israel? arise, and eat bread, and let thy heart be merry: I will give thee the vineyard of Naboth the Jezreelite.'),(382708,13,11,21,8,'So she wrote letters in Ahab\'s name, and sealed them with his seal, and sent the letters unto the elders and to the nobles that were in his city, [and] that dwelt with Naboth.'),(382709,13,11,21,9,'And she wrote in the letters, saying, Proclaim a fast, and set Naboth on high among the people:'),(382710,13,11,21,10,'and set two men, base fellows, before him, and let them bear witness against him, saying, Thou didst curse God and the king. And then carry him out, and stone him to death.'),(382711,13,11,21,11,'And the men of his city, even the elders and the nobles who dwelt in his city, did as Jezebel had sent unto them, according as it was written in the letters which she had sent unto them.'),(382712,13,11,21,12,'They proclaimed a fast, and set Naboth on high among the people.'),(382713,13,11,21,13,'And the two men, the base fellows, came in and sat before him: and the base fellows bare witness against him, even against Naboth, in the presence of the people, saying, Naboth did curse God and the king. Then they carried him forth out of the city, and stoned him to death with stones.'),(382714,13,11,21,14,'Then they sent to Jezebel, saying, Naboth is stoned, and is dead.'),(382715,13,11,21,15,'And it came to pass, when Jezebel heard that Naboth was stoned, and was dead, that Jezebel said to Ahab, Arise, take possession of the vineyard of Naboth the Jezreelite, which he refused to give thee for money; for Naboth is not alive, but dead.'),(382716,13,11,21,16,'And it came to pass, when Ahab heard that Naboth was dead, that Ahab rose up to go down to the vineyard of Naboth the Jezreelite, to take possession of it.'),(382717,13,11,21,17,'And the word of Jehovah came to Elijah the Tishbite, saying,'),(382718,13,11,21,18,'Arise, go down to meet Ahab king of Israel, who dwelleth in Samaria: behold, he is in the vineyard of Naboth, whither he is gone down to take possession of it.'),(382719,13,11,21,19,'And thou shalt speak unto him, saying, Thus saith Jehovah, Hast thou killed and also taken possession? And thou shalt speak unto him, saying, Thus saith Jehovah, In the place where dogs licked the blood of Naboth shall dogs lick thy blood, even thine.'),(382720,13,11,21,20,'And Ahab said to Elijah, Hast thou found me, O mine enemy? And he answered, I have found thee, because thou hast sold thyself to do that which is evil in the sight of Jehovah.'),(382721,13,11,21,21,'Behold, I will bring evil upon thee, and will utterly sweep thee away and will cut off from Ahab every man-child, and him that is shut up and him that is left at large in Israel:'),(382722,13,11,21,22,'and I will make thy house like the house of Jeroboam the son of Nebat, and like the house of Baasha the son of Ahijah for the provocation wherewith thou hast provoked me to anger, and hast made Israel to sin.'),(382723,13,11,21,23,'And of Jezebel also spake Jehovah, saying, The dogs shall eat Jezebel by the rampart of Jezreel.'),(382724,13,11,21,24,'Him that dieth of Ahab in the city the dogs shall eat; and him that dieth in the field shall the birds of the heavens eat.'),(382725,13,11,21,25,'(But there was none like unto Ahab, who did sell himself to do that which was evil in the sight of Jehovah, whom Jezebel his wife stirred up.'),(382726,13,11,21,26,'And he did very abominably in following idols, according to all that the Amorites did, whom Jehovah cast out before the children of Israel.)'),(382727,13,11,21,27,'And it came to pass, when Ahab heard those words, that he rent his clothes, and put sackcloth upon his flesh, and fasted, and lay in sackcloth, and went softly.'),(382728,13,11,21,28,'And the word of Jehovah came to Elijah the Tishbite, saying,'),(382729,13,11,21,29,'Seest thou how Ahab humbleth himself before me? because he humbleth himself before me, I will not bring the evil in his days; but in his son\'s days will I bring the evil upon his house.'),(382730,13,11,22,1,'And they continued three years without war between Syria and Israel.'),(382731,13,11,22,2,'And it came to pass in the third year, that Jehoshaphat the king of Judah came down to the king of Israel.'),(382732,13,11,22,3,'And the king of Israel said unto his servants, Know ye that Ramoth-gilead is ours, and we are still, and take it not out of the hand of the king of Syria?'),(382733,13,11,22,4,'And he said unto Jehoshaphat, Wilt thou go with me to battle to Ramoth-gilead? And Jehoshaphat said to the king of Israel, I am as thou art, my people as thy people, my horses as thy horses.'),(382734,13,11,22,5,'And Jehoshaphat said unto the king of Israel, Inquire first, I pray thee, for the word of Jehovah.'),(382735,13,11,22,6,'Then the king of Israel gathered the prophets together, about four hundred men, and said unto them, Shall I go against Ramoth-gilead to battle, or shall I forbear? And they said, Go up; for the Lord will deliver it into the hand of the king.'),(382736,13,11,22,7,'But Jehoshaphat said, Is there not here a prophet of Jehovah besides, that we may inquire of him?'),(382737,13,11,22,8,'And the king of Israel said unto Jehoshaphat, there is yet one man by whom we may inquire of Jehovah, Micaiah the son of Imlah: but I hate him; for he doth not prophesy good concerning me, but evil. And Jehoshaphat said, Let not the king say so.'),(382738,13,11,22,9,'Then the king of Israel called an officer, and said, Fetch quickly Micaiah the son of Imlah.'),(382739,13,11,22,10,'Now the king of Israel and Jehoshaphat the king of Judah were sitting each on his throne, arrayed in their robes, in an open place at the entrance of the gate of Samaria; and all the prophets were prophesying before them.'),(382740,13,11,22,11,'And Zedekiah the son of Chenaanah made him horns of iron, and said, Thus saith Jehovah, With these shalt thou push the Syrians, until they be consumed.'),(382741,13,11,22,12,'And all the prophets prophesied so, saying, Go up to Ramoth-gilead, and prosper; for Jehovah will deliver it into the hand of the king.'),(382742,13,11,22,13,'And the messenger that went to call Micaiah spake unto him, saying, Behold now, the words of the prophets [declare] good unto the king with one mouth: let thy word, I pray thee, be like the word of one of them, and speak thou good.'),(382743,13,11,22,14,'And Micaiah said, As Jehovah liveth, what Jehovah saith unto me, that will I speak.'),(382744,13,11,22,15,'And when he was come to the king, the king said unto him, Micaiah, shall we go to Ramoth-gilead to battle, or shall we forbear? And he answered him, Go up and prosper; and Jehovah will deliver it into the hand of the king.'),(382745,13,11,22,16,'And the king said unto him, How many times shall I adjure thee that thou speak unto me nothing but the truth in the name of Jehovah?'),(382746,13,11,22,17,'And he said, I saw all Israel scattered upon the mountains, as sheep that have no shepherd: and Jehovah said, These have no master; let them return every man to his house in peace.'),(382747,13,11,22,18,'And the king of Israel said to Jehoshaphat, Did I not tell thee that he would not prophesy good concerning me, but evil?'),(382748,13,11,22,19,'And [Micaiah] said, Therefore hear thou the word of Jehovah: I saw Jehovah sitting on his throne, and all the host of heaven standing by him on his right hand and on his left.'),(382749,13,11,22,20,'And Jehovah said, Who shall entice Ahab, that he may go up and fall at Ramoth-gilead? And one said on this manner; and another said on that manner.'),(382750,13,11,22,21,'And there came forth a spirit, and stood before Jehovah, and said, I will entice him.'),(382751,13,11,22,22,'And Jehovah said unto him, Wherewith? And he said, I will go forth, and will be a lying spirit in the mouth of all his prophets. And he said, Thou shalt entice him, and shalt prevail also: go forth, and do so.'),(382752,13,11,22,23,'Now therefore, behold, Jehovah hath put a lying spirit in the mouth of all these thy prophets; and Jehovah hath spoken evil concerning thee.'),(382753,13,11,22,24,'Then Zedekiah the son of Chenaanah came near, and smote Micaiah on the cheek, and said, Which way went the Spirit of Jehovah from me to speak unto thee?'),(382754,13,11,22,25,'And Micaiah said, Behold, thou shalt see on that day, when thou shalt go into an inner chamber to hide thyself.'),(382755,13,11,22,26,'And the king of Israel said, Take Micaiah, and carry him back unto Amon the governor of the city, and to Joash the king\'s son;'),(382756,13,11,22,27,'and say, Thus saith the king, Put this fellow in the prison, and feed him with bread of affliction and with water of affliction, until I come in peace.'),(382757,13,11,22,28,'And Micaiah said, If thou return at all in peace, Jehovah hath not spoken by me. And he said, Hear, ye peoples, all of you.'),(382758,13,11,22,29,'So the king of Israel and Jehoshaphat the king of Judah went up to Ramoth-gilead.'),(382759,13,11,22,30,'And the king of Israel said unto Jehoshaphat, I will disguise myself, and go into the battle; but put thou on thy robes. And the king of Israel disguised himself, and went into the battle.'),(382760,13,11,22,31,'Now the king of Syria had commanded the thirty and two captains of his chariots, saying, Fight neither with small nor great, save only with the king of Israel.'),(382761,13,11,22,32,'And it came to pass, when the captains of the chariots saw Jehoshaphat, that they said, Surely it is the king of Israel; and they turned aside to fight against him: and Jehoshaphat cried out.'),(382762,13,11,22,33,'And it came to pass, when the captains of the chariots saw that it was not the king of Israel, that they turned back from pursuing him.'),(382763,13,11,22,34,'And a certain man drew his bow at a venture, and smote the king of Israel between the joints of the armor: wherefore he said unto the driver of his chariot, Turn thy hand, and carry me out of the host; for I am sore wounded.'),(382764,13,11,22,35,'And the battle increased that day: and the king was stayed up in his chariot against the Syrians, and died at even; and the blood ran out of the wound into the bottom of the chariot.'),(382765,13,11,22,36,'And there went a cry throughout the host about the going down of the sun, saying, Every man to his city, and every man to his country.'),(382766,13,11,22,37,'So the king died, and was brought to Samaria; and they buried the king in Samaria.'),(382767,13,11,22,38,'And they washed the chariot by the pool of Samaria; and the dogs licked up his blood (now the harlots washed themselves [there]); according unto the word of Jehovah which he spake.'),(382768,13,11,22,39,'Now the rest of the acts of Ahab, and all that he did, and the ivory house which he built, and all the cities that he built, are they not written in the book of the chronicles of the kings of Israel?'),(382769,13,11,22,40,'So Ahab slept with his fathers; and Ahaziah his son reigned in his stead.'),(382770,13,11,22,41,'And Jehoshaphat the son of Asa began to reign over Judah in the fourth year of Ahab king of Israel.'),(382771,13,11,22,42,'Jehoshaphat was thirty and five years old when he began to reign; and he reigned twenty and five years in Jerusalem. And his mother\'s name was Azubah the daughter of Shilhi.'),(382772,13,11,22,43,'And he walked in all the way of Asa his father; He turned not aside from it, doing that which was right in the eyes of Jehovah: howbeit the high places were not taken away; the people still sacrificed and burnt incense in the high places.'),(382773,13,11,22,44,'And Jehoshaphat made peace with the king of Israel.'),(382774,13,11,22,45,'Now the rest of the acts of Jehoshaphat, and his might that he showed, and how he warred, are they not written in the book of the chronicles of the kings of Judah?'),(382775,13,11,22,46,'And the remnant of the sodomites, that remained in the days of his father Asa, he put away out of the land.'),(382776,13,11,22,47,'And there was no king in Edom: a deputy was king.'),(382777,13,11,22,48,'Jehoshaphat made ships of Tarshish to go to Ophir for gold: but they went not; for the ships were broken at Ezion-geber.'),(382778,13,11,22,49,'Then said Ahaziah the son of Ahab unto Jehoshaphat, Let my servants go with thy servants in the ships. But Jehoshaphat would not.'),(382779,13,11,22,50,'And Jehoshaphat slept with his fathers, and was buried with his fathers in the city of David his father; And Jehoram his son reigned in his stead.'),(382780,13,11,22,51,'Ahaziah the son of Ahab began to reign over Israel in Samaria in the seventeenth year of Jehoshaphat king of Judah, and he reigned two years over Israel.'),(382781,13,11,22,52,'And he did that which was evil in the sight of Jehovah, and walked in the way of his father, and in the way of his mother, and in the way of Jeroboam the son of Nebat, wherein he made Israel to sin.'),(382782,13,11,22,53,'And he served Baal, and worshipped him, and provoked to anger Jehovah, the God of Israel, according to all that his father had done. '),(382783,13,12,1,1,'And Moab rebelled against Israel after the death of Ahab.'),(382784,13,12,1,2,'And Ahaziah fell down through the lattice in his upper chamber that was in Samaria, and was sick: and he sent messengers, and said unto them, Go, inquire of Baal-zebub, the god of Ekron, whether I shall recover of this sickness.'),(382785,13,12,1,3,'But the angel of Jehovah said to Elijah the Tishbite, Arise, go up to meet the messengers of the king of Samaria, and say unto them, Is it because there is no God in Israel, that ye go to inquire of Baal-zebub, the god of Ekron?'),(382786,13,12,1,4,'Now therefore thus saith Jehovah, Thou shalt not come down from the bed whither thou art gone up, but shalt surely die. And Elijah departed.'),(382787,13,12,1,5,'And the messengers returned unto him, and he said unto them, Why is it that ye are returned?'),(382788,13,12,1,6,'And they said unto him, There came up a man to meet us, and said unto us, Go, turn again unto the king that sent you, and say unto him, Thus saith Jehovah, Is it because there is no God in Israel, that thou sendest to inquire of Baal-zebub, the god of Ekron? therefore thou shalt not come down from the bed whither thou art gone up, but shalt surely die.'),(382789,13,12,1,7,'And he said unto them, What manner of man was he that came up to meet you, and told you these words?'),(382790,13,12,1,8,'And they answered him, He was a hairy man, and girt with a girdle of leather about his loins. And he said, It is Elijah the Tishbite.'),(382791,13,12,1,9,'Then [the king] sent unto him a captain of fifty with his fifty. And he went up to him: and, behold, he was sitting on the top of the hill. And he spake unto him, O man of God, the king hath said, Come down.'),(382792,13,12,1,10,'And Elijah answered and said to the captain of fifty, If I be a man of God, let fire come down from heaven, and consume thee and thy fifty. And there came down fire from heaven, and consumed him and his fifty.'),(382793,13,12,1,11,'And again he sent unto him another captain of fifty and his fifty. And he answered and said unto him, O man of God, thus hath the king said, Come down quickly.'),(382794,13,12,1,12,'And Elijah answered and said unto them, If I be a man of God, let fire come down from heaven, and consume thee and thy fifty. And the fire of God came down from heaven, and consumed him and his fifty.'),(382795,13,12,1,13,'And again he sent the captain of a third fifty with his fifty. And the third captain of fifty went up, and came and fell on his knees before Elijah, and besought him, and said unto him, O man of God, I pray thee, let my life, and the life of these fifty thy servants, be precious in thy sight.'),(382796,13,12,1,14,'Behold, there came fire down from heaven, and consumed the two former captains of fifty with their fifties; but now let my life be precious in thy sight.'),(382797,13,12,1,15,'And the angel of Jehovah said unto Elijah, Go down with him: be not afraid of him. And he arose, and went down with him unto the king.'),(382798,13,12,1,16,'And he said unto him, Thus saith Jehovah, Forasmuch as thou hast sent messengers to inquire of Baal-zebub, the god of Ekron, is it because there is no God in Israel to inquire of his word? therefore thou shalt not come down from the bed whither thou art gone up, but shalt surely die.'),(382799,13,12,1,17,'So he died according to the word of Jehovah which Elijah had spoken. And Jehoram began to reign in his stead in the second year of Jehoram the son of Jehoshaphat king of Judah; because he had no son.'),(382800,13,12,1,18,'Now the rest of the acts of Ahaziah which he did, are they not written in the book of the chronicles of the kings of Israel?'),(382801,13,12,2,1,'And it came to pass, when Jehovah would take up Elijah by a whirlwind into heaven, that Elijah went with Elisha from Gilgal.'),(382802,13,12,2,2,'And Elijah said unto Elisha, Tarry here, I pray thee; for Jehovah hath sent me as far as Beth-el. And Elisha said, As Jehovah liveth, and as thy soul liveth, I will not leave thee. So they went down to Beth-el.'),(382803,13,12,2,3,'And the sons of the prophets that were at Beth-el came forth to Elisha, and said unto him, Knowest thou that Jehovah will take away thy master from thy head to-day? And he said, Yea, I know it; hold ye your peace.'),(382804,13,12,2,4,'And Elijah said unto him, Elisha, tarry here, I pray thee; for Jehovah hath sent me to Jericho. And he said, As Jehovah liveth, and as thy soul liveth, I will not leave thee. So they came to Jericho.'),(382805,13,12,2,5,'And the sons of the prophets that were at Jericho came near to Elisha, and said unto him, Knowest thou that Jehovah will take away thy master from thy head to-day? And he answered, Yea, I know it; hold ye your peace.'),(382806,13,12,2,6,'And Elijah said unto him, Tarry here, I pray thee; for Jehovah hath sent me to the Jordan. And he said, As Jehovah liveth, and as thy soul liveth, I will not leave thee. And they two went on.'),(382807,13,12,2,7,'And fifty men of the sons of the prophets went, and stood over against them afar off: and they two stood by the Jordan.'),(382808,13,12,2,8,'And Elijah took his mantle, and wrapped it together, and smote the waters, and they were divided hither and thither, so that they two went over on dry ground.'),(382809,13,12,2,9,'And it came to pass, when they were gone over, that Elijah said unto Elisha, Ask what I shall do for thee, before I am taken from thee. And Elisha said, I pray thee, let a double portion of thy spirit be upon me.'),(382810,13,12,2,10,'And he said, Thou hast asked a hard thing: [nevertheless], if thou see me when I am taken from thee, it shall be so unto thee; but if not, it shall not be so.'),(382811,13,12,2,11,'And it came to pass, as they still went on, and talked, that, behold, [there appeared] a chariot of fire, and horses of fire, which parted them both asunder; and Elijah went up by a whirlwind into heaven.'),(382812,13,12,2,12,'And Elisha saw it, and he cried, My father, my father, the chariots of Israel and the horsemen thereof! And he saw him no more: and he took hold of his own clothes, and rent them in two pieces.'),(382813,13,12,2,13,'He took up also the mantle of Elijah that fell from him, and went back, and stood by the bank of the Jordan.'),(382814,13,12,2,14,'And he took the mantle of Elijah that fell from him, and smote the waters, and said, Where is Jehovah, the God of Elijah? and when he also had smitten the waters, they were divided hither and thither; and Elisha went over.'),(382815,13,12,2,15,'And when the sons of the prophets that were at Jericho over against him saw him, they said, The spirit of Elijah doth rest on Elisha. And they came to meet him, and bowed themselves to the ground before him.'),(382816,13,12,2,16,'And they said unto him, Behold now, there are with thy servants fifty strong men; let them go, we pray thee, and seek thy master, lest the Spirit of Jehovah hath taken him up, and cast him upon some mountain, or into some valley. And he said, Ye shall not send.'),(382817,13,12,2,17,'And when they urged him till he was ashamed, he said, Send. They sent therefore fifty men; and they sought three days, but found him not.'),(382818,13,12,2,18,'And they came back to him, while he tarried at Jericho; and he said unto them, Did I not say unto you, Go not?'),(382819,13,12,2,19,'And the men of the city said unto Elisha, Behold, we pray thee, the situation of this city is pleasant, as my lord seeth: but the water is bad, and the land miscarrieth.'),(382820,13,12,2,20,'And he said, Bring me a new cruse, and put salt therein. And they brought it to him.'),(382821,13,12,2,21,'And he went forth unto the spring of the waters, and cast salt therein, and said, Thus saith Jehovah, I have healed these waters; there shall not be from thence any more death or miscarrying.'),(382822,13,12,2,22,'So the waters were healed unto this day, according to the word of Elisha which he spake.'),(382823,13,12,2,23,'And he went up from thence unto Beth-el; and as he was going up by the way, there came forth young lads out of the city, and mocked him, and said unto him, Go up, thou baldhead; go up, thou baldhead.'),(382824,13,12,2,24,'And he looked behind him and saw them, and cursed them in the name of Jehovah. And there came forth two she-bears out of the wood, and tare forty and two lads of them.'),(382825,13,12,2,25,'And he went from thence to mount Carmel, and from thence he returned to Samaria.'),(382826,13,12,3,1,'Now Jehoram the son of Ahab began to reign over Israel in Samaria in the eighteenth year of Jehoshaphat king of Judah, and reigned twelve years.'),(382827,13,12,3,2,'And he did that which was evil in the sight of Jehovah, but not like his father, and like his mother; for he put away the pillar of Baal that his father had made.'),(382828,13,12,3,3,'Nevertheless he cleaved unto the sins of Jeroboam the son of Nebat, wherewith he made Israel to sin; he departed not therefrom.'),(382829,13,12,3,4,'Now Mesha king of Moab was a sheep-master; and he rendered unto the king of Israel the wool of a hundred thousand lambs, and of a hundred thousand rams.'),(382830,13,12,3,5,'But it came to pass, when Ahab was dead, that the king of Moab rebelled against the king of Israel.'),(382831,13,12,3,6,'And king Jehoram went out of Samaria at that time, and mustered all Israel.'),(382832,13,12,3,7,'And he went and sent to Jehoshaphat the king of Judah, saying, The king of Moab hath rebelled against me: wilt thou go with me against Moab to battle? And he said, I will go up: I am as thou art, my people as thy people, my horses as thy horses.'),(382833,13,12,3,8,'And he said, Which way shall we go up? And he answered, The way of the wilderness of Edom.'),(382834,13,12,3,9,'So the king of Israel went, and the king of Judah, and the king of Edom; and they made a circuit of seven days\' journey: and there was no water for the host, nor for the beasts that followed them.'),(382835,13,12,3,10,'And the king of Israel said, Alas! for Jehovah hath called these three kings together to deliver them into the hand of Moab.'),(382836,13,12,3,11,'But Jehoshaphat said, Is there not here a prophet of Jehovah, that we may inquire of Jehovah by him? And one of the king of Israel\'s servants answered and said, Elisha the son of Shaphat is here, who poured water on the hands of Elijah.'),(382837,13,12,3,12,'And Jehoshaphat said, The word of Jehovah is with him. So the king of Israel and Jehoshaphat and the king of Edom went down to him.'),(382838,13,12,3,13,'And Elisha said unto the king of Israel, What have I to do with thee? get thee to the prophets of thy father, and to the prophets of thy mother. And the king of Israel said unto him, Nay; for Jehovah hath called these three kings together to deliver them into the hand of Moab.'),(382839,13,12,3,14,'And Elisha said, As Jehovah of hosts liveth, before whom I stand, surely, were it not that I regard the presence of Jehoshaphat the king of Judah, I would not look toward thee, nor see thee.'),(382840,13,12,3,15,'But now bring me a minstrel. And it came to pass, when the minstrel played, that the hand of Jehovah came upon him.'),(382841,13,12,3,16,'And he said, Thus saith Jehovah, Make this valley full of trenches.'),(382842,13,12,3,17,'For thus saith Jehovah, Ye shall not see wind, neither shall ye see rain; yet that valley shall be filled with water, and ye shall drink, both ye and your cattle and your beasts.'),(382843,13,12,3,18,'And this is but a light thing in the sight of Jehovah: he will also deliver the Moabites into your hand.'),(382844,13,12,3,19,'And ye shall smite every fortified city, and every choice city, and shall fell every good tree, and stop all fountains of water, and mar every good piece of land with stones.'),(382845,13,12,3,20,'And it came to pass in the morning, about the time of offering the oblation, that, behold, there came water by the way of Edom, and the country was filled with water.'),(382846,13,12,3,21,'Now when all the Moabites heard that the kings were come up to fight against them, they gathered themselves together, all that were able to put on armor, and upward, and stood on the border.'),(382847,13,12,3,22,'And they rose up early in the morning, and the sun shone upon the water, and the Moabites saw the water over against them as red as blood:'),(382848,13,12,3,23,'and they said, This is blood; the kings are surely destroyed, and they have smitten each man his fellow: now therefore, Moab, to the spoil.'),(382849,13,12,3,24,'And when they came to the camp of Israel, the Israelites rose up and smote the Moabites, so that they fled before them; and they went forward into the land smiting the Moabites.'),(382850,13,12,3,25,'And they beat down the cities; and on every good piece of land they cast every man his stone, and filled it; and they stopped all the fountains of water, and felled all the good trees, until in Kir-hareseth [only] they left the stones thereof; howbeit the slingers went about it, and smote it.'),(382851,13,12,3,26,'And when the king of Moab saw that the battle was too sore for him, he took with him seven hundred men that drew sword, to break through unto the king of Edom; but they could not.'),(382852,13,12,3,27,'Then he took his eldest son that should have reigned in his stead, and offered him for a burnt-offering upon the wall. And there was great wrath against Israel: and they departed from him, and returned to their own land.'),(382853,13,12,4,1,'Now there cried a certain woman of the wives of the sons of the prophets unto Elisha, saying, Thy servant my husband is dead; and thou knowest that thy servant did fear Jehovah: and the creditor is come to take unto him my two children to be bondmen.'),(382854,13,12,4,2,'And Elisha said unto her, What shall I do for thee? tell me; what hast thou in the house? And she said, Thy handmaid hath not anything in the house, save a pot of oil.'),(382855,13,12,4,3,'Then he said, Go, borrow thee vessels abroad of all thy neighbors, even empty vessels; borrow not a few.'),(382856,13,12,4,4,'And thou shalt go in, and shut the door upon thee and upon thy sons, and pour out into all those vessels; and thou shalt set aside that which is full.'),(382857,13,12,4,5,'So she went from him, and shut the door upon her and upon her sons; they brought [the vessels] to her, and she poured out.'),(382858,13,12,4,6,'And it came to pass, when the vessels were full, that she said unto her son, Bring me yet a vessel. And he said unto her, There is not a vessel more. And the oil stayed.'),(382859,13,12,4,7,'Then she came and told the man of God. And he said, Go, sell the oil, and pay thy debt, and live thou and thy sons of the rest.'),(382860,13,12,4,8,'And it fell on a day, that Elisha passed to Shunem, where was a great woman; and she constrained him to eat bread. And so it was, that as oft as he passed by, he turned in thither to eat bread.'),(382861,13,12,4,9,'And she said unto her husband, Behold now, I perceive that this is a holy man of God, that passeth by us continually.'),(382862,13,12,4,10,'Let us make, I pray thee, a little chamber on the wall; and let us set for him there a bed, and a table, and a seat, and a candlestick: and it shall be, when he cometh to us, that he shall turn in thither.'),(382863,13,12,4,11,'And it fell on a day, that he came thither, and he turned into the chamber and lay there.'),(382864,13,12,4,12,'And he said to Gehazi his servant, Call this Shunammite. And when he had called her, she stood before him.'),(382865,13,12,4,13,'And he said unto him, Say now unto her, Behold, thou hast been careful for us with all this care; what is to be done for thee? wouldest thou be spoken for to the king, or to the captain of the host? And she answered, I dwell among mine own people.'),(382866,13,12,4,14,'And he said, What then is to be done for her? And Gehazi answered, Verily she hath no son, and her husband is old.'),(382867,13,12,4,15,'And he said, Call her. And when he had called her, she stood in the door.'),(382868,13,12,4,16,'And he said, At this season, when the time cometh round, thou shalt embrace a son. And she said, Nay, my lord, thou man of God, do not lie unto thy handmaid.'),(382869,13,12,4,17,'And the woman conceived, and bare a son at that season, when the time came round, as Elisha had said unto her.'),(382870,13,12,4,18,'And when the child was grown, it fell on a day, that he went out to his father to the reapers.'),(382871,13,12,4,19,'And he said unto his father, My head, my head. And he said to his servant, Carry him to his mother.'),(382872,13,12,4,20,'And when he had taken him, and brought him to his mother, he sat on her knees till noon, and then died.'),(382873,13,12,4,21,'And she went up and laid him on the bed of the man of God, and shut [the door] upon him, and went out.'),(382874,13,12,4,22,'And she called unto her husband, and said, Send me, I pray thee, one of the servants, and one of the asses, that I may run to the man of God, and come again.'),(382875,13,12,4,23,'And he said, Wherefore wilt thou go to him to-day? it is neither new moon nor sabbath. And she said, It shall be well.'),(382876,13,12,4,24,'Then she saddled an ass, and said to her servant, Drive, and go forward; slacken me not the riding, except I bid thee.'),(382877,13,12,4,25,'So she went, and came unto the man of God to mount Carmel. And it came to pass, when the man of God saw her afar off, that he said to Gehazi his servant, Behold, yonder is the Shunammite:'),(382878,13,12,4,26,'run, I pray thee, now to meet her, and say unto her, Is it well with thee? is it well with thy husband? is it well with the child? And she answered, It is well.'),(382879,13,12,4,27,'And when she came to the man of God to the hill, she caught hold of his feet. And Gehazi came near to thrust her away; but the man of God said, Let her alone: for her soul is vexed within her; and Jehovah hath hid it from me, and hath not told me.'),(382880,13,12,4,28,'Then she said, Did I desire a son of my lord? did I not say, Do not deceive me?'),(382881,13,12,4,29,'Then he said to Gehazi, Gird up thy loins, and take my staff in thy hand, and go thy way: if thou meet any man, salute him not; and if any salute thee, answer him not again: and lay my staff upon the face of the child.'),(382882,13,12,4,30,'And the mother of the child said, As Jehovah liveth, and as thy soul liveth, I will not leave thee. And he arose, and followed her.'),(382883,13,12,4,31,'And Gehazi passed on before them, and laid the staff upon the face of the child; but there was neither voice, nor hearing. Wherefore he returned to meet him, and told him, saying, The child is not awaked.'),(382884,13,12,4,32,'And when Elisha was come into the house, behold, the child was dead, and laid upon his bed.'),(382885,13,12,4,33,'He went in therefore, and shut the door upon them twain, and prayed unto Jehovah.'),(382886,13,12,4,34,'And he went up, and lay upon the child, and put his mouth upon his mouth, and his eyes upon his eyes, and his hands upon his hands: and he stretched himself upon him; and the flesh of the child waxed warm.'),(382887,13,12,4,35,'Then he returned, and walked in the house once to and fro; and went up, and stretched himself upon him: and the child sneezed seven times, and the child opened his eyes.'),(382888,13,12,4,36,'And he called Gehazi, and said, Call this Shunammite. So he called her. And when she was come in unto him, he said, Take up thy son.'),(382889,13,12,4,37,'Then she went in, and fell at his feet, and bowed herself to the ground; and she took up her son, and went out.'),(382890,13,12,4,38,'And Elisha came again to Gilgal. And there was a dearth in the land; and the sons of the prophets were sitting before him; and he said unto his servant, Set on the great pot, and boil pottage for the sons of the prophets.'),(382891,13,12,4,39,'And one went out into the field to gather herbs, and found a wild vine, and gathered thereof wild gourds his lap full, and came and shred them into the pot of pottage; for they knew them not.'),(382892,13,12,4,40,'So they poured out for the men to eat. And it came to pass, as they were eating of the pottage, that they cried out, and said, O man of God, there is death in the pot. And they could not eat thereof.'),(382893,13,12,4,41,'But he said, Then bring meal. And he cast it into the pot; and he said, Pour out for the people, that they may eat. And there was no harm in the pot.'),(382894,13,12,4,42,'And there came a man from Baal-shalishah, and brought the man of God bread of the first-fruits, twenty loaves of barley, and fresh ears of grain in his sack. And he said, Give unto the people, that they may eat.'),(382895,13,12,4,43,'And his servant said, What, should I set this before a hundred men? But he said, Give the people, that they may eat; for thus saith Jehovah, They shall eat, and shall leave thereof.'),(382896,13,12,4,44,'So he set it before them, and they did eat, and left thereof, according to the word of Jehovah.'),(382897,13,12,5,1,'Now Naaman, captain of the host of the king of Syria, was a great man with his master, and honorable, because by him Jehovah had given victory unto Syria: he was also a mighty man of valor, [but he was] a leper.'),(382898,13,12,5,2,'And the Syrians had gone out in bands, and had brought away captive out of the land of Israel a little maiden; and she waited on Naaman\'s wife.'),(382899,13,12,5,3,'And she said unto her mistress, Would that my lord were with the prophet that is in Samaria! then would he recover him of his leprosy.'),(382900,13,12,5,4,'And one went in, and told his lord, saying, Thus and thus said the maiden that is of the land of Israel.'),(382901,13,12,5,5,'And the king of Syria said, Go now, and I will send a letter unto the king of Israel. And he departed, and took with him ten talents of silver, and six thousand [pieces] of gold, and ten changes of raiment.'),(382902,13,12,5,6,'And he brought the letter to the king of Israel, saying, And now when this letter is come unto thee, behold, I have sent Naaman my servant to thee, that thou mayest recover him of his leprosy.'),(382903,13,12,5,7,'And it came to pass, when the king of Israel had read the letter, that he rent his clothes, and said, Am I God, to kill and to make alive, that this man doth send unto me to recover a man of his leprosy? but consider, I pray you, and see how he seeketh a quarrel against me.'),(382904,13,12,5,8,'And it was so, when Elisha the man of God heard that the king of Israel had rent his clothes, that he sent to the king, saying, Wherefore hast thou rent thy clothes? let him come now to me, and he shall know that there is a prophet in Israel.'),(382905,13,12,5,9,'So Naaman came with his horses and with his chariots, and stood at the door of the house of Elisha.'),(382906,13,12,5,10,'And Elisha sent a messenger unto him, saying, Go and wash in the Jordan seven times, and thy flesh shall come again to thee, and thou shalt be clean.'),(382907,13,12,5,11,'But Naaman was wroth, and went away, and said, Behold, I thought, He will surely come out to me, and stand, and call on the name of Jehovah his God, and wave his hand over the place, and recover the leper.'),(382908,13,12,5,12,'Are not Abanah and Pharpar, the rivers of Damascus, better than all the waters of Israel? may I not wash in them, and be clean? So he turned and went away in a rage.'),(382909,13,12,5,13,'And his servants came near, and spake unto him, and said, My father, if the prophet had bid thee do some great thing, wouldest thou not have done it? how much rather then, when he saith to thee, Wash, and be clean?'),(382910,13,12,5,14,'Then went he down, and dipped [himself] seven times in the Jordan, according to the saying of the man of God; and his flesh came again like unto the flesh of a little child, and he was clean.'),(382911,13,12,5,15,'And he returned to the man of God, he and all his company, and came, and stood before him; and he said, Behold now, I know that there is no God in all the earth, but in Israel: now therefore, I pray thee, take a present of thy servant.'),(382912,13,12,5,16,'But he said, As Jehovah liveth, before whom I stand, I will receive none. And he urged him to take it; but he refused.'),(382913,13,12,5,17,'And Naaman said, If not, yet, I pray thee, let there be given to thy servant two mules\' burden of earth; for thy servant will henceforth offer neither burnt-offering nor sacrifice unto other gods, but unto Jehovah.'),(382914,13,12,5,18,'In this thing Jehovah pardon thy servant: when my master goeth into the house of Rimmon to worship there, and he leaneth on my hand, and I bow myself in the house of Rimmon, when I bow myself in the house of Rimmon, Jehovah pardon thy servant in this thing.'),(382915,13,12,5,19,'And he said unto him, Go in peace. So he departed from him a little way.'),(382916,13,12,5,20,'But Gehazi the servant of Elisha the man of God, said, Behold, my master hath spared this Naaman the Syrian, in not receiving at his hands that which he brought: as Jehovah liveth, I will run after him, and take somewhat of him.'),(382917,13,12,5,21,'So Gehazi followed after Naaman. And when Naaman saw one running after him, he alighted from the chariot to meet him, and said, Is all well?'),(382918,13,12,5,22,'And he said, All is well. My master hath sent me, saying, Behold, even now there are come to me from the hill-country of Ephraim two young men of the sons of the prophets; give them, I pray thee, a talent of silver, and two changes of raiment.'),(382919,13,12,5,23,'And Naaman said, Be pleased to take two talents. And he urged him, and bound two talents of silver in two bags, with two changes of raiment, and laid them upon two of his servants; and they bare them before him.'),(382920,13,12,5,24,'And when he came to the hill, he took them from their hand, and bestowed them in the house; and he let the men go, and they departed.'),(382921,13,12,5,25,'But he went in, and stood before his master. And Elisha said unto him, Whence comest thou, Gehazi? And he said, Thy servant went no whither.'),(382922,13,12,5,26,'And he said unto him, Went not my heart [with thee], when the man turned from his chariot to meet thee? Is it a time to receive money, and to receive garments, and oliveyards and vineyards, and sheep and oxen, and men-servants and maid-servants?'),(382923,13,12,5,27,'The leprosy therefore of Naaman shall cleave unto thee, and unto thy seed for ever. And he went out from his presence a leper [as white] as snow.'),(382924,13,12,6,1,'And the sons of the prophets said unto Elisha, Behold now, the place where we dwell before thee is too strait for us.'),(382925,13,12,6,2,'Let us go, we pray thee, unto the Jordan, and take thence every man a beam, and let us make us a place there, where we may dwell. And he answered, Go ye.'),(382926,13,12,6,3,'And one said, Be pleased, I pray thee, to go with thy servants. And he answered, I will go.'),(382927,13,12,6,4,'So he went with them. And when they came to the Jordan, they cut down wood.'),(382928,13,12,6,5,'But as one was felling a beam, the axe-head fell into the water; and he cried, and said, Alas, my master! for it was borrowed.'),(382929,13,12,6,6,'And the man of God said, Where fell it? And he showed him the place. And he cut down a stick, and cast it in thither, and made the iron to swim.'),(382930,13,12,6,7,'And he said, Take it up to thee. So he put out his hand, and took it.'),(382931,13,12,6,8,'Now the king of Syria was warring against Israel; and he took counsel with his servants, saying, In such and such a place shall be my camp.'),(382932,13,12,6,9,'And the man of God sent unto the king of Israel, saying, Beware that thou pass not such a place; for thither the Syrians are coming down.'),(382933,13,12,6,10,'And the king of Israel sent to the place which the man of God told him and warned him of; and he saved himself there, not once nor twice.'),(382934,13,12,6,11,'And the heart of the king of Syria was sore troubled for this thing; and he called his servants, and said unto them, Will ye not show me which of us is for the king of Israel?'),(382935,13,12,6,12,'And one of his servants said, Nay, my lord, O king; but Elisha, the prophet that is in Israel, telleth the king of Israel the words that thou speakest in thy bedchamber.'),(382936,13,12,6,13,'And he said, Go and see where he is, that I may send and fetch him. And it was told him, saying, Behold, he is in Dothan.'),(382937,13,12,6,14,'Therefore sent he thither horses, and chariots, and a great host: and they came by night, and compassed the city about.'),(382938,13,12,6,15,'And when the servant of the man of God was risen early, and gone forth, behold, a host with horses and chariots was round about the city. And his servant said unto him, Alas, my master! how shall we do?'),(382939,13,12,6,16,'And he answered, Fear not; for they that are with us are more than they that are with them.'),(382940,13,12,6,17,'And Elisha prayed, and said, Jehovah, I pray thee, open his eyes, that he may see. And Jehovah opened the eyes of the young man; and he saw: and, behold, the mountain was full of horses and chariots of fire round about Elisha.'),(382941,13,12,6,18,'And when they came down to him, Elisha prayed unto Jehovah, and said, Smite this people, I pray thee, with blindness. And he smote them with blindness according to the word of Elisha.'),(382942,13,12,6,19,'And Elisha said unto them, This is not the way, neither is this the city: follow me, and I will bring you to the man whom ye seek. And he led them to Samaria.'),(382943,13,12,6,20,'And it came to pass, when they were come into Samaria, that Elisha said, Jehovah, open the eyes of these men, that they may see. And Jehovah opened their eyes, and they saw; and, behold, they were in the midst of Samaria.'),(382944,13,12,6,21,'And the king of Israel said unto Elisha, when he saw them, My father, shall I smite them? shall I smite them?'),(382945,13,12,6,22,'And he answered, Thou shalt not smite them: wouldest thou smite those whom thou hast taken captive with thy sword and with thy bow? set bread and water before them, that they may eat and drink, and go to their master.'),(382946,13,12,6,23,'And he prepared great provision for them; and when they had eaten and drunk, he sent them away, and they went to their master. And the bands of Syria came no more into the land of Israel.'),(382947,13,12,6,24,'And it came to pass after this, that Benhadad king of Syria gathered all his host, and went up, and besieged Samaria.'),(382948,13,12,6,25,'And there was a great famine in Samaria: and, behold, they besieged it, until an ass\'s head was sold for fourscore [pieces] of silver, and the fourth part of a kab of dove\'s dung for five [pieces] of silver.'),(382949,13,12,6,26,'And as the king of Israel was passing by upon the wall, there cried a woman unto him, saying, Help, my lord, O king.'),(382950,13,12,6,27,'And he said, If Jehovah do not help thee, whence shall I help thee? out of the threshing-floor, or out of the winepress?'),(382951,13,12,6,28,'And the king said unto her, What aileth thee? And she answered, This woman said unto me, Give thy son, that we may eat him to-day, and we will eat my son to-morrow.'),(382952,13,12,6,29,'So we boiled my son, and did eat him: and I said unto her on the next day, Give thy son, that we may eat him; and she hath hid her son.'),(382953,13,12,6,30,'And it came to pass, when the king heard the words of the woman, that he rent his clothes (now he was passing by upon the wall); and the people looked, and, behold, he had sackcloth within upon his flesh.'),(382954,13,12,6,31,'Then he said, God do so to me, and more also, if the head of Elisha the son of Shaphat shall stand on him this day.'),(382955,13,12,6,32,'But Elisha was sitting in his house, and the elders were sitting with him; and [the king] sent a man from before him: but ere the messenger came to him, he said to the elders, See ye how this son of a murderer hath sent to take away my head? look, when the messenger cometh, shut the door, and hold the door fast against him: is not the sound of his master\'s feet behind him?'),(382956,13,12,6,33,'And while he was yet talking with them, behold, the messenger came down unto him: and he said, Behold, this evil is of Jehovah; why should I wait for Jehovah any longer?'),(382957,13,12,7,1,'And Elisha said, Hear ye the word of Jehovah: thus saith Jehovah, To-morrow about this time shall a measure of fine flour be [sold] for a shekel, and two measures of barley for a shekel, in the gate of Samaria.'),(382958,13,12,7,2,'Then the captain on whose hand the king leaned answered the man of God, and said, Behold, if Jehovah should make windows in heaven, might this thing be? And he said, Behold, thou shalt see it with thine eyes, but shalt not eat thereof.'),(382959,13,12,7,3,'Now there were four leprous men at the entrance of the gate: and they said one to another, Why sit we here until we die?'),(382960,13,12,7,4,'If we say, We will enter into the city, then the famine is in the city, and we shall die there; and if we sit still here, we die also. Now therefore come, and let us fall unto the host of the Syrians: if they save us alive, we shall live; and if they kill us, we shall but die.'),(382961,13,12,7,5,'And they rose up in the twilight, to go unto the camp of the Syrians; and when they were come to the outermost part of the camp of the Syrians, behold, there was no man there.'),(382962,13,12,7,6,'For the Lord had made the host of the Syrians to hear a noise of chariots, and a noise of horses, even the noise of a great host: and they said one to another, Lo, the king of Israel hath hired against us the kings of the Hittites, and the kings of the Egyptians, to come upon us.'),(382963,13,12,7,7,'Wherefore they arose and fled in the twilight, and left their tents, and their horses, and their asses, even the camp as it was, and fled for their life.'),(382964,13,12,7,8,'And when these lepers came to the outermost part of the camp, they went into one tent, and did eat and drink, and carried thence silver, and gold, and raiment, and went and hid it; and they came back, and entered into another tent, and carried thence also, and went and hid it.'),(382965,13,12,7,9,'Then they said one to another, We do not well; this day is a day of good tidings, and we hold our peace: if we tarry till the morning light, punishment will overtake us; now therefore come, let us go and tell the king\'s household.'),(382966,13,12,7,10,'So they came and called unto the porter of the city; and they told them, saying, We came to the camp of the Syrians, and, behold, there was no man there, neither voice of man, but the horses tied, and the asses tied, and the tents as they were.'),(382967,13,12,7,11,'And he called the porters; and they told it to the king\'s household within.'),(382968,13,12,7,12,'And the king arose in the night, and said unto his servants, I will now show you what the Syrians have done to us. They know that we are hungry; therefore are they gone out of the camp to hide themselves in the field, saying, When they come out of the city, we shall take them alive, and get into the city.'),(382969,13,12,7,13,'And one of his servants answered and said, Let some take, I pray thee, five of the horses that remain, which are left in the city (behold, they are as all the multitude of Israel that are left in it; behold, they are as all the multitude of Israel that are consumed); and let us send and see.'),(382970,13,12,7,14,'They took therefore two chariots with horses; and the king sent after the host of the Syrians, saying, Go and see.'),(382971,13,12,7,15,'And they went after them unto the Jordan: and, lo, all the way was full of garments and vessels, which the Syrians had cast away in their haste. And the messengers returned, and told the king.'),(382972,13,12,7,16,'And the people went out, and plundered the camp of the Syrians. So a measure of fine flour was [sold] for a shekel, and two measures of barley for a shekel, according to the word of Jehovah.'),(382973,13,12,7,17,'And the king appointed the captain on whose hand he leaned to have the charge of the gate: and the people trod upon him in the gate, and he died as the man of God had said, who spake when the king came down to him.'),(382974,13,12,7,18,'And it came to pass, as the man of God had spoken to the king, saying, Two measures of barley for a shekel, and a measure of fine flour for a shekel, shall be to-morrow about this time in the gate of Samaria;'),(382975,13,12,7,19,'and that captain answered the man of God, and said, Now, behold, if Jehovah should make windows in heaven, might such a thing be? and he said, Behold, thou shalt see it with thine eyes, but shalt not eat thereof:'),(382976,13,12,7,20,'it came to pass even so unto him; for the people trod upon him in the gate, and he died.'),(382977,13,12,8,1,'Now Elisha had spoken unto the woman, whose son he had restored to life, saying, Arise, and go thou and thy household, and sojourn wheresoever thou canst sojourn: for Jehovah hath called for a famine; and it shall also come upon the land seven years.'),(382978,13,12,8,2,'And the woman arose, and did according to the word of the man of God; and she went with her household, and sojourned in the land of the Philistines seven years.'),(382979,13,12,8,3,'And it came to pass at the seven years\' end, that the woman returned out of the land of the Philistines: and she went forth to cry unto the king for her house and for her land.'),(382980,13,12,8,4,'Now the king was talking with Gehazi the servant of the man of God, saying, Tell me, I pray thee, all the great things that Elisha hath done.'),(382981,13,12,8,5,'And it came to pass, as he was telling the king how he had restored to life him that was dead, that, behold, the woman, whose son he had restored to life, cried to the king for her house and for her land. And Gehazi said, My lord, O king, this is the woman, and this is her son, whom Elisha restored to life.'),(382982,13,12,8,6,'And when the king asked the woman, she told him. So the king appointed unto her a certain officer, saying, Restore all that was hers, and all the fruits of the field since the day that she left the land, even until now.'),(382983,13,12,8,7,'And Elisha came to Damascus; and Benhadad the king of Syria was sick; and it was told him, saying, The man of God is come hither.'),(382984,13,12,8,8,'And the king said unto Hazael, Take a present in thy hand, and go, meet the man of God, and inquire of Jehovah by him, saying, Shall I recover of this sickness?'),(382985,13,12,8,9,'So Hazael went to meet him, and took a present with him, even of every good thing of Damascus, forty camels\' burden, and came and stood before him, and said, Thy son Benhadad king of Syria hath sent me to thee, saying, Shall I recover of this sickness?'),(382986,13,12,8,10,'And Elisha said unto him, Go, say unto him, Thou shalt surely recover; howbeit Jehovah hath showed me that he shall surely die.'),(382987,13,12,8,11,'And he settled his countenance stedfastly [upon him], until he was ashamed: and the man of God wept.'),(382988,13,12,8,12,'And Hazael said, Why weepeth my lord? And he answered, Because I know the evil that thou wilt do unto the children of Israel: their strongholds wilt thou set on fire, and their young men wilt thou slay with the sword, and wilt dash in pieces their little ones, and rip up their women with child.'),(382989,13,12,8,13,'And Hazael said, But what is thy servant, who is but a dog, that he should do this great thing? And Elisha answered, Jehovah hath showed me that thou shalt be king over Syria.'),(382990,13,12,8,14,'Then he departed from Elisha, and came to his master; who said to him, What said Elisha to thee? And he answered, He told me that thou wouldest surely recover.'),(382991,13,12,8,15,'And it came to pass on the morrow, that he took the coverlet, and dipped it in water, and spread it on his face, so that he died: and Hazael reigned in his stead.'),(382992,13,12,8,16,'And in the fifth year of Joram the son of Ahab king of Israel, Jehoshaphat being then king of Judah, Jehoram the son of Jehoshaphat king of Judah began to reign.'),(382993,13,12,8,17,'Thirty and two years old was he when he began to reign; and he reigned eight years in Jerusalem.'),(382994,13,12,8,18,'And he walked in the way of the kings of Israel, as did the house of Ahab: for he had the daughter of Ahab to wife; and he did that which was evil in the sight of Jehovah.'),(382995,13,12,8,19,'Howbeit Jehovah would not destroy Judah, for David his servant\'s sake, as he promised him to give unto him a lamp for his children alway.'),(382996,13,12,8,20,'In his days Edom revolted from under the hand of Judah, and made a king over themselves.'),(382997,13,12,8,21,'Then Joram passed over to Zair, and all his chariots with him: and he rose up by night, and smote the Edomites that compassed him about, and the captains of the chariots; and the people fled to their tents.'),(382998,13,12,8,22,'So Edom revolted from under the hand of Judah unto this day. Then did Libnah revolt at the same time.'),(382999,13,12,8,23,'And the rest of the acts of Joram, and all that he did, are they not written in the book of the chronicles of the kings of Judah?'),(383000,13,12,8,24,'And Joram slept with his fathers, and was buried with his fathers in the city of David; and Ahaziah his son reigned in his stead.'),(383001,13,12,8,25,'In the twelfth year of Joram the son of Ahab king of Israel did Ahaziah the son of Jehoram king of Judah begin to reign.'),(383002,13,12,8,26,'Two and twenty years old was Ahaziah when he began to reign; and he reigned one year in Jerusalem. And his mother\'s name was Athaliah the daughter of Omri king of Israel.'),(383003,13,12,8,27,'And he walked in the way of the house of Ahab, and did that which was evil in the sight of Jehovah, as did the house of Ahab; for he was the son-in-law of the house of Ahab.'),(383004,13,12,8,28,'And he went with Joram the son of Ahab to war against Hazael king of Syria at Ramoth-gilead: and the Syrians wounded Joram.'),(383005,13,12,8,29,'And king Joram returned to be healed in Jezreel of the wounds which the Syrians had given him at Ramah, when he fought against Hazael king of Syria. And Ahaziah the son of Jehoram king of Judah went down to see Joram the son of Ahab in Jezreel, because he was sick.'),(383006,13,12,9,1,'And Elisha the prophet called one of the sons of the prophets, and said unto him, Gird up thy loins, and take this vial of oil in thy hand, and go to Ramoth-gilead.'),(383007,13,12,9,2,'And when thou comest thither, look out there Jehu the son of Jehoshaphat the son of Nimshi, and go in, and make him arise up from among his brethren, and carry him to an inner chamber.'),(383008,13,12,9,3,'Then take the vial of oil, and pour it on his head, and say, Thus saith Jehovah, I have anointed thee king over Israel. Then open the door, and flee, and tarry not.'),(383009,13,12,9,4,'So the young man, even the young man the prophet, went to Ramoth-gilead.'),(383010,13,12,9,5,'And when he came, behold, the captains of the host were sitting; and he said, I have an errand to thee, O captain. And Jehu said, Unto which of us all? And he said, To thee, O captain.'),(383011,13,12,9,6,'And he arose, and went into the house; and he poured the oil on his head, and said unto him, Thus saith Jehovah, the God of Israel, I have anointed thee king over the people of Jehovah, even over Israel.'),(383012,13,12,9,7,'And thou shalt smite the house of Ahab thy master, that I may avenge the blood of my servants the prophets, and the blood of all the servants of Jehovah, at the hand of Jezebel.'),(383013,13,12,9,8,'For the whole house of Ahab shall perish; and I will cut off from Ahab every man-child, and him that is shut up and him that is left at large in Israel.'),(383014,13,12,9,9,'And I will make the house of Ahab like the house of Jeroboam the son of Nebat, and like the house of Baasha the son of Ahijah.'),(383015,13,12,9,10,'And the dogs shall eat Jezebel in the portion of Jezreel, and there shall be none to bury her. And he opened the door, and fled.'),(383016,13,12,9,11,'Then Jehu came forth to the servants of his lord: and one said unto him, Is all well? wherefore came this mad fellow to thee? And he said unto them, Ye know the man and what his talk was.'),(383017,13,12,9,12,'And they said, It is false; tell us now. And he said, Thus and thus spake he to me, saying, Thus saith Jehovah, I have anointed thee king over Israel.'),(383018,13,12,9,13,'Then they hasted, and took every man his garment, and put it under him on the top of the stairs, and blew the trumpet, saying, Jehu is king.'),(383019,13,12,9,14,'So Jehu the son of Jehoshaphat the son of Nimshi conspired against Joram. (Now Joram was keeping Ramoth-gilead, he and all Israel, because of Hazael king of Syria;'),(383020,13,12,9,15,'but king Joram was returned to be healed in Jezreel of the wounds which the Syrians had given him, when he fought with Hazael king of Syria.) And Jehu said, If this be your mind, then let none escape and go forth out of the city, to go to tell it in Jezreel.'),(383021,13,12,9,16,'So Jehu rode in a chariot, and went to Jezreel; for Joram lay there. And Ahaziah king of Judah was come down to see Joram.'),(383022,13,12,9,17,'Now the watchman was standing on the tower in Jezreel, and he spied the company of Jehu as he came, and said, I see a company. And Joram said, Take a horseman, and send to meet them, and let him say, Is it peace?'),(383023,13,12,9,18,'So there went one on horseback to meet him, and said, Thus saith the king, Is it peace? And Jehu said, What hast thou to do with peace? turn thee behind me. And the watchman told, saying, The messenger came to them, but he cometh not back.'),(383024,13,12,9,19,'Then he sent out a second on horseback, who came to them, and said, Thus saith the king, Is it peace? And Jehu answered, What hast thou to do with peace? turn thee behind me.'),(383025,13,12,9,20,'And the watchman told, saying, He came even unto them, and cometh not back: and the driving is like the driving of Jehu the son of Nimshi; for he driveth furiously.'),(383026,13,12,9,21,'And Joram said, Make ready. And they made ready his chariot. And Joram king of Israel and Ahaziah king of Judah went out, each in his chariot, and they went out to meet Jehu, and found him in the portion of Naboth the Jezreelite.'),(383027,13,12,9,22,'And it came to pass, when Joram saw Jehu, that he said, Is it peace, Jehu? And he answered, What peace, so long as the whoredoms of thy mother Jezebel and her witchcrafts are so many?'),(383028,13,12,9,23,'And Joram turned his hands, and fled, and said to Ahaziah, There is treachery, O Ahaziah.'),(383029,13,12,9,24,'And Jehu drew his bow with his full strength, and smote Joram between his arms; and the arrow went out at his heart, and he sunk down in his chariot.'),(383030,13,12,9,25,'Then said [Jehu] to Bidkar his captain, Take up, and cast him in the portion of the field of Naboth the Jezreelite; for remember how that, when I and thou rode together after Ahab his father, Jehovah laid this burden upon him:'),(383031,13,12,9,26,'Surely I have seen yesterday the blood of Naboth, and the blood of his sons, saith Jehovah; and I will requite thee in this plat, saith Jehovah. Now therefore take and cast him into the plat [of ground], according to the word of Jehovah.'),(383032,13,12,9,27,'But when Ahaziah the king of Judah saw this, he fled by the way of the garden-house. And Jehu followed after him, and said, Smite him also in the chariot: [and they smote him] at the ascent of Gur, which is by Ibleam. And he fled to Megiddo, and died there.'),(383033,13,12,9,28,'And his servants carried him in a chariot to Jerusalem, and buried him in his sepulchre with his fathers in the city of David.'),(383034,13,12,9,29,'And in the eleventh year of Joram the son of Ahab began Ahaziah to reign over Judah.'),(383035,13,12,9,30,'And when Jehu was come to Jezreel, Jezebel heard of it; and she painted her eyes, and attired her head, and looked out at the window.'),(383036,13,12,9,31,'And as Jehu entered in at the gate, she said, Is it peace, thou Zimri, thy master\'s murderer?'),(383037,13,12,9,32,'And he lifted up his face to the window, and said, Who is on my side? who? And there looked out to him two or three eunuchs.'),(383038,13,12,9,33,'And he said, Throw her down. So they threw her down; and some of her blood was sprinkled on the wall, and on the horses: and he trod her under foot.'),(383039,13,12,9,34,'And when he was come in, he did eat and drink; and he said, See now to this cursed woman, and bury her; for she is a king\'s daughter.'),(383040,13,12,9,35,'And they went to bury her; but they found no more of her than the skull, and the feet, and the palms of her hands.'),(383041,13,12,9,36,'Wherefore they came back, and told him. And he said, This is the word of Jehovah, which he spake by his servant Elijah the Tishbite, saying, In the portion of Jezreel shall the dogs eat the flesh of Jezebel;'),(383042,13,12,9,37,'and the body of Jezebel shall be as dung upon the face of the field in the portion of Jezreel, so that they shall not say, This is Jezebel.'),(383043,13,12,10,1,'Now Ahab had seventy sons in Samaria. And Jehu wrote letters, and sent to Samaria, unto the rulers of Jezreel, even the elders, and unto them that brought up [the sons of] Ahab, saying,'),(383044,13,12,10,2,'And now as soon as this letter cometh to you, seeing your master\'s sons are with you, and there are with you chariots and horses, a fortified city also, and armor;'),(383045,13,12,10,3,'look ye out the best and meetest of your master\'s sons, and set him on his father\'s throne, and fight for your master\'s house.'),(383046,13,12,10,4,'But they were exceedingly afraid, and said, Behold, the two kings stood not before him: how then shall we stand?'),(383047,13,12,10,5,'And he that was over the household, and he that was over the city, the elders also, and they that brought up [the children], sent to Jehu, saying, We are thy servants, and will do all that thou shalt bid us; we will not make any man king: do thou that which is good in thine eyes.'),(383048,13,12,10,6,'Then he wrote a letter the second time to them, saying, If ye be on my side, and if ye will hearken unto my voice, take ye the heads of the men your master\'s sons, and come to me to Jezreel by to-morrow this time. Now the king\'s sons, being seventy persons, were with the great men of the city, who brought them up.'),(383049,13,12,10,7,'And it came to pass, when the letter came to them, that they took the king\'s sons, and slew them, even seventy persons, and put their heads in baskets, and sent them unto him to Jezreel.'),(383050,13,12,10,8,'And there came a messenger, and told him, saying, They have brought the heads of the king\'s sons. And he said, Lay ye them in two heaps at the entrance of the gate until the morning.'),(383051,13,12,10,9,'And it came to pass in the morning, that he went out, and stood, and said to all the people, Ye are righteous: behold, I conspired against my master, and slew him; but who smote all these?'),(383052,13,12,10,10,'Know now that there shall fall unto the earth nothing of the word of Jehovah, which Jehovah spake concerning the house of Ahab: for Jehovah hath done that which he spake by his servant Elijah.'),(383053,13,12,10,11,'So Jehu smote all that remained of the house of Ahab in Jezreel, and all his great men, and his familiar friends, and his priests, until he left him none remaining.'),(383054,13,12,10,12,'And he arose and departed, and went to Samaria. And as he was at the shearing-house of the shepherds in the way,'),(383055,13,12,10,13,'Jehu met with the brethren of Ahaziah king of Judah, and said, Who are ye? And they answered, We are the brethren of Ahaziah: and we go down to salute the children of the king and the children of the queen.'),(383056,13,12,10,14,'And he said, Take them alive. And they took them alive, and slew them at the pit of the shearing-house, even two and forty men; neither left he any of them.'),(383057,13,12,10,15,'And when he was departed thence, he lighted on Jehonadab the son of Rechab coming to meet him; and he saluted him, and said to him, Is thy heart right, as my heart is with thy heart? And Jehonadab answered, It is. If it be, give me thy hand. And he gave him his hand; and he took him up to him into the chariot.'),(383058,13,12,10,16,'And he said, Come with me, and see my zeal for Jehovah. So they made him ride in his chariot.'),(383059,13,12,10,17,'And when he came to Samaria, he smote all that remained unto Ahab in Samaria, till he had destroyed him, according to the word of Jehovah, which he spake to Elijah.'),(383060,13,12,10,18,'And Jehu gathered all the people together, and said unto them, Ahab served Baal a little; but Jehu will serve him much.'),(383061,13,12,10,19,'Now therefore call unto me all the prophets of Baal, all his worshippers, and all his priests; let none be wanting: for I have a great sacrifice [to do] to Baal; whosoever shall be wanting, he shall not live. But Jehu did it in subtlety, to the intent that he might destroy the worshippers of Baal.'),(383062,13,12,10,20,'And Jehu said, Sanctify a solemn assembly for Baal. And they proclaimed it.'),(383063,13,12,10,21,'And Jehu sent through all Israel: and all the worshippers of Baal came, so that there was not a man left that came not. And they came into the house of Baal; and the house of Baal was filled from one end to another.'),(383064,13,12,10,22,'And he said unto him that was over the vestry, Bring forth vestments for all the worshippers of Baal. And he brought them forth vestments.'),(383065,13,12,10,23,'And Jehu went, and Jehonadab the son of Rechab, into the house of Baal; and he said unto the worshippers of Baal, Search, and look that there be here with you none of the servants of Jehovah, but the worshippers of Baal only.'),(383066,13,12,10,24,'And they went in to offer sacrifices and burnt-offerings. Now Jehu had appointed him fourscore men without, and said, If any of the men whom I bring into your hands escape, [he that letteth him go], his life shall be for the life of him.'),(383067,13,12,10,25,'And it came to pass, as soon as he had made an end of offering the burnt-offering, that Jehu said to the guard and to the captains, Go in, and slay them; let none come forth. And they smote them with the edge of the sword; and the guard and the captains cast them out, and went to the city of the house of Baal.'),(383068,13,12,10,26,'And they brought forth the pillars that were in the house of Baal, and burned them.'),(383069,13,12,10,27,'And they brake down the pillar of Baal, and brake down the house of Baal, and made it a draught-house, unto this day.'),(383070,13,12,10,28,'Thus Jehu destroyed Baal out of Israel.'),(383071,13,12,10,29,'Howbeit from the sins of Jeroboam the son of Nebat, wherewith he made Israel to sin, Jehu departed not from after them, [to wit], the golden calves that were in Beth-el, and that were in Dan.'),(383072,13,12,10,30,'And Jehovah said unto Jehu, Because thou hast done well in executing that which is right in mine eyes, [and] hast done unto the house of Ahab according to all that was in my heart, thy sons of the fourth generation shall sit on the throne of Israel.'),(383073,13,12,10,31,'But Jehu took no heed to walk in the law of Jehovah, the God of Israel, with all his heart: he departed not from the sins of Jeroboam, wherewith he made Israel to sin.'),(383074,13,12,10,32,'In those days Jehovah began to cut off from Israel: and Hazael smote them in all the borders of Israel;'),(383075,13,12,10,33,'from the Jordan eastward, all the land of Gilead, the Gadites, and the Reubenites, and the Manassites, from Aroer, which is by the valley of the Arnon, even Gilead and Bashan.'),(383076,13,12,10,34,'Now the rest of the acts of Jehu, and all that he did, and all his might, are they not written in the book of the chronicles of the kings of Israel?'),(383077,13,12,10,35,'And Jehu slept with his fathers; and they buried him in Samaria. And Jehoahaz his son reigned in his stead.'),(383078,13,12,10,36,'And the time that Jehu reigned over Israel in Samaria was twenty and eight years.'),(383079,13,12,11,1,'Now when Athaliah the mother of Ahaziah saw that her son was dead, she arose and destroyed all the seed royal.'),(383080,13,12,11,2,'But Jehosheba, the daughter of king Joram, sister of Ahaziah, took Joash the son of Ahaziah, and stole him away from among the king\'s sons that were slain, even him and his nurse, [and put them] in the bedchamber; and they hid him from Athaliah, so that he was not slain;'),(383081,13,12,11,3,'And he was with her hid in the house of Jehovah six years. And Athaliah reigned over the land.'),(383082,13,12,11,4,'And in the seventh year Jehoiada sent and fetched the captains over hundreds of the Carites and of the guard, and brought them to him into the house of Jehovah; and he made a covenant with them, and took an oath of them in the house of Jehovah, and showed them the king\'s son.'),(383083,13,12,11,5,'And he commanded them, saying, This is the thing that ye shall do: a third part of you, that come in on the sabbath, shall be keepers of the watch of the king\'s house;'),(383084,13,12,11,6,'And a third part shall be at the gate Sur; and a third part at the gate behind the guard: so shall ye keep the watch of the house, and be a barrier.'),(383085,13,12,11,7,'And the two companies of you, even all that go forth on the sabbath, shall keep the watch of the house of Jehovah about the king.'),(383086,13,12,11,8,'And ye shall compass the king round about, every man with his weapons in his hand; and he that cometh within the ranks, let him be slain: and be ye with the king when he goeth out, and when he cometh in.'),(383087,13,12,11,9,'And the captains over hundreds did according to all that Jehoiada the priest commanded; and they took every man his men, those that were to come in on the sabbath, with those that were to go out on the sabbath, and came to Jehoiada the priest.'),(383088,13,12,11,10,'And the priest delivered to the captains over hundreds the spears and shields that had been king David\'s, which were in the house of Jehovah.'),(383089,13,12,11,11,'And the guard stood, every man with his weapons in his hand, from the right side of the house to the left side of the house, along by the altar and the house, by the king round about.'),(383090,13,12,11,12,'Then he brought out the king\'s son, and put the crown upon him, and [gave him] the testimony; and they made him king, and anointed him; and they clapped their hands, and said, [Long] live the king.'),(383091,13,12,11,13,'And when Athaliah heard the noise of the guard [and of] the people, she came to the people into the house of Jehovah:'),(383092,13,12,11,14,'and she looked, and, behold, the king stood by the pillar, as the manner was, and the captains and the trumpets by the king; and all the people of the land rejoiced, and blew trumpets. Then Athaliah rent her clothes, and cried, Treason! treason!'),(383093,13,12,11,15,'And Jehoiada the priest commanded the captains of hundreds that were set over the host, and said unto them, Have her forth between the ranks; and him that followeth her slay with the sword. For the priest said, Let her not be slain in the house of Jehovah.'),(383094,13,12,11,16,'So they made way for her; and she went by the way of the horses\' entry to the king\'s house: and there was she slain.'),(383095,13,12,11,17,'And Jehoiada made a covenant between Jehovah and the king and the people, that they should be Jehovah\'s people; between the king also and the people.'),(383096,13,12,11,18,'And all the people of the land went to the house of Baal, and brake it down; his altars and his images brake they in pieces thoroughly, and slew Mattan the priest of Baal before the altars. And the priest appointed officers over the house of Jehovah.'),(383097,13,12,11,19,'And he took the captains over hundreds, and the Carites, and the guard, and all the people of the land; and they brought down the king from the house of Jehovah, and came by the way of the gate of the guard unto the king\'s house. And he sat on the throne of the kings.'),(383098,13,12,11,20,'So all the people of the land rejoiced, and the city was quiet. And Athaliah they had slain with the sword at the king\'s house.'),(383099,13,12,11,21,'Jehoash was seven years old when he began to reign.'),(383100,13,12,12,1,'In the seventh year of Jehu began Jehoash to reign; and he reigned forty years in Jerusalem: and his mother\'s name was Zibiah of Beer-sheba.'),(383101,13,12,12,2,'And Jehoash did that which was right in the eyes of Jehovah all his days wherein Jehoiada the priest instructed him.'),(383102,13,12,12,3,'Howbeit the high places were not taken away; the people still sacrificed and burnt incense in the high places.'),(383103,13,12,12,4,'And Jehoash said to the priests, All the money of the hallowed things that is brought into the house of Jehovah, in current money, the money of the persons for whom each man is rated, and all the money that it cometh into any man\'s heart to bring into the house of Jehovah,'),(383104,13,12,12,5,'let the priests take it to them, every man from his acquaintance; and they shall repair the breaches of the house, wheresoever any breach shall be found.'),(383105,13,12,12,6,'But it was so, that in the three and twentieth year of king Jehoash the priests had not repaired the breaches of the house.'),(383106,13,12,12,7,'Then king Jehoash called for Jehoiada the priest, and for the [other] priests, and said unto them, Why repair ye not the breaches of the house? now therefore take no [more] money from your acquaintance, but deliver it for the breaches of the house.'),(383107,13,12,12,8,'And the priests consented that they should take no [more] money from the people, neither repair the breaches of the house.'),(383108,13,12,12,9,'But Jehoiada the priest took a chest, and bored a hole in the lid of it, and set it beside the altar, on the right side as one cometh into the house of Jehovah: and the priests that kept the threshold put therein all the money that was brought into the house of Jehovah.'),(383109,13,12,12,10,'And it was so, when they saw that there was much money in the chest, that the king\'s scribe and the high priest came up, and they put up in bags and counted the money that was found in the house of Jehovah.'),(383110,13,12,12,11,'And they gave the money that was weighed out into the hands of them that did the work, that had the oversight of the house of Jehovah: and they paid it out to the carpenters and the builders, that wrought upon the house of Jehovah,'),(383111,13,12,12,12,'and to the masons and the hewers of stone, and for buying timber and hewn stone to repair the breaches of the house of Jehovah, and for all that was laid out for the house to repair it.'),(383112,13,12,12,13,'But there were not made for the house of Jehovah cups of silver, snuffers, basins, trumpets, any vessels of gold, or vessels of silver, of the money that was brought into the house of Jehovah;'),(383113,13,12,12,14,'for they gave that to them that did the work, and repaired therewith the house of Jehovah.'),(383114,13,12,12,15,'Moreover they reckoned not with the men, into whose hand they delivered the money to give to them that did the work; for they dealt faithfully.'),(383115,13,12,12,16,'The money for the trespass-offerings, and the money for the sin-offerings, was not brought into the house of Jehovah: it was the priests\'.'),(383116,13,12,12,17,'Then Hazael king of Syria went up, and fought against Gath, and took it; and Hazael set his face to go up to Jerusalem.'),(383117,13,12,12,18,'And Jehoash king of Judah took all the hallowed things that Jehoshaphat and Jehoram and Ahaziah, his fathers, kings of Judah, had dedicated, and his own hallowed things, and all the gold that was found in the treasures of the house of Jehovah, and of the king\'s house, and sent it to Hazael king of Syria: and he went away from Jerusalem.'),(383118,13,12,12,19,'Now the rest of the acts of Joash, and all that he did, are they not written in the book of the chronicles of the kings of Judah?'),(383119,13,12,12,20,'And his servants arose, and made a conspiracy, and smote Joash at the house of Millo, [on the way] that goeth down to Silla.'),(383120,13,12,12,21,'For Jozacar the son of Shimeath, and Jehozabad the son of Shomer, his servants, smote him, and he died; and they buried him with his fathers in the city of David: and Amaziah his son reigned in his stead.'),(383121,13,12,13,1,'In the three and twentieth year of Joash the son of Ahaziah, king of Judah, Jehoahaz the son of Jehu began to reign over Israel in Samaria, [and reigned] seventeen years.'),(383122,13,12,13,2,'And he did that which was evil in the sight of Jehovah, and followed the sins of Jeroboam the son of Nebat, wherewith he made Israel to sin; he departed not therefrom.'),(383123,13,12,13,3,'And the anger of Jehovah was kindled against Israel, and he delivered them into the hand of Hazael king of Syria, and into the hand of Benhadad the son of Hazael, continually.'),(383124,13,12,13,4,'And Jehoahaz besought Jehovah, and Jehovah hearkened unto him; for he saw the oppression of Israel, how that the king of Syria oppressed them.'),(383125,13,12,13,5,'(And Jehovah gave Israel a saviour, so that they went out from under the hand of the Syrians; and the children of Israel dwelt in their tents as beforetime.'),(383126,13,12,13,6,'Nevertheless they departed not from the sins of the house of Jeroboam, wherewith he made Israel to sin, but walked therein: and there remained the Asherah also in Samaria.)'),(383127,13,12,13,7,'For he left not to Jehoahaz of the people save fifty horsemen, and ten chariots, and ten thousand footmen; for the king of Syria destroyed them, and made them like the dust in threshing.'),(383128,13,12,13,8,'Now the rest of the acts of Jehoahaz, and all that he did, and his might, are they not written in the book of the chronicles of the kings of Israel?'),(383129,13,12,13,9,'And Jehoahaz slept with his fathers; and they buried him in Samaria: and Joash his son reigned in his stead.'),(383130,13,12,13,10,'In the thirty and seventh year of Joash king of Judah began Jehoash the son of Jehoahaz to reign over Israel in Samaria, [and reigned] sixteen years.'),(383131,13,12,13,11,'And he did that which was evil in the sight of Jehovah; he departed not from all the sins of Jeroboam the son of Nebat, wherewith he made Israel to sin; but he walked therein.'),(383132,13,12,13,12,'Now the rest of the acts of Joash, and all that he did, and his might wherewith he fought against Amaziah king of Judah, are they not written in the book of the chronicles of the kings of Israel?'),(383133,13,12,13,13,'And Joash slept with his fathers; and Jeroboam sat upon his throne: and Joash was buried in Samaria with the kings of Israel.'),(383134,13,12,13,14,'Now Elisha was fallen sick of his sickness whereof he died: and Joash the king of Israel came down unto him, and wept over him, and said, My father, my father, the chariots of Israel and the horsemen thereof!'),(383135,13,12,13,15,'And Elisha said unto him, Take bow and arrows; and he took unto him bow and arrows.'),(383136,13,12,13,16,'And he said to the king of Israel, Put thy hand upon the bow; and he put his hand [upon it]. And Elisha laid his hands upon the king\'s hands.'),(383137,13,12,13,17,'And he said, Open the window eastward; and he opened it. Then Elisha said, Shoot; and he shot. And he said, Jehovah\'s arrow of victory, even the arrow of victory over Syria; for thou shalt smite the Syrians in Aphek, till thou have consumed them.'),(383138,13,12,13,18,'And he said, Take the arrows; and he took them. And he said unto the king of Israel, Smite upon the ground; and he smote thrice, and stayed.'),(383139,13,12,13,19,'And the man of God was wroth with him, and said, Thou shouldest have smitten five or six times: then hadst thou smitten Syria till thou hadst consumed it, whereas now thou shalt smite Syria but thrice.'),(383140,13,12,13,20,'And Elisha died, and they buried him. Now the bands of the Moabites invaded the land at the coming in of the year.'),(383141,13,12,13,21,'And it came to pass, as they were burying a man, that, behold, they spied a band; and they cast the man into the sepulchre of Elisha: and as soon as the man touched the bones of Elisha, he revived, and stood up on his feet.'),(383142,13,12,13,22,'And Hazael king of Syria oppressed Israel all the days of Jehoahaz.'),(383143,13,12,13,23,'But Jehovah was gracious unto them, and had compassion on them, and had respect unto them, because of his covenant with Abraham, Isaac, and Jacob, and would not destroy them, neither cast he them from his presence as yet.'),(383144,13,12,13,24,'And Hazael king of Syria died; and Benhadad his son reigned in his stead.'),(383145,13,12,13,25,'And Jehoash the son of Jehoahaz took again out of the hand of Benhadad the son of Hazael the cities which he had taken out of the hand of Jehoahaz his father by war. Three times did Joash smite him, and recovered the cities of Israel.'),(383146,13,12,14,1,'In the second year of Joash son of Joahaz king of Israel began Amaziah the son of Joash king of Judah to reign.'),(383147,13,12,14,2,'He was twenty and five years old when he began to reign; and he reigned twenty and nine years in Jerusalem: and his mother\'s name was Jehoaddin of Jerusalem.'),(383148,13,12,14,3,'And he did that which was right in the eyes of Jehovah, yet not like David his father: he did according to all that Joash his father had done.'),(383149,13,12,14,4,'Howbeit the high places were not taken away: the people still sacrificed and burnt incense in the high places.'),(383150,13,12,14,5,'And it came to pass, as soon as the kingdom was established in his hand, that he slew his servants who had slain the king his father:'),(383151,13,12,14,6,'but the children of the murderers he put not to death; according to that which is written in the book of the law of Moses, as Jehovah commanded, saying, The fathers shall not be put to death for the children, nor the children be put to death for the fathers; but every man shall die for his own sin.'),(383152,13,12,14,7,'He slew of Edom in the Valley of Salt ten thousand, and took Sela by war, and called the name of it Joktheel, unto this day.'),(383153,13,12,14,8,'Then Amaziah sent messengers to Jehoash, the son of Jehoahaz son of Jehu, king of Israel, saying, Come, let us look one another in the face.'),(383154,13,12,14,9,'And Jehoash the king of Israel sent to Amaziah king of Judah, saying, The thistle that was in Lebanon sent to the cedar that was in Lebanon, saying, Give thy daughter to my son to wife: and there passed by a wild beast that was in Lebanon, and trod down the thistle.'),(383155,13,12,14,10,'Thou hast indeed smitten Edom, and thy heart hath lifted thee up: glory thereof, and abide at home; for why shouldest thou meddle to [thy] hurt, that thou shouldest fall, even thou, and Judah with thee?'),(383156,13,12,14,11,'But Amaziah would not hear. So Jehoash king of Israel went up; and he and Amaziah king of Judah looked one another in the face at Beth-shemesh, which belongeth to Judah.'),(383157,13,12,14,12,'And Judah was put to the worse before Israel; and they fled every man to his tent.'),(383158,13,12,14,13,'And Jehoash king of Israel took Amaziah king of Judah, the son of Jehoash the son of Ahaziah, at Beth-shemesh, and came to Jerusalem, and brake down the wall of Jerusalem from the gate of Ephraim unto the corner gate, four hundred cubits.'),(383159,13,12,14,14,'And he took all the gold and silver, and all the vessels that were found in the house of Jehovah, and in the treasures of the king\'s house, the hostages also, and returned to Samaria.'),(383160,13,12,14,15,'Now the rest of the acts of Jehoash which he did, and his might, and how he fought with Amaziah king of Judah, are they not written in the book of the chronicles of the kings of Israel?'),(383161,13,12,14,16,'And Jehoash slept with his fathers, and was buried in Samaria with the kings of Israel; and Jeroboam his son reigned in his stead.'),(383162,13,12,14,17,'And Amaziah the son of Joash king of Judah lived after the death of Jehoash son of Jehoahaz king of Israel fifteen years.'),(383163,13,12,14,18,'Now the rest of the acts of Amaziah, are they not written in the book of the chronicles of the kings of Judah?'),(383164,13,12,14,19,'And they made a conspiracy against him in Jerusalem; and he fled to Lachish: but they sent after him to Lachish, and slew him there.'),(383165,13,12,14,20,'And they brought him upon horses; and he was buried at Jerusalem with his fathers in the city of David.'),(383166,13,12,14,21,'And all the people of Judah took Azariah, who was sixteen years old, and made him king in the room of his father Amaziah.'),(383167,13,12,14,22,'He built Elath, and restored it to Judah, after that the king slept with his fathers.'),(383168,13,12,14,23,'In the fifteenth year of Amaziah the son of Joash king of Judah Jeroboam the son of Joash king of Israel began to reign in Samaria, [and reigned] forty and one years.'),(383169,13,12,14,24,'And he did that which was evil in the sight of Jehovah: he departed not from all the sins of Jeroboam the son of Nebat, wherewith he made Israel to sin.'),(383170,13,12,14,25,'He restored the border of Israel from the entrance of Hamath unto the sea of the Arabah, according to the word of Jehovah, the God of Israel, which he spake by his servant Jonah the son of Amittai, the prophet, who was of Gath-hepher.'),(383171,13,12,14,26,'For Jehovah saw the affliction of Israel, that it was very bitter; for there was none shut up nor left at large, neither was there any helper for Israel.'),(383172,13,12,14,27,'And Jehovah said not that he would blot out the name of Israel from under heaven; but he saved them by the hand of Jeroboam the son of Joash.'),(383173,13,12,14,28,'Now the rest of the acts of Jeroboam, and all that he did, and his might, how he warred, and how he recovered Damascus, and Hamath, [which had belonged] to Judah, for Israel, are they not written in the book of the chronicles of the kings of Israel?'),(383174,13,12,14,29,'And Jeroboam slept with his fathers, even with the kings of Israel; and Zechariah his son reigned in his stead.'),(383175,13,12,15,1,'In the twenty and seventh year of Jeroboam king of Israel began Azariah son of Amaziah king of Judah to reign.'),(383176,13,12,15,2,'Sixteen years old was he when he began to reign; and he reigned two and fifty years in Jerusalem: and his mother\'s name was Jecoliah of Jerusalem.'),(383177,13,12,15,3,'And he did that which was right in the eyes of Jehovah, according to all that his father Amaziah had done.'),(383178,13,12,15,4,'Howbeit the high places were not taken away: the people still sacrificed and burnt incense in the high places.'),(383179,13,12,15,5,'And Jehovah smote the king, so that he was a leper unto the day of his death, and dwelt in a separate house. And Jotham the king\'s son was over the household, judging the people of the land.'),(383180,13,12,15,6,'Now the rest of the acts of Azariah, and all that he did, are they not written in the book of the chronicles of the kings of Judah?'),(383181,13,12,15,7,'And Azariah slept with his fathers; and they buried him with his fathers in the city of David: and Jotham his son reigned in his stead.'),(383182,13,12,15,8,'In the thirty and eighth year of Azariah king of Judah did Zechariah the son of Jeroboam reign over Israel in Samaria six months.'),(383183,13,12,15,9,'And he did that which was evil in the sight of Jehovah, as his fathers had done: he departed not from the sins of Jeroboam the son of Nebat, wherewith he made Israel to sin.'),(383184,13,12,15,10,'And Shallum the son of Jabesh conspired against him, and smote him before the people, and slew him, and reigned in his stead.'),(383185,13,12,15,11,'Now the rest of the acts of Zechariah, behold, they are written in the book of the chronicles of the kings of Israel.'),(383186,13,12,15,12,'This was the word of Jehovah which he spake unto Jehu, saying, Thy sons to the fourth generation shall sit upon the throne of Israel. And so it came to pass.'),(383187,13,12,15,13,'Shallum the son of Jabesh began to reign in the nine and thirtieth year of Uzziah king of Judah; and he reigned the space of a month in Samaria.'),(383188,13,12,15,14,'And Menahem the son of Gadi went up from Tirzah, and came to Samaria, and smote Shallum the son of Jabesh in Samaria, and slew him, and reigned in his stead.'),(383189,13,12,15,15,'Now the rest of the acts of Shallum, and his conspiracy which he made, behold, they are written in the book of the chronicles of the kings of Israel.'),(383190,13,12,15,16,'Then Menahem smote Tiphsah, and all that were therein, and the borders thereof, from Tirzah: because they opened not to him, therefore he smote it; and all the women therein that were with child he ripped up.'),(383191,13,12,15,17,'In the nine and thirtieth year of Azariah king of Judah began Menahem the son of Gadi to reign over Israel, [and reigned] ten years in Samaria.'),(383192,13,12,15,18,'And he did that which was evil in the sight of Jehovah: he departed not all his days from the sins of Jeroboam the son of Nebat, wherewith he made Israel to sin.'),(383193,13,12,15,19,'There came against the land Pul the king of Assyria; and Menahem gave Pul a thousand talents of silver, that his hand might be with him to confirm the kingdom in his hand.'),(383194,13,12,15,20,'And Menahem exacted the money of Israel, even of all the mighty men of wealth, of each man fifty shekels of silver, to give to the king of Assyria. So the king of Assyria turned back, and stayed not there in the land.'),(383195,13,12,15,21,'Now the rest of the acts of Menahem, and all that he did, are they not written in the book of the chronicles of the kings of Israel?'),(383196,13,12,15,22,'And Menahem slept with his fathers; and Pekahiah his son reigned in his stead.'),(383197,13,12,15,23,'In the fiftieth year of Azariah king of Judah Pekahiah the son of Menahem began to reign over Israel in Samaria, [and reigned] two years.'),(383198,13,12,15,24,'And he did that which was evil in the sight of Jehovah: he departed not from the sins of Jeroboam the son of Nebat, wherewith he made Israel to sin.'),(383199,13,12,15,25,'And Pekah the son of Remaliah, his captain, conspired against him, and smote him in Samaria, in the castle of the king\'s house, with Argob and Arieh; and with him were fifty men of the Gileadites: and he slew him, and reigned in his stead.'),(383200,13,12,15,26,'Now the rest of the acts of Pekahiah, and all that he did, behold, they are written in the book of the chronicles of the kings of Israel.'),(383201,13,12,15,27,'In the two and fiftieth year of Azariah king of Judah Pekah the son of Remaliah began to reign over Israel in Samaria, [and reigned] twenty years.'),(383202,13,12,15,28,'And he did that which was evil in the sight of Jehovah: he departed not from the sins of Jeroboam the son of Nebat, wherewith he made Israel to sin.'),(383203,13,12,15,29,'In the days of Pekah king of Israel came Tiglath-pileser king of Assyria, and took Ijon, and Abel-beth-maacah, and Janoah, and Kedesh, and Hazor, and Gilead, and Galilee, all the land of Naphtali; and he carried them captive to Assyria.'),(383204,13,12,15,30,'And Hoshea the son of Elah made a conspiracy against Pekah the son of Remaliah, and smote him, and slew him, and reigned in his stead, in the twentieth year of Jotham the son of Uzziah.'),(383205,13,12,15,31,'Now the rest of the acts of Pekah, and all that he did, behold, they are written in the book of the chronicles of the kings of Israel.'),(383206,13,12,15,32,'In the second year of Pekah the son of Remaliah king of Israel began Jotham the son of Uzziah king of Judah to reign.'),(383207,13,12,15,33,'Five and twenty years old was he when he began to reign; and he reigned sixteen years in Jerusalem: and his mother\'s name was Jerusha the daughter of Zadok.'),(383208,13,12,15,34,'And he did that which was right in the eyes of Jehovah; he did according to all that his father Uzziah had done.'),(383209,13,12,15,35,'Howbeit the high places were not taken away: the people still sacrificed and burned incense in the high places. He built the upper gate of the house of Jehovah.'),(383210,13,12,15,36,'Now the rest of the acts of Jotham, and all that he did, are they not written in the book of the chronicles of the kings of Judah?'),(383211,13,12,15,37,'In those days Jehovah began to send against Judah Rezin the king of Syria, and Pekah the son of Remaliah.'),(383212,13,12,15,38,'And Jotham slept with his fathers, and was buried with his fathers in the city of David his father: and Ahaz his son reigned in his stead.'),(383213,13,12,16,1,'In the seventeenth year of Pekah the son of Remaliah Ahaz the son of Jotham king of Judah began to reign.'),(383214,13,12,16,2,'Twenty years old was Ahaz when he began to reign; and he reigned sixteen years in Jerusalem: and he did not that which was right in the eyes of Jehovah his God, like David his father.'),(383215,13,12,16,3,'But he walked in the way of the kings of Israel, yea, and made his son to pass through the fire, according to the abominations of the nations, whom Jehovah cast out from before the children of Israel.'),(383216,13,12,16,4,'And he sacrificed and burnt incense in the high places, and on the hills, and under every green tree.'),(383217,13,12,16,5,'Then Rezin king of Syria and Pekah son of Remaliah king of Israel came up to Jerusalem to war: and they besieged Ahaz, but could not overcome him.'),(383218,13,12,16,6,'At that time Rezin king of Syria recovered Elath to Syria, and drove the Jews from Elath; and the Syrians came to Elath, and dwelt there, unto this day.'),(383219,13,12,16,7,'So Ahaz sent messengers to Tiglath-pileser king of Assyria, saying, I am thy servant and thy son: come up, and save me out of the hand of the king of Syria, and out of the hand of the king of Israel, who rise up against me.'),(383220,13,12,16,8,'And Ahaz took the silver and gold that was found in the house of Jehovah, and in the treasures of the king\'s house, and sent it for a present to the king of Assyria.'),(383221,13,12,16,9,'And the king of Assyria hearkened unto him; and the king of Assyria went up against Damascus, and took it, and carried [the people of] it captive to Kir, and slew Rezin.'),(383222,13,12,16,10,'And king Ahaz went to Damascus to meet Tiglath-pileser king of Assyria, and saw the altar that was at Damascus; and king Ahaz sent to Urijah the priest the fashion of the altar, and the pattern of it, according to all the workmanship thereof.'),(383223,13,12,16,11,'And Urijah the priest built an altar: according to all that king Ahaz had sent from Damascus, so did Urijah the priest make it against the coming of king Ahaz from Damascus.'),(383224,13,12,16,12,'And when the king was come from Damascus, the king saw the altar: and the king drew near unto the altar, and offered thereon.'),(383225,13,12,16,13,'And he burnt his burnt-offering and his meal-offering, and poured his drink-offering, and sprinkled the blood of his peace-offerings, upon the altar.'),(383226,13,12,16,14,'And the brazen altar, which was before Jehovah, he brought from the forefront of the house, from between his altar and the house of Jehovah, and put it on the north side of his altar.'),(383227,13,12,16,15,'And king Ahaz commanded Urijah the priest, saying, Upon the great altar burn the morning burnt-offering, and the evening meal-offering, and the king\'s burnt-offering, and his meal-offering, with the burnt-offering of all the people of the land, and their meal-offering, and their drink-offerings; and sprinkle upon it all the blood of the burnt-offering, and all the blood of the sacrifice: but the brazen altar shall be for me to inquire by.'),(383228,13,12,16,16,'Thus did Urijah the priest, according to all that king Ahaz commanded.'),(383229,13,12,16,17,'And king Ahaz cut off the panels of the bases, and removed the laver from off them, and took down the sea from off the brazen oxen that were under it, and put it upon a pavement of stone.'),(383230,13,12,16,18,'And the covered way for the sabbath that they had built in the house, and the king\'s entry without, turned he unto the house of Jehovah, because of the king of Assyria.'),(383231,13,12,16,19,'Now the rest of the acts of Ahaz which he did, are they not written in the book of the chronicles of the kings of Judah?'),(383232,13,12,16,20,'And Ahaz slept with his fathers, and was buried with his fathers in the city of David: and Hezekiah his son reigned in his stead.'),(383233,13,12,17,1,'In the twelfth year of Ahaz king of Judah began Hoshea the son of Elah to reign in Samaria over Israel, [and reigned] nine years.'),(383234,13,12,17,2,'And he did that which was evil in the sight of Jehovah, yet not as the kings of Israel that were before him.'),(383235,13,12,17,3,'Against him came up Shalmaneser king of Assyria; and Hoshea became his servant, and brought him tribute.'),(383236,13,12,17,4,'And the king of Assyria found conspiracy in Hoshea; for he had sent messengers to So king of Egypt, and offered no tribute to the king of Assyria, as he had done year by year: therefore the king of Assyria shut him up, and bound him in prison.'),(383237,13,12,17,5,'Then the king of Assyria came up throughout all the land, and went up to Samaria, and besieged it three years.'),(383238,13,12,17,6,'In the ninth year of Hoshea the king of Assyria took Samaria, and carried Israel away unto Assyria, and placed them in Halah, and on the Habor, the river of Gozan, and in the cities of the Medes.'),(383239,13,12,17,7,'And it was so, because the children of Israel had sinned against Jehovah their God, who brought them up out of the land of Egypt from under the hand of Pharaoh king of Egypt, and had feared other gods,'),(383240,13,12,17,8,'and walked in the statutes of the nations, whom Jehovah cast out from before the children of Israel, and of the kings of Israel, which they made.'),(383241,13,12,17,9,'And the children of Israel did secretly things that were not right against Jehovah their God: and they built them high places in all their cities, from the tower of the watchmen to the fortified city;'),(383242,13,12,17,10,'and they set them up pillars and Asherim upon every high hill, and under every green tree;'),(383243,13,12,17,11,'and there they burnt incense in all the high places, as did the nations whom Jehovah carried away before them; and they wrought wicked things to provoke Jehovah to anger;'),(383244,13,12,17,12,'and they served idols, whereof Jehovah had said unto them, Ye shall not do this thing.'),(383245,13,12,17,13,'Yet Jehovah testified unto Israel, and unto Judah, by every prophet, and every seer, saying, Turn ye from your evil ways, and keep my commandments and my statutes, according to all the law which I commanded your fathers, and which I sent to you by my servants the prophets.'),(383246,13,12,17,14,'Notwithstanding, they would not hear, but hardened their neck, like to the neck of their fathers, who believed not in Jehovah their God.'),(383247,13,12,17,15,'And they rejected his statutes, and his covenant that he made with their fathers, and his testimonies which he testified unto them; and they followed vanity, and became vain, and [went] after the nations that were round about them, concerning whom Jehovah had charged them that they should not do like them.'),(383248,13,12,17,16,'And they forsook all the commandments of Jehovah their God, and made them molten images, even two calves, and made an Asherah, and worshipped all the host of heaven, and served Baal.'),(383249,13,12,17,17,'And they caused their sons and their daughters to pass through the fire, and used divination and enchantments, and sold themselves to do that which was evil in the sight of Jehovah, to provoke him to anger.'),(383250,13,12,17,18,'Therefore Jehovah was very angry with Israel, and removed them out of his sight: there was none left but the tribe of Judah only.'),(383251,13,12,17,19,'Also Judah kept not the commandments of Jehovah their God, but walked in the statutes of Israel which they made.'),(383252,13,12,17,20,'And Jehovah rejected all the seed of Israel, and afflicted them, and delivered them into the hand of spoilers, until he had cast them out of his sight.'),(383253,13,12,17,21,'For he rent Israel from the house of David; and they made Jeroboam the son of Nebat king: and Jeroboam drove Israel from following Jehovah, and made them sin a great sin.'),(383254,13,12,17,22,'And the children of Israel walked in all the sins of Jeroboam which he did; they departed not from them;'),(383255,13,12,17,23,'until Jehovah removed Israel out of his sight, as he spake by all his servants the prophets. So Israel was carried away out of their own land to Assyria unto this day.'),(383256,13,12,17,24,'And the king of Assyria brought men from Babylon, and from Cuthah, and from Avva, and from Hamath and Sepharvaim, and placed them in the cities of Samaria instead of the children of Israel; and they possessed Samaria, and dwelt in the cities thereof.'),(383257,13,12,17,25,'And so it was, at the beginning of their dwelling there, that they feared not Jehovah: therefore Jehovah sent lions among them, which killed some of them.'),(383258,13,12,17,26,'Wherefore they spake to the king of Assyria, saying, The nations which thou hast carried away, and placed in the cities of Samaria, know not the law of the god of the land: therefore he hath sent lions among them, and, behold, they slay them, because they know not the law of the god of the land.'),(383259,13,12,17,27,'Then the king of Assyria commanded, saying, Carry thither one of the priests whom ye brought from thence; and let them go and dwell there, and let him teach them the law of the god of the land.'),(383260,13,12,17,28,'So one of the priests whom they had carried away from Samaria came and dwelt in Beth-el, and taught them how they should fear Jehovah.'),(383261,13,12,17,29,'Howbeit every nation made gods of their own, and put them in the houses of the high places which the Samaritans had made, every nation in their cities wherein they dwelt.'),(383262,13,12,17,30,'And the men of Babylon made Succoth-benoth, and the men of Cuth made Nergal, and the men of Hamath made Ashima,'),(383263,13,12,17,31,'and the Avvites made Nibhaz and Tartak; and the Sepharvites burnt their children in the fire to Adrammelech and Anammelech, the gods of Sepharvaim.'),(383264,13,12,17,32,'So they feared Jehovah, and made unto them from among themselves priests of the high places, who sacrificed for them in the houses of the high places.'),(383265,13,12,17,33,'They feared Jehovah, and served their own gods, after the manner of the nations from among whom they had been carried away.'),(383266,13,12,17,34,'Unto this day they do after the former manner: they fear not Jehovah, neither do they after their statutes, or after their ordinances, or after the law or after the commandment which Jehovah commanded the children of Jacob, whom he named Israel;'),(383267,13,12,17,35,'with whom Jehovah had made a covenant, and charged them, saying, Ye shall not fear other gods, nor bow yourselves to them, nor serve them, nor sacrifice to them:'),(383268,13,12,17,36,'but Jehovah, who brought you up out of the land of Egypt with great power and with an outstretched arm, him shall ye fear, and unto him shall ye bow yourselves, and to him shall ye sacrifice:'),(383269,13,12,17,37,'and the statutes and the ordinances, and the law and the commandment, which he wrote for you, ye shall observe to do for evermore; and ye shall not fear other gods:'),(383270,13,12,17,38,'and the covenant that I have made with you ye shall not forget; neither shall ye fear other gods:'),(383271,13,12,17,39,'but Jehovah your God shall ye fear; and he will deliver you out of the hand of all your enemies.'),(383272,13,12,17,40,'Howbeit they did not hearken, but they did after their former manner.'),(383273,13,12,17,41,'So these nations feared Jehovah, and served their graven images; their children likewise, and their children\'s children, as did their fathers, so do they unto this day.'),(383274,13,12,18,1,'Now it came to pass in the third year of Hoshea son of Elah king of Israel, that Hezekiah the son of Ahaz king of Judah began to reign.'),(383275,13,12,18,2,'Twenty and five years old was he when he began to reign; and he reigned twenty and nine years in Jerusalem: and his mother\'s name was Abi the daughter of Zechariah.'),(383276,13,12,18,3,'And he did that which was right in the eyes of Jehovah, according to all that David his father had done.'),(383277,13,12,18,4,'He removed the high places, and brake the pillars, and cut down the Asherah: and he brake in pieces the brazen serpent that Moses had made; for unto those days the children of Israel did burn incense to it; and he called it Nehushtan.'),(383278,13,12,18,5,'He trusted in Jehovah, the God of Israel; so that after him was none like him among all the kings of Judah, nor [among them] that were before him.'),(383279,13,12,18,6,'For he clave to Jehovah; he departed not from following him, but kept his commandments, which Jehovah commanded Moses.'),(383280,13,12,18,7,'And Jehovah was with him; whithersoever he went forth he prospered: and he rebelled against the king of Assyria, and served him not.'),(383281,13,12,18,8,'He smote the Philistines unto Gaza and the borders thereof, from the tower of the watchmen to the fortified city.'),(383282,13,12,18,9,'And it came to pass in the fourth year of king Hezekiah, which was the seventh year of Hoshea son of Elah king of Israel, that Shalmaneser king of Assyria came up against Samaria, and besieged it.'),(383283,13,12,18,10,'And at the end of three years they took it: in the sixth year of Hezekiah, which was the ninth year of Hoshea king of Israel, Samaria was taken.'),(383284,13,12,18,11,'And the king of Assyria carried Israel away unto Assyria, and put them in Halah, and on the Habor, the river of Gozan, and in the cities of the Medes,'),(383285,13,12,18,12,'because they obeyed not the voice of Jehovah their God, but transgressed his covenant, even all that Moses the servant of Jehovah commanded, and would not hear it, nor do it.'),(383286,13,12,18,13,'Now in the fourteenth year of king Hezekiah did Sennacherib king of Assyria come up against all the fortified cities of Judah, and took them.'),(383287,13,12,18,14,'And Hezekiah king of Judah sent to the king of Assyria to Lachish, saying, I have offended; return from me: that which thou puttest on me will I bear. And the king of Assyria appointed unto Hezekiah king of Judah three hundred talents of silver and thirty talents of gold.'),(383288,13,12,18,15,'And Hezekiah gave [him] all the silver that was found in the house of Jehovah, and in the treasures of the king\'s house.'),(383289,13,12,18,16,'At that time did Hezekiah cut off [the gold from] the doors of the temple of Jehovah, and [from] the pillars which Hezekiah king of Judah had overlaid, and gave it to the king of Assyria.'),(383290,13,12,18,17,'And the king of Assyria sent Tartan and Rab-saris and Rabshakeh from Lachish to king Hezekiah with a great army unto Jerusalem. And they went up and came to Jerusalem. And when they were come up, they came and stood by the conduit of the upper pool, which is in the highway of the fuller\'s field.'),(383291,13,12,18,18,'And when they had called to the king, there came out to them Eliakim the son of Hilkiah, who was over the household, and Shebnah the scribe, and Joah the son of Asaph the recorder.'),(383292,13,12,18,19,'And Rabshakeh said unto them, Say ye now to Hezekiah, Thus saith the great king, the king of Assyria, What confidence is this wherein thou trustest?'),(383293,13,12,18,20,'Thou sayest (but they are but vain words), [There is] counsel and strength for the war. Now on whom dost thou trust, that thou hast rebelled against me?'),(383294,13,12,18,21,'Now, behold, thou trustest upon the staff of this bruised reed, even upon Egypt; whereon if a man lean, it will go into his hand, and pierce it: so is Pharaoh king of Egypt unto all that trust on him.'),(383295,13,12,18,22,'But if ye say unto me, We trust in Jehovah our God; is not that he, whose high places and whose altars Hezekiah hath taken away, and hath said to Judah and to Jerusalem, Ye shall worship before this altar in Jerusalem?'),(383296,13,12,18,23,'Now therefore, I pray thee, give pledges to my master the king of Assyria, and I will give thee two thousand horses, if thou be able on thy part to set riders upon them.'),(383297,13,12,18,24,'How then canst thou turn away the face of one captain of the least of my master\'s servants, and put thy trust on Egypt for chariots and for horsemen?'),(383298,13,12,18,25,'Am I now come up without Jehovah against this place to destroy it? Jehovah said unto me, Go up against this land, and destroy it.'),(383299,13,12,18,26,'Then said Eliakim the son of Hilkiah, and Shebnah, and Joah, unto Rabshakeh, Speak, I pray thee, to thy servants in the Syrian language; for we understand it: and speak not with us in the Jews\' language, in the ears of the people that are on the wall.'),(383300,13,12,18,27,'But Rabshakeh said unto them, Hath my master sent me to thy master, and to thee, to speak these words? [hath he] not [sent me] to the men that sit on the wall, to eat their own dung, and to drink their own water with you?'),(383301,13,12,18,28,'Then Rabshakeh stood, and cried with a loud voice in the Jews\' language, and spake, saying, Hear ye the word of the great king, the king of Assyria.'),(383302,13,12,18,29,'Thus saith the king, Let not Hezekiah deceive you; for he will not be able to deliver you out of his hand:'),(383303,13,12,18,30,'neither let Hezekiah make you trust in Jehovah, saying, Jehovah will surely deliver us, and this city shall not be given into the hand of the king of Assyria.'),(383304,13,12,18,31,'Hearken not to Hezekiah: for thus saith the king of Assyria, Make your peace with me, and come out to me; and eat ye every one of his vine, and every one of his fig-tree, and drink ye every one the waters of his own cistern;'),(383305,13,12,18,32,'Until I come and take you away to a land like your own land, a land of grain and new wine, a land of bread and vineyards, a land of olive-trees and of honey, that ye may live, and not die: and hearken not unto Hezekiah, when he persuadeth you, saying, Jehovah will deliver us.'),(383306,13,12,18,33,'Hath any of the gods of the nations ever delivered his land out of the hand of the king of Assyria?'),(383307,13,12,18,34,'Where are the gods of Hamath, and of Arpad? where are the gods of Sepharvaim, of Hena, and Ivvah? have they delivered Samaria out of my hand?'),(383308,13,12,18,35,'Who are they among all the gods of the countries, that have delivered their country out of my hand, that Jehovah should deliver Jerusalem out of my hand?'),(383309,13,12,18,36,'But the people held their peace, and answered him not a word; for the king\'s commandment was, saying, Answer him not.'),(383310,13,12,18,37,'Then came Eliakim the son of Hilkiah, who was over the household, and Shebna the scribe, and Joah the son of Asaph the recorder, to Hezekiah with their clothes rent, and told him the words of Rabshakeh.'),(383311,13,12,19,1,'And it came to pass, when king Hezekiah heard it, that he rent his clothes, and covered himself with sackcloth, and went into the house of Jehovah.'),(383312,13,12,19,2,'And he sent Eliakim, who was over the household, and Shebna the scribe, and the elders of the priests, covered with sackcloth, unto Isaiah the prophet the son of Amoz.'),(383313,13,12,19,3,'And they said unto him, Thus saith Hezekiah, This day is a day of trouble, and of rebuke, and of contumely; for the children are come to the birth, and there is not strength to bring forth.'),(383314,13,12,19,4,'It may be Jehovah thy God will hear all the words of Rabshakeh, whom the king of Assyria his master hath sent to defy the living God, and will rebuke the words which Jehovah thy God hath heard: wherefore lift up thy prayer for the remnant that is left.'),(383315,13,12,19,5,'So the servants of king Hezekiah came to Isaiah.'),(383316,13,12,19,6,'And Isaiah said unto them, Thus shall ye say to your master, Thus saith Jehovah, Be not afraid of the words that thou hast heard, wherewith the servants of the king of Assyria have blasphemed me.'),(383317,13,12,19,7,'Behold, I will put a spirit in him, and he shall hear tidings, and shall return to his own land; and I will cause him to fall by the sword in his own land.'),(383318,13,12,19,8,'So Rabshakeh returned, and found the king of Assyria warring against Libnah; for he had heard that he was departed from Lachish.'),(383319,13,12,19,9,'And when he heard say of Tirhakah king of Ethiopia, Behold, he is come out to fight against thee, he sent messengers again unto Hezekiah, saying,'),(383320,13,12,19,10,'Thus shall ye speak to Hezekiah king of Judah, saying, Let not thy God in whom thou trustest deceive thee, saying, Jerusalem shall not be given into the hand of the king of Assyria.'),(383321,13,12,19,11,'Behold, thou hast heard what the kings of Assyria have done to all lands, by destroying them utterly: and shalt thou be delivered?'),(383322,13,12,19,12,'Have the gods of the nations delivered them, which my fathers have destroyed, Gozan, and Haran, and Rezeph, and the children of Eden that were in Telassar?'),(383323,13,12,19,13,'Where is the king of Hamath, and the king of Arpad, and the king of the city of Sepharvaim, of Hena, and Ivvah?'),(383324,13,12,19,14,'And Hezekiah received the letter from the hand of the messengers, and read it; and Hezekiah went up unto the house of Jehovah, and spread it before Jehovah.'),(383325,13,12,19,15,'And Hezekiah prayed before Jehovah, and said, O Jehovah, the God of Israel, that sittest [above] the cherubim, thou art the God, even thou alone, of all the kingdoms of the earth; thou hast made heaven and earth.'),(383326,13,12,19,16,'Incline thine ear, O Jehovah, and hear; open thine eyes, O Jehovah, and see; and hear the words of Sennacherib, wherewith he hath sent him to defy the living God.'),(383327,13,12,19,17,'Of a truth, Jehovah, the kings of Assyria have laid waste the nations and their lands,'),(383328,13,12,19,18,'and have cast their gods into the fire; for they were no gods, but the work of men\'s hands, wood and stone; therefore they have destroyed them.'),(383329,13,12,19,19,'Now therefore, O Jehovah our God, save thou us, I beseech thee, out of his hand, that all the kingdoms of the earth may know that thou Jehovah art God alone.'),(383330,13,12,19,20,'Then Isaiah the son of Amoz sent to Hezekiah, saying, Thus saith Jehovah, the God of Israel, Whereas thou hast prayed to me against Sennacherib king of Assyria, I have heard [thee].'),(383331,13,12,19,21,'This is the word that Jehovah hath spoken concerning him: The virgin daughter of Zion hath despised thee and laughed thee to scorn; the daughter of Jerusalem hath shaken her head at thee.'),(383332,13,12,19,22,'Whom hast thou defied and blasphemed? and against whom hast thou exalted thy voice and lifted up thine eyes on high? [even] against the Holy One of Israel.'),(383333,13,12,19,23,'By thy messengers thou hast defied the Lord, and hast said, With the multitude of my chariots am I come up to the height of the mountains, to the innermost parts of Lebanon; and I will cut down the tall cedars thereof, and the choice fir-trees thereof; and I will enter into his farthest lodging-place, the forest of his fruitful field.'),(383334,13,12,19,24,'I have digged and drunk strange waters, and with the sole of my feet will I dry up all the rivers of Egypt.'),(383335,13,12,19,25,'Hast thou not heard how I have done it long ago, and formed it of ancient times? now have I brought it to pass, that it should be thine to lay waste fortified cities into ruinous heaps.'),(383336,13,12,19,26,'Therefore their inhabitants were of small power, they were dismayed and confounded; they were as the grass of the field, and as the green herb, as the grass on the housetops, and as grain blasted before it is grown up.'),(383337,13,12,19,27,'But I know thy sitting down, and thy going out, and thy coming in, and thy raging against me.'),(383338,13,12,19,28,'Because of thy raging against me, and because thine arrogancy is come up into mine ears, therefore will I put my hook in thy nose, and my bridle in thy lips, and I will turn thee back by the way by which thou camest.'),(383339,13,12,19,29,'And this shall be the sign unto thee: Ye shall eat this year that which groweth of itself, and in the second year that which springeth of the same; and in the third year sow ye, and reap, and plant vineyards, and eat the fruit thereof.'),(383340,13,12,19,30,'And the remnant that is escaped of the house of Judah shall again take root downward, and bear fruit upward.'),(383341,13,12,19,31,'For out of Jerusalem shall go forth a remnant, and out of mount Zion they that shall escape: the zeal of Jehovah shall perform this.'),(383342,13,12,19,32,'Therefore thus saith Jehovah concerning the king of Assyria, He shall not come unto this city, nor shoot an arrow there, neither shall he come before it with shield, nor cast up a mound against it.'),(383343,13,12,19,33,'By the way that he came, by the same shall he return, and he shall not come unto this city, saith Jehovah.'),(383344,13,12,19,34,'For I will defend this city to save it, for mine own sake, and for my servant David\'s sake.'),(383345,13,12,19,35,'And it came to pass that night, that the angel of Jehovah went forth, and smote in the camp of the Assyrians a hundred fourscore and five thousand: and when men arose early in the morning, behold, these were all dead bodies.'),(383346,13,12,19,36,'So Sennacherib king of Assyria departed, and went and returned, and dwelt at Nineveh.'),(383347,13,12,19,37,'And it came to pass, as he was worshipping in the house of Nisroch his god, that Adrammelech and Sharezer smote him with the sword: and they escaped into the land of Ararat. And Esar-haddon his son reigned in his stead.'),(383348,13,12,20,1,'In those days was Hezekiah sick unto death. And Isaiah the prophet the son of Amoz came to him, and said unto him, Thus saith Jehovah, Set thy house in order: for thou shalt die, and not live.'),(383349,13,12,20,2,'Then he turned his face to the wall, and prayed unto Jehovah, saying,'),(383350,13,12,20,3,'Remember now, O Jehovah, I beseech thee, how I have walked before thee in truth and with a perfect heart, and have done that which is good in thy sight. And Hezekiah wept sore.'),(383351,13,12,20,4,'And it came to pass, before Isaiah was gone out into the middle part of the city, that the word of Jehovah came to him, saying,'),(383352,13,12,20,5,'Turn back, and say to Hezekiah the prince of my people, Thus saith Jehovah, the God of David thy father, I have heard thy prayer, I have seen thy tears: behold, I will heal thee; on the third day thou shalt go up unto the house of Jehovah.'),(383353,13,12,20,6,'And I will add unto thy days fifteen years; and I will deliver thee and this city out of the hand of the king of Assyria; and I will defend this city for mine own sake, and for my servant David\'s sake.'),(383354,13,12,20,7,'And Isaiah said, Take a cake of figs. And they took and laid it on the boil, and he recovered.'),(383355,13,12,20,8,'And Hezekiah said unto Isaiah, What shall be the sign that Jehovah will heal me, and that I shall go up unto the house of Jehovah the third day?'),(383356,13,12,20,9,'And Isaiah said, This shall be the sign unto thee from Jehovah, that Jehovah will do the thing that he hath spoken: shall the shadow go forward ten steps, or go back ten steps?'),(383357,13,12,20,10,'And Hezekiah answered, It is a light thing for the shadow to decline ten steps: nay, but let the shadow return backward ten steps.'),(383358,13,12,20,11,'And Isaiah the prophet cried unto Jehovah; and he brought the shadow ten steps backward, by which it had gone down on the dial of Ahaz.'),(383359,13,12,20,12,'At that time Berodach-baladan the son of Baladan, king of Babylon, sent letters and a present unto Hezekiah; for he had heard that Hezekiah had been sick.'),(383360,13,12,20,13,'And Hezekiah hearkened unto them, and showed them all the house of his precious things, the silver, and the gold, and the spices, and the precious oil, and the house of his armor, and all that was found in his treasures: there was nothing in his house, nor in all his dominion, that Hezekiah showed them not.'),(383361,13,12,20,14,'Then came Isaiah the prophet unto king Hezekiah, and said unto him, What said these men? and from whence came they unto thee? And Hezekiah said, They are come from a far country, even from Babylon.'),(383362,13,12,20,15,'And he said, What have they seen in thy house? And Hezekiah answered, All that is in my house have they seen: there is nothing among my treasures that I have not showed them.'),(383363,13,12,20,16,'And Isaiah said unto Hezekiah, Hear the word of Jehovah.'),(383364,13,12,20,17,'Behold, the days come, that all that is in thy house, and that which thy fathers have laid up in store unto this day, shall be carried to Babylon: nothing shall be left, saith Jehovah.'),(383365,13,12,20,18,'And of thy sons that shall issue from thee, whom thou shalt beget, shall they take away; and they shall be eunuchs in the palace of the king of Babylon.'),(383366,13,12,20,19,'Then said Hezekiah unto Isaiah, Good is the word of Jehovah which thou hast spoken. He said moreover, Is it not so, if peace and truth shall be in my days?'),(383367,13,12,20,20,'Now the rest of the acts of Hezekiah, and all his might, and how he made the pool, and the conduit, and brought water into the city, are they not written in the book of the chronicles of the kings of Judah?'),(383368,13,12,20,21,'And Hezekiah slept with his fathers; and Manasseh his son reigned in his stead.'),(383369,13,12,21,1,'Manasseh was twelve years old when he began to reign; and he reigned five and fifty years in Jerusalem: and his mother\'s name was Hephzibah.'),(383370,13,12,21,2,'And he did that which was evil in the sight of Jehovah, after the abominations of the nations whom Jehovah cast out before the children of Israel.'),(383371,13,12,21,3,'For he built again the high places which Hezekiah his father had destroyed; and he reared up altars for Baal, and made an Asherah, as did Ahab king of Israel, and worshipped all the host of heaven, and served them.'),(383372,13,12,21,4,'And he built altars in the house of Jehovah, whereof Jehovah said, In Jerusalem will I put my name.'),(383373,13,12,21,5,'And he built altars for all the host of heaven in the two courts of the house of Jehovah.'),(383374,13,12,21,6,'And he made his son to pass through the fire, and practised augury, and used enchantments, and dealt with them that had familiar spirits, and with wizards: he wrought much evil in the sight of Jehovah, to provoke him to anger.'),(383375,13,12,21,7,'And he set the graven image of Asherah, that he had made, in the house of which Jehovah said to David and to Solomon his son, In this house, and in Jerusalem, which I have chosen out of all the tribes of Israel, will I put my name for ever;'),(383376,13,12,21,8,'neither will I cause the feet of Israel to wander any more out of the land which I gave their fathers, if only they will observe to do according to all that I have commanded them, and according to all the law that my servant Moses commanded them.'),(383377,13,12,21,9,'But they hearkened not: and Manasseh seduced them to do that which is evil more than did the nations whom Jehovah destroyed before the children of Israel.'),(383378,13,12,21,10,'And Jehovah spake by his servants the prophets, saying,'),(383379,13,12,21,11,'Because Manasseh king of Judah hath done these abominations, and hath done wickedly above all that the Amorites did, that were before him, and hath made Judah also to sin with his idols;'),(383380,13,12,21,12,'therefore thus saith Jehovah, the God of Israel, Behold, I bring such evil upon Jerusalem and Judah, that whosoever heareth of it, both his ears shall tingle.'),(383381,13,12,21,13,'And I will stretch over Jerusalem the line of Samaria, and the plummet of the house of Ahab; and I will wipe Jerusalem as a man wipeth a dish, wiping it and turning it upside down.'),(383382,13,12,21,14,'And I will cast off the remnant of mine inheritance, and deliver them into the hand of their enemies; and they shall become a prey and a spoil to all their enemies;'),(383383,13,12,21,15,'because they have done that which is evil in my sight, and have provoked me to anger, since the day their fathers came forth out of Egypt, even unto this day.'),(383384,13,12,21,16,'Moreover Manasseh shed innocent blood very much, till he had filled Jerusalem from one end to another; besides his sin wherewith he made Judah to sin, in doing that which was evil in the sight of Jehovah.'),(383385,13,12,21,17,'Now the rest of the acts of Manasseh, and all that he did, and his sin that he sinned, are they not written in the book of the chronicles of the kings of Judah?'),(383386,13,12,21,18,'And Manasseh slept with his fathers, and was buried in the garden of his own house, in the garden of Uzza: and Amon his son reigned in his stead.'),(383387,13,12,21,19,'Amon was twenty and two years old when he began to reign; and he reigned two years in Jerusalem: and his mother\'s name was Meshullemeth the daughter of Haruz of Jotbah.'),(383388,13,12,21,20,'And he did that which was evil in the sight of Jehovah, as did Manasseh his father.'),(383389,13,12,21,21,'And he walked in all the way that his father walked in, and served the idols that his father served, and worshipped them:'),(383390,13,12,21,22,'and he forsook Jehovah, the God of his fathers, and walked not in the way of Jehovah.'),(383391,13,12,21,23,'And the servants of Amon conspired against him, and put the king to death in his own house.'),(383392,13,12,21,24,'But the people of the land slew all them that had conspired against king Amon; and the people of the land made Josiah his son king in his stead.'),(383393,13,12,21,25,'Now the rest of the acts of Amon which he did, are they not written in the book of the chronicles of the kings of Judah?'),(383394,13,12,21,26,'And he was buried in his sepulchre in the garden of Uzza: and Josiah his son reigned in his stead.'),(383395,13,12,22,1,'Josiah was eight years old when he began to reign; and he reigned thirty and one years in Jerusalem: and his mother\'s name was Jedidah the daughter of Adaiah of Bozkath.'),(383396,13,12,22,2,'And he did that which was right in the eyes of Jehovah, and walked in all the way of David his father, and turned not aside to the right hand or to the left.'),(383397,13,12,22,3,'And it came to pass in the eighteenth year of king Josiah, that the king sent Shaphan, the son of Azaliah the son of Meshullam, the scribe, to the house of Jehovah, saying,'),(383398,13,12,22,4,'Go up to Hilkiah the high priest, that he may sum the money which is brought into the house of Jehovah, which the keepers of the threshold have gathered of the people:'),(383399,13,12,22,5,'and let them deliver it into the hand of the workmen that have the oversight of the house of Jehovah; and let them give it to the workmen that are in the house of Jehovah, to repair the breaches of the house,'),(383400,13,12,22,6,'unto the carpenters, and to the builders, and to the masons, and for buying timber and hewn stone to repair the house.'),(383401,13,12,22,7,'Howbeit there was no reckoning made with them of the money that was delivered into their hand; for they dealt faithfully.'),(383402,13,12,22,8,'And Hilkiah the high priest said unto Shaphan the scribe, I have found the book of the law in the house of Jehovah. And Hilkiah delivered the book to Shaphan, and he read it.'),(383403,13,12,22,9,'And Shaphan the scribe came to the king, and brought the king word again, and said, Thy servants have emptied out the money that was found in the house, and have delivered it into the hand of the workmen that have the oversight of the house of Jehovah.'),(383404,13,12,22,10,'And Shaphan the scribe told the king, saying, Hilkiah the priest hath delivered me a book. And Shaphan read it before the king.'),(383405,13,12,22,11,'And it came to pass, when the king had heard the words of the book of the law, that he rent his clothes.'),(383406,13,12,22,12,'And the king commanded Hilkiah the priest, and Ahikam the son of Shaphan, and Achbor the son of Micaiah, and Shaphan the scribe, and Asaiah the king\'s servant, saying,'),(383407,13,12,22,13,'Go ye, inquire of Jehovah for me, and for the people, and for all Judah, concerning the words of this book that is found; for great is the wrath of Jehovah that is kindled against us, because our fathers have not hearkened unto the words of this book, to do according unto all that which is written concerning us.'),(383408,13,12,22,14,'So Hilkiah the priest, and Ahikam, and Achbor, and Shaphan, and Asaiah, went unto Huldah the prophetess, the wife of Shallum the son of Tikvah, the son of Harhas, keeper of the wardrobe (now she dwelt in Jerusalem in the second quarter); and they communed with her.'),(383409,13,12,22,15,'And she said unto them, Thus saith Jehovah, the God of Israel: Tell ye the man that sent you unto me,'),(383410,13,12,22,16,'Thus saith Jehovah, Behold, I will bring evil upon this place, and upon the inhabitants thereof, even all the words of the book which the king of Judah hath read.'),(383411,13,12,22,17,'Because they have forsaken me, and have burned incense unto other gods, that they might provoke me to anger with all the work of their hands, therefore my wrath shall be kindled against this place, and it shall not be quenched.'),(383412,13,12,22,18,'But unto the king of Judah, who sent you to inquire of Jehovah, thus shall ye say to him, Thus saith Jehovah, the God of Israel: As touching the words which thou hast heard,'),(383413,13,12,22,19,'because thy heart was tender, and thou didst humble thyself before Jehovah, when thou heardest what I spake against this place, and against the inhabitants thereof, that they should become a desolation and a curse, and hast rent thy clothes, and wept before me; I also have heard thee, saith Jehovah.'),(383414,13,12,22,20,'Therefore, behold, I will gather thee to thy fathers, and thou shalt be gathered to thy grave in peace, neither shall thine eyes see all the evil which I will bring upon this place. And they brought the king word again.'),(383415,13,12,23,1,'And the king sent, and they gathered unto him all the elders of Judah and of Jerusalem.'),(383416,13,12,23,2,'And the king went up to the house of Jehovah, and all the men of Judah and all the inhabitants of Jerusalem with him, and the priests, and the prophets, and all the people, both small and great: and he read in their ears all the words of the book of the covenant which was found in the house of Jehovah.'),(383417,13,12,23,3,'And the king stood by the pillar, and made a covenant before Jehovah, to walk after Jehovah, and to keep his commandments, and his testimonies, and his statutes, with all [his] heart, and all [his] soul, to confirm the words of this covenant that were written in this book: and all the people stood to the covenant.'),(383418,13,12,23,4,'And the king commanded Hilkiah the high priest, and the priests of the second order, and the keepers of the threshold, to bring forth out of the temple of Jehovah all the vessels that were made for Baal, and for the Asherah, and for all the host of heaven, and he burned them without Jerusalem in the fields of the Kidron, and carried the ashes of them unto Beth-el.'),(383419,13,12,23,5,'And he put down the idolatrous priests, whom the kings of Judah had ordained to burn incense in the high places in the cities of Judah, and in the places round about Jerusalem; them also that burned incense unto Baal, to the sun, and to the moon, and to the planets, and to all the host of heaven.'),(383420,13,12,23,6,'And he brought out the Asherah from the house of Jehovah, without Jerusalem, unto the brook Kidron, and burned it at the brook Kidron, and beat it to dust, and cast the dust thereof upon the graves of the common people.'),(383421,13,12,23,7,'And he brake down the houses of the sodomites, that were in the house of Jehovah, where the women wove hangings for the Asherah.'),(383422,13,12,23,8,'And he brought all the priests out of the cities of Judah, and defiled the high places where the priests had burned incense, from Geba to Beer-sheba; and he brake down the high places of the gates that were at the entrance of the gate of Joshua the governor of the city, which were on a man\'s left hand at the gate of the city.'),(383423,13,12,23,9,'Nevertheless the priests of the high places came not up to the altar of Jehovah in Jerusalem, but they did eat unleavened bread among their brethren.'),(383424,13,12,23,10,'And he defiled Topheth, which is in the valley of the children of Hinnom, that no man might make his son or his daughter to pass through the fire to Molech.'),(383425,13,12,23,11,'And he took away the horses that the kings of Judah had given to the sun, at the entrance of the house of Jehovah, by the chamber of Nathan-melech the chamberlain, which was in the precincts; and he burned the chariots of the sun with fire.'),(383426,13,12,23,12,'And the altars that were on the roof of the upper chamber of Ahaz, which the kings of Judah had made, and the altars which Manasseh had made in the two courts of the house of Jehovah, did the king break down, and beat [them] down from thence, and cast the dust of them into the brook Kidron.'),(383427,13,12,23,13,'And the high places that were before Jerusalem, which were on the right hand of the mount of corruption, which Solomon the king of Israel had builded for Ashtoreth the abomination of the Sidonians, and for Chemosh the abomination of Moab, and for Milcom the abomination of the children of Ammon, did the king defile.'),(383428,13,12,23,14,'And he brake in pieces the pillars, and cut down the Asherim, and filled their places with the bones of men.'),(383429,13,12,23,15,'Moreover the altar that was at Beth-el, and the high place which Jeroboam the son of Nebat, who made Israel to sin, had made, even that altar and the high place he brake down; and he burned the high place and beat it to dust, and burned the Asherah.'),(383430,13,12,23,16,'And as Josiah turned himself, he spied the sepulchres that were there in the mount; and he sent, and took the bones out of the sepulchres, and burned them upon the altar, and defiled it, according to the word of Jehovah which the man of God proclaimed, who proclaimed these things.'),(383431,13,12,23,17,'Then he said, What monument is that which I see? And the men of the city told him, It is the sepulchre of the man of God, who came from Judah, and proclaimed these things that thou hast done against the altar of Beth-el.'),(383432,13,12,23,18,'And he said, Let him be; let no man move his bones. So they let his bones alone, with the bones of the prophet that came out of Samaria.'),(383433,13,12,23,19,'And all the houses also of the high places that were in the cities of Samaria, which the kings of Israel had made to provoke [Jehovah] to anger, Josiah took away, and did to them according to all the acts that he had done in Beth-el.'),(383434,13,12,23,20,'And he slew all the priests of the high places that were there, upon the altars, and burned men\'s bones upon them; and he returned to Jerusalem.'),(383435,13,12,23,21,'And the king commanded all the people, saying, Keep the passover unto Jehovah your God, as it is written in this book of the covenant.'),(383436,13,12,23,22,'Surely there was not kept such a passover from the days of the judges that judged Israel, nor in all the days of the kings of Israel, nor of the kings of Judah;'),(383437,13,12,23,23,'but in the eighteenth year of king Josiah was this passover kept to Jehovah in Jerusalem.'),(383438,13,12,23,24,'Moreover them that had familiar spirits, and the wizards, and the teraphim, and the idols, and all the abominations that were seen in the land of Judah and in Jerusalem, did Josiah put away, that he might confirm the words of the law which were written in the book that Hilkiah the priest found in the house of Jehovah.'),(383439,13,12,23,25,'And like unto him was there no king before him, that turned to Jehovah with all his heart, and with all his soul, and with all his might, according to all the law of Moses; neither after him arose there any like him.'),(383440,13,12,23,26,'Notwithstanding, Jehovah turned not from the fierceness of his great wrath, wherewith his anger was kindled against Judah, because of all the provocations wherewith Manasseh had provoked him.'),(383441,13,12,23,27,'And Jehovah said, I will remove Judah also out of my sight, as I have removed Israel, and I will cast off this city which I have chosen, even Jerusalem, and the house of which I said, My name shall be there.'),(383442,13,12,23,28,'Now the rest of the acts of Josiah, and all that he did, are they not written in the book of the chronicles of the kings of Judah?'),(383443,13,12,23,29,'In his days Pharaoh-necoh king of Egypt went up against the king of Assyria to the river Euphrates: and king Josiah went against him; and [Pharaoh-necoh] slew him at Megiddo, when he had seen him.'),(383444,13,12,23,30,'And his servants carried him in a chariot dead from Megiddo, and brought him to Jerusalem, and buried him in his own sepulchre. And the people of the land took Jehoahaz the son of Josiah, and anointed him, and made him king in his father\'s stead.'),(383445,13,12,23,31,'Jehoahaz was twenty and three years old when he began to reign; and he reigned three months in Jerusalem: and his mother\'s name was Hamutal the daughter of Jeremiah of Libnah.'),(383446,13,12,23,32,'And he did that which was evil in the sight of Jehovah, according to all that his fathers had done.'),(383447,13,12,23,33,'And Pharaoh-necoh put him in bonds at Riblah in the land of Hamath, that he might not reign in Jerusalem; and put the land to a tribute of a hundred talents of silver, and a talent of gold.'),(383448,13,12,23,34,'And Pharaoh-necoh made Eliakim the son of Josiah king in the room of Josiah his father, and changed his name to Jehoiakim: but he took Jehoahaz away; and he came to Egypt, and died there.'),(383449,13,12,23,35,'And Jehoiakim gave the silver and the gold to Pharaoh; but he taxed the land to give the money according to the commandment of Pharaoh: he exacted the silver and the gold of the people of the land, of every one according to his taxation, to give it unto Pharaoh-necoh.'),(383450,13,12,23,36,'Jehoiakim was twenty and five years old when he began to reign; and he reigned eleven years in Jerusalem: and his mother\'s name was Zebidah the daughter of Pedaiah of Rumah.'),(383451,13,12,23,37,'And he did that which was evil in the sight of Jehovah, according to all that his fathers had done.'),(383452,13,12,24,1,'In his days Nebuchadnezzar king of Babylon came up, and Jehoiakim became his servant three years: then he turned and rebelled against him.'),(383453,13,12,24,2,'And Jehovah sent against him bands of the Chaldeans, and bands of the Syrians, and bands of the Moabites, and bands of the children of Ammon, and sent them against Judah to destroy it, according to the word of Jehovah, which he spake by his servants the prophets.'),(383454,13,12,24,3,'Surely at the commandment of Jehovah came this upon Judah, to remove them out of his sight, for the sins of Manasseh, according to all that he did,'),(383455,13,12,24,4,'and also for the innocent blood that he shed; for he filled Jerusalem with innocent blood: and Jehovah would not pardon.'),(383456,13,12,24,5,'Now the rest of the acts of Jehoiakim, and all that he did, are they not written in the book of the chronicles of the kings of Judah?'),(383457,13,12,24,6,'So Jehoiakim slept with his fathers; and Jehoiachin his son reigned in his stead.'),(383458,13,12,24,7,'And the king of Egypt came not again any more out of his land; for the king of Babylon had taken, from the brook of Egypt unto the river Euphrates, all that pertained to the king of Egypt.'),(383459,13,12,24,8,'Jehoiachin was eighteen years old when he began to reign; and he reigned in Jerusalem three months: and his mother\'s name was Nehushta the daughter of Elnathan of Jerusalem.'),(383460,13,12,24,9,'And he did that which was evil in the sight of Jehovah, according to all that his father had done.'),(383461,13,12,24,10,'At that time the servants of Nebuchadnezzar king of Babylon came up to Jerusalem, and the city was besieged.'),(383462,13,12,24,11,'And Nebuchadnezzar king of Babylon came unto the city, while his servants were besieging it;'),(383463,13,12,24,12,'and Jehoiachin the king of Judah went out to the king of Babylon, he, and his mother, and his servants, and his princes, and his officers: and the king of Babylon took him in the eighth year of his reign.'),(383464,13,12,24,13,'And he carried out thence all the treasures of the house of Jehovah, and the treasures of the king\'s house, and cut in pieces all the vessels of gold, which Solomon king of Israel had made in the temple of Jehovah, as Jehovah had said.'),(383465,13,12,24,14,'And he carried away all Jerusalem, and all the princes, and all the mighty men of valor, even ten thousand captives, and all the craftsmen and the smiths; none remained, save the poorest sort of the people of the land.'),(383466,13,12,24,15,'And he carried away Jehoiachin to Babylon; and the king\'s mother, and the king\'s wives, and his officers, and the chief men of the land, carried he into captivity from Jerusalem to Babylon.'),(383467,13,12,24,16,'And all the men of might, even seven thousand, and the craftsmen and the smiths a thousand, all of them strong and apt for war, even them the king of Babylon brought captive to Babylon.'),(383468,13,12,24,17,'And the king of Babylon made Mattaniah, [Jehoiachin\'s] father\'s brother, king is his stead, and changed his name to Zedekiah.'),(383469,13,12,24,18,'Zedekiah was twenty and one years old when he began to reign; and he reigned eleven years in Jerusalem: and his mother\'s name was Hamutal the daughter of Jeremiah of Libnah.'),(383470,13,12,24,19,'And he did that which was evil in the sight of Jehovah, according to all that Jehoiakim had done.'),(383471,13,12,24,20,'For through the anger of Jehovah did it come to pass in Jerusalem and Judah, until he had cast them out from his presence. And Zedekiah rebelled against the king of Babylon.'),(383472,13,12,25,1,'And it came to pass in the ninth year of his reign, in the tenth month, in the tenth day of the month, that Nebuchadnezzar king of Babylon came, he and all his army, against Jerusalem, and encamped against it; and they built forts against it round about.'),(383473,13,12,25,2,'So the city was besieged unto the eleventh year of king Zedekiah.'),(383474,13,12,25,3,'On the ninth day of the [fourth] month the famine was sore in the city, so that there was no bread for the people of the land.'),(383475,13,12,25,4,'Then a breach was made in the city, and all the men of war [fled] by night by the way of the gate between the two walls, which was by the king\'s garden (now the Chaldeans were against the city round about); and [the king] went by the way of the Arabah.'),(383476,13,12,25,5,'But the army of the Chaldeans pursued after the king, and overtook him in the plains of Jericho; and all his army was scattered from him.'),(383477,13,12,25,6,'Then they took the king, and carried him up unto the king of Babylon to Riblah; and they gave judgment upon him.'),(383478,13,12,25,7,'And they slew the sons of Zedekiah before his eyes, and put out the eyes of Zedekiah, and bound him in fetters, and carried him to Babylon.'),(383479,13,12,25,8,'Now in the fifth month, on the seventh day of the month, which was the nineteenth year of king Nebuchadnezzar, king of Babylon, came Nebuzaradan the captain of the guard, a servant of the king of Babylon, unto Jerusalem.'),(383480,13,12,25,9,'And he burnt the house of Jehovah, and the king\'s house; and all the houses of Jerusalem, even every great house, burnt he with fire.'),(383481,13,12,25,10,'And all the army of the Chaldeans, that were [with] the captain of the guard, brake down the walls of Jerusalem round about.'),(383482,13,12,25,11,'And the residue of the people that were left in the city, and those that fell away, that fell to the king of Babylon, and the residue of the multitude, did Nebuzaradan the captain of the guard carry away captive.'),(383483,13,12,25,12,'But the captain of the guard left of the poorest of the land to be vinedressers and husbandmen.'),(383484,13,12,25,13,'And the pillars of brass that were in the house of Jehovah, and the bases and the brazen sea that were in the house of Jehovah, did the Chaldeans break in pieces, and carried the brass of them to Babylon.'),(383485,13,12,25,14,'And the pots, and the shovels, and the snuffers, and the spoons, and all the vessels of brass wherewith they ministered, took they away.'),(383486,13,12,25,15,'And the firepans, and the basins, that which was of gold, in gold, and that which was of silver, in silver, the captain of the guard took away.'),(383487,13,12,25,16,'The two pillars, the one sea, and the bases, which Solomon had made for the house of Jehovah, the brass of all these vessels was without weight.'),(383488,13,12,25,17,'The height of the one pillar was eighteen cubits, and a capital of brass was upon it; and the height of the capital was three cubits, with network and pomegranates upon the capital round about, all of brass: and like unto these had the second pillar with network.'),(383489,13,12,25,18,'And the captain of the guard took Seraiah the chief priest, and Zephaniah the second priest, and the three keepers of the threshold:'),(383490,13,12,25,19,'and out of the city he took an officer that was set over the men of war; and five men of them that saw the king\'s face, who were found in the city; and the scribe, the captain of the host, who mustered the people of the land; and threescore men of the people of the land, that were found in the city.'),(383491,13,12,25,20,'And Nebuzaradan the captain of the guard took them, and brought them to the king of Babylon to Riblah.'),(383492,13,12,25,21,'And the king of Babylon smote them, and put them to death at Riblah in the land of Hamath. So Judah was carried away captive out of his land.'),(383493,13,12,25,22,'And as for the people that were left in the land of Judah, whom Nebuchadnezzar king of Babylon had left, even over them he made Gedaliah the son of Ahikam, the son of Shaphan, governor.'),(383494,13,12,25,23,'Now when all the captains of the forces, they and their men, heard that the king of Babylon had made Gedaliah governor, they came to Gedaliah to Mizpah, even Ishmael the son of Nethaniah, and Johanan the son of Kareah, and Seraiah the son of Tanhumeth the Netophathite, and Jaazaniah the son of the Maacathite, they and their men.'),(383495,13,12,25,24,'And Gedaliah sware to them and to their men, and said unto them, Fear not because of the servants of the Chaldeans: dwell in the land, and serve the king of Babylon, and it shall be well with you.'),(383496,13,12,25,25,'But it came to pass in the seventh month, that Ishmael the son of Nethaniah, the son of Elishama, of the seed royal, came, and ten men with him, and smote Gedaliah, so that he died, and the Jews and the Chaldeans that were with him at Mizpah.'),(383497,13,12,25,26,'And all the people, both small and great, and the captains of the forces, arose, and came to Egypt; for they were afraid of the Chaldeans.'),(383498,13,12,25,27,'And it came to pass in the seven and thirtieth year of the captivity of Jehoiachin king of Judah, in the twelfth month, on the seven and twentieth day of the month, that Evil-merodach king of Babylon, in the year that he began to reign, did lift up the head of Jehoiachin king of Judah out of prison;'),(383499,13,12,25,28,'and he spake kindly to him, and set his throne above the throne of the kings that were with him in Babylon,'),(383500,13,12,25,29,'and changed his prison garments. And [Jehoiachin] did eat bread before him continually all the days of his life:'),(383501,13,12,25,30,'and for his allowance, there was a continual allowance given him of the king, every day a portion, all the days of his life. '),(383502,13,13,1,1,'Adam, Seth, Enosh,'),(383503,13,13,1,2,'Kenan, Mahalalel, Jared,'),(383504,13,13,1,3,'Enoch, Methuselah, Lamech,'),(383505,13,13,1,4,'Noah, Shem, Ham, and Japheth.'),(383506,13,13,1,5,'The sons of Japheth: Gomer, and Magog, and Madai, and Javan, and Tubal, and Meshech, and Tiras.'),(383507,13,13,1,6,'And the sons of Gomer: Ashkenaz, and Diphath, and Togarmah.'),(383508,13,13,1,7,'And the sons of Javan: Elishah, and Tarshish, Kittim, and Rodanim.'),(383509,13,13,1,8,'The sons of Ham: Cush, and Mizraim, Put, and Canaan.'),(383510,13,13,1,9,'And the sons of Cush: Seba, and Havilah, and Sabta, and Raama, and Sabteca. And the sons of Raamah: Sheba, and Dedan.'),(383511,13,13,1,10,'And Cush begat Nimrod; he began to be a mighty one in the earth.'),(383512,13,13,1,11,'And Mizraim begat Ludim, and Anamim, and Lehabim, and Naphtuhim,'),(383513,13,13,1,12,'and Pathrusim, and Casluhim (from whence came the Philistines), and Caphtorim.'),(383514,13,13,1,13,'And Canaan begat Sidon his first-born, and Heth,'),(383515,13,13,1,14,'and the Jebusite, and the Amorite, and the Girgashite,'),(383516,13,13,1,15,'and the Hivite, and the Arkite, and the Sinite,'),(383517,13,13,1,16,'and the Arvadite, and the Zemarite, and the Hamathite.'),(383518,13,13,1,17,'The sons of Shem: Elam, and Asshur, and Arpachshad, and Lud, and Aram, and Uz, and Hul, and Gether, and Meshech.'),(383519,13,13,1,18,'And Arpachshad begat Shelah, and Shelah begat Eber.'),(383520,13,13,1,19,'And unto Eber were born two sons: the name of the one was Peleg; for in his days the earth was divided; and his brother\'s name was Joktan.'),(383521,13,13,1,20,'And Joktan begat Almodad, and Sheleph, and Hazarmaveth, and Jerah,'),(383522,13,13,1,21,'and Hadoram, and Uzal, and Diklah,'),(383523,13,13,1,22,'and Ebal, and Abimael, and Sheba,'),(383524,13,13,1,23,'and Ophir, and Havilah, and Jobab. All these were the sons of Joktan.'),(383525,13,13,1,24,'Shem, Arpachshad, Shelah,'),(383526,13,13,1,25,'Eber, Peleg, Reu,'),(383527,13,13,1,26,'Serug, Nahor, Terah,'),(383528,13,13,1,27,'Abram (the same is Abraham).'),(383529,13,13,1,28,'The sons of Abraham: Isaac, and Ishmael.'),(383530,13,13,1,29,'These are their generations: the first-born of Ishmael, Nebaioth; then Kedar, and Adbeel, and Mibsam,'),(383531,13,13,1,30,'Mishma, and Dumah, Massa, Hadad, and Tema,'),(383532,13,13,1,31,'Jetur, Naphish, and Kedemah. These are the sons of Ishmael.'),(383533,13,13,1,32,'And the sons of Keturah, Abraham\'s concubine: she bare Zimran, and Jokshan, and Medan, and Midian, and Ishbak, and Shuah. And the sons of Jokshan: Sheba, and Dedan.'),(383534,13,13,1,33,'And the sons of Midian: Ephah, and Epher, and Hanoch, and Abida, and Eldaah. All these were the sons of Keturah.'),(383535,13,13,1,34,'And Abraham begat Isaac. The sons of Isaac: Esau, and Israel.'),(383536,13,13,1,35,'The sons of Esau: Eliphaz, Reuel, and Jeush, and Jalam, and Korah.'),(383537,13,13,1,36,'The sons of Eliphaz: Teman, and Omar, Zephi, and Gatam, Kenaz, and Timna, and Amalek.'),(383538,13,13,1,37,'The sons of Reuel: Nahath, Zerah, Shammah, and Mizzah.'),(383539,13,13,1,38,'And the sons of Seir: Lotan, and Shobal, and Zibeon, and Anah, and Dishon, and Ezer, and Dishan.'),(383540,13,13,1,39,'And the sons of Lotan: Hori, and Homam; and Timna was Lotan\'s sister.'),(383541,13,13,1,40,'The sons of Shobal: Alian, and Manahath, and Ebal, Shephi, and Onam. And the sons of Zibeon: Aiah, and Anah.'),(383542,13,13,1,41,'The sons of Anah: Dishon. And the sons of Dishon: Hamran, and Eshban, and Ithran, and Cheran.'),(383543,13,13,1,42,'The sons of Ezer: Bilhan, and Zaavan, Jaakan. The sons of Dishan: Uz, and Aran.'),(383544,13,13,1,43,'Now these are the kings that reigned in the land of Edom, before there resigned any king over the children of Israel: Bela the son of Beor; and the name of his city was Dinhabah.'),(383545,13,13,1,44,'And Bela died, and Jobab the son of Zerah of Bozrah reigned in his stead.'),(383546,13,13,1,45,'And Jobab died, and Husham of the land of the Temanites reigned in his stead.'),(383547,13,13,1,46,'And Husham died, and Hadad the son of Bedad, who smote Midian in the field of Moab, reigned in his stead; and the name of his city was Avith.'),(383548,13,13,1,47,'And Hadad died, and Samlah of Masrekah reigned in his stead.'),(383549,13,13,1,48,'And Samlah died, and Shaul of Rehoboth by the River reigned in his stead.'),(383550,13,13,1,49,'And Shaul died, and Baal-hanan the son of Achbor reigned in his stead.'),(383551,13,13,1,50,'And Baal-hanan died, and Hadad reigned in his stead; and the name of his city was Pai: and his wife\'s name was Mehetabel, the daughter of Matred, the daughter of Me-zahab.'),(383552,13,13,1,51,'And Hadad died. And the chiefs of Edom were: chief Timna, chief Aliah, chief Jetheth,'),(383553,13,13,1,52,'chief Oholibamah, chief Elah, chief Pinon,'),(383554,13,13,1,53,'chief Kenaz, chief Teman, chief Mibzar,'),(383555,13,13,1,54,'chief Magdiel, chief Iram. These are the chiefs of Edom.'),(383556,13,13,2,1,'These are the sons of Israel: Reuben, Simeon, Levi, and Judah, Issachar, and Zebulun,'),(383557,13,13,2,2,'Dan, Joseph, and Benjamin, Naphtali, Gad, and Asher.'),(383558,13,13,2,3,'The sons of Judah: Er, and Onan, and Shelah; which three were born unto him of Shua\'s daughter the Canaanitess. And Er, Judah\'s first-born, was wicked in the sight of Jehovah; and he slew him.'),(383559,13,13,2,4,'And Tamar his daughter-in-law bare him Perez and Zerah. All the sons of Judah were five.'),(383560,13,13,2,5,'The sons of Perez: Hezron, and Hamul.'),(383561,13,13,2,6,'And the sons of Zerah: Zimri, and Ethan, and Heman, and Calcol, and Dara; five of them in all.'),(383562,13,13,2,7,'And the sons of Carmi: Achar, the troubler of Israel, who committed a trespass in the devoted thing.'),(383563,13,13,2,8,'And the sons of Ethan: Azariah.'),(383564,13,13,2,9,'The sons also of Hezron, that were born unto him: Jerahmeel, and Ram, and Chelubai.'),(383565,13,13,2,10,'And Ram begat Amminadab, and Amminadab begat Nahshon, prince of the children of Judah;'),(383566,13,13,2,11,'and Nahshon begat Salma, and Salma begat Boaz,'),(383567,13,13,2,12,'and Boaz begat Obed, and Obed begat Jesse;'),(383568,13,13,2,13,'and Jesse begat his first-born Eliab, and Abinadab the second, and Shimea the third,'),(383569,13,13,2,14,'Nethanel the fourth, Raddai the fifth,'),(383570,13,13,2,15,'Ozem the sixth, David the seventh;'),(383571,13,13,2,16,'and their sisters were Zeruiah and Abigail. And the sons of Zeruiah: Abishai, and Joab, and Asahel, three.'),(383572,13,13,2,17,'And Abigail bare Amasa; and the father of Amasa was Jether the Ishmaelite.'),(383573,13,13,2,18,'And Caleb the son of Hezron begat [children] of Azubah [his] wife, and of Jerioth; and these were her sons: Jesher, and Shobab, and Ardon.'),(383574,13,13,2,19,'And Azubah died, and Caleb took unto him Ephrath, who bare him Hur.'),(383575,13,13,2,20,'And Hur begat Uri, and Uri begat Bezalel.'),(383576,13,13,2,21,'And afterward Hezron went in to the daughter of Machir the father of Gilead, whom he took [to wife] when he was threescore years old; and she bare him Segub.'),(383577,13,13,2,22,'And Segub begat Jair, who had three and twenty cities in the land of Gilead.'),(383578,13,13,2,23,'And Geshur and Aram took the towns of Jair from them, with Kenath, and the villages thereof, even threescore cities. All these were the sons of Machir the father of Gilead.'),(383579,13,13,2,24,'And after that Hezron was dead in Caleb-ephrathah, then Abijah Hezron\'s wife bare him Ashhur the father of Tekoa.'),(383580,13,13,2,25,'And the sons of Jerahmeel the first-born of Hezron were Ram the first-born, and Bunah, and Oren, and Ozem, Ahijah.'),(383581,13,13,2,26,'And Jerahmeel had another wife, whose name was Atarah; she was the mother of Onam.'),(383582,13,13,2,27,'And the sons of Ram the first-born of Jerahmeel were Maaz, and Jamin, and Eker.'),(383583,13,13,2,28,'And the sons of Onam were Shammai, and Jada. And the sons of Shammai: Nadab, and Abishur.'),(383584,13,13,2,29,'And the name of the wife of Abishur was Abihail; and she bare him Ahban, and Molid.'),(383585,13,13,2,30,'And the sons of Nadab: Seled, and Appaim; but Seled died without children.'),(383586,13,13,2,31,'And the sons of Appaim: Ishi. And the sons of Ishi: Sheshan. And the sons of Sheshan: Ahlai.'),(383587,13,13,2,32,'And the sons of Jada the brother of Shammai: Jether, and Jonathan; and Jether died without children.'),(383588,13,13,2,33,'And the sons of Jonathan: Peleth, and Zaza. These were the sons of Jerahmeel.'),(383589,13,13,2,34,'Now Sheshan had no sons, but daughters. And Sheshan had a servant, an Egyptian, whose name was Jarha.'),(383590,13,13,2,35,'And Sheshan gave his daughter to Jarha his servant to wife; and she bare him Attai.'),(383591,13,13,2,36,'And Attai begat Nathan, and Nathan begat Zabad,'),(383592,13,13,2,37,'and Zabad begat Ephlal, and Ephlal begat Obed,'),(383593,13,13,2,38,'and Obed begat Jehu, and Jehu begat Azariah,'),(383594,13,13,2,39,'and Azariah begat Helez, and Helez begat Eleasah,'),(383595,13,13,2,40,'and Eleasah begat Sismai, and Sismai begat Shallum,'),(383596,13,13,2,41,'and Shallum begat Jekamiah, and Jekamiah begat Elishama.'),(383597,13,13,2,42,'And the sons of Caleb the brother of Jerahmeel were Mesha his first-born, who was the father of Ziph; and the sons of Mareshah the father of Hebron.'),(383598,13,13,2,43,'And the sons of Hebron: Korah, and Tappuah, and Rekem, and Shema.'),(383599,13,13,2,44,'And Shema begat Raham, the father of Jorkeam; and Rekem begat Shammai.'),(383600,13,13,2,45,'And the son of Shammai was Maon; and Maon was the father of Beth-zur.'),(383601,13,13,2,46,'And Ephah, Caleb\'s concubine, bare Haran, and Moza, and Gazez; and Haran begat Gazez.'),(383602,13,13,2,47,'And the sons of Jahdai: Regem, and Jothan, and Geshan, and Pelet, and Ephah, and Shaaph.'),(383603,13,13,2,48,'Maacah, Caleb\'s concubine, bare Sheber and Tirhanah.'),(383604,13,13,2,49,'She bare also Shaaph the father of Madmannah, Sheva the father of Machbena, and the father of Gibea; and the daughter of Caleb was Achsah.'),(383605,13,13,2,50,'These were the sons of Caleb, the son of Hur, the first-born of Ephrathah: Shobal the father of Kiriath-jearim,'),(383606,13,13,2,51,'Salma the father of Beth-lehem, Hareph the father of Beth-gader.'),(383607,13,13,2,52,'And Shobal the father of Kiriath-jearim had sons: Haroeh, half of the Menuhoth.'),(383608,13,13,2,53,'And the families of Kiriath-jearim: The Ithrites, and the Puthites, and the Shumathites, and the Mishraites; of them came the Zorathites and the Eshtaolites.'),(383609,13,13,2,54,'The sons of Salma: Beth-lehem, and the Netophathites, Atroth-beth-joab, and half of the Manahathites, the Zorites.'),(383610,13,13,2,55,'And the families of scribes that dwelt at Jabez: the Tirathites, the Shimeathites, the Sucathites. These are the Kenites that came of Hammath, the father of the house of Rechab.'),(383611,13,13,3,1,'Now these were the sons of David, that were born unto him in Hebron: the first-born, Amnon, of Ahinoam the Jezreelitess; the second, Daniel, of Abigail the Carmelitess;'),(383612,13,13,3,2,'the third, Absalom the son of Maacah the daughter of Talmai king of Geshur; the fourth, Adonijah the son of Haggith;'),(383613,13,13,3,3,'the fifth, Shephatiah of Abital; the sixth, Ithream by Eglah his wife:'),(383614,13,13,3,4,'six were born unto him in Hebron; and there he reigned seven years and six months. And in Jerusalem he reigned thirty and three years;'),(383615,13,13,3,5,'and these were born unto him in Jerusalem: Shimea, and Shobab, and Nathan, and Solomon, four, of Bath-shua the daughter of Ammiel;'),(383616,13,13,3,6,'and Ibhar, and Elishama, and Eliphelet,'),(383617,13,13,3,7,'and Nogah, and Nepheg, and Japhia,'),(383618,13,13,3,8,'and Elishama, and Eliada, and Eliphelet, nine.'),(383619,13,13,3,9,'All these were the sons of David, besides the sons of the concubines; and Tamar was their sister.'),(383620,13,13,3,10,'And Solomon\'s son was Rehoboam, Abijah his son, Asa his son, Jehoshaphat his son,'),(383621,13,13,3,11,'Joram his son, Ahaziah his son, Joash his son,'),(383622,13,13,3,12,'Amaziah his son, Azariah his son, Jotham his son,'),(383623,13,13,3,13,'Ahaz his son, Hezekiah his son, Manasseh his son,'),(383624,13,13,3,14,'Amon his son, Josiah his son.'),(383625,13,13,3,15,'And the sons of Josiah: the first-born Johanan, the second Jehoiakim, the third Zedekiah, the fourth Shallum.'),(383626,13,13,3,16,'And the sons of Jehoiakim: Jeconiah his son, Zedekiah his son.'),(383627,13,13,3,17,'And the sons of Jeconiah, the captive: Shealtiel his son,'),(383628,13,13,3,18,'and Malchiram, and Pedaiah, and Shenazzar, Jekamiah, Hoshama, and Nedabiah.'),(383629,13,13,3,19,'And the sons of Pedaiah: Zerubbabel, and Shimei. And the sons of Zerubbabel: Meshullam, and Hananiah; and Shelomith was their sister;'),(383630,13,13,3,20,'and Hashubah, and Ohel, and Berechiah, and Hasadiah, Jushab-hesed, five.'),(383631,13,13,3,21,'And the sons of Hananiah: Pelatiah, and Jeshaiah; the sons of Rephaiah, the sons of Arnan, the sons of Obadiah, the sons of Shecaniah.'),(383632,13,13,3,22,'And the sons of Shecaniah: Shemaiah. And the sons of Shemaiah: Hattush, and Igal, and Bariah, and Neariah, and Shaphat, six.'),(383633,13,13,3,23,'And the sons of Neariah: Elioenai, and Hizkiah, and Azrikam, three.'),(383634,13,13,3,24,'And the sons of Elioenai: Hodaviah, and Eliashib, and Pelaiah, and Akkub, and Johanan, and Delaiah, and Anani, seven.'),(383635,13,13,4,1,'The sons of Judah: Perez, Hezron, and Carmi, and Hur, and Shobal.'),(383636,13,13,4,2,'And Reaiah the son of Shobal begat Jahath; and Jahath begat Ahumai and Lahad. These are the families of the Zorathites.'),(383637,13,13,4,3,'And these were [the sons of] the father of Etam: Jezreel, and Ishma, and Idbash; and the name of their sister was Hazzelelponi;'),(383638,13,13,4,4,'and Penuel the father of Gedor, and Ezer the father of Hushah. These are the sons of Hur, the first-born of Ephrathah, the father of Beth-lehem.'),(383639,13,13,4,5,'And Ashhur the father of Tekoa had two wives, Helah and Naarah.'),(383640,13,13,4,6,'And Naarah bare him Ahuzzam, and Hepher, and Temeni, and Haahashtari. These were the sons of Naarah.'),(383641,13,13,4,7,'And the sons of Helah were Zereth, Izhar, and Ethnan.'),(383642,13,13,4,8,'And Hakkoz begat Anub, and Zobebah, and the families of Aharhel the son of Harum.'),(383643,13,13,4,9,'And Jabez was more honorable than his brethren: and his mother called his name Jabez, saying, Because I bare him with sorrow.'),(383644,13,13,4,10,'And Jabez called on the God of Israel, saying, Oh that thou wouldest bless me indeed, and enlarge my border, and that thy hand might be with me, and that thou wouldest keep me from evil, that it be not to my sorrow! And God granted him that which he requested.'),(383645,13,13,4,11,'And Chelub the brother of Shuhah begat Mehir, who was the father of Eshton.'),(383646,13,13,4,12,'And Eshton begat Beth-rapha, and Paseah, and Tehinnah the father of Ir-nahash. These are the men of Recah.'),(383647,13,13,4,13,'And the sons of Kenaz: Othniel, and Seraiah. And the sons of Othniel: Hathath.'),(383648,13,13,4,14,'And Meonothai begat Ophrah: and Seraiah begat Joab the father of Ge-harashim; for they were craftsmen.'),(383649,13,13,4,15,'And the sons of Caleb the son of Jephunneh: Iru, Elah, and Naam; and the sons of Elah; and Kenaz.'),(383650,13,13,4,16,'And the sons of Jehallelel: Ziph, and Ziphah, Tiria, and Asarel.'),(383651,13,13,4,17,'And the sons of Ezrah: Jether, and Mered, and Epher, and Jalon; and she bare Miriam, and Shammai, and Ishbah the father of Eshtemoa.'),(383652,13,13,4,18,'And his wife the Jewess bare Jered the father of Gedor, and Heber the father of Soco, and Jekuthiel the father of Zanoah. And these are the sons of Bithiah the daughter of Pharaoh, whom Mered took.'),(383653,13,13,4,19,'And the sons of the wife of Hodiah, the sister of Naham, were the father of Keilah the Garmite, and Eshtemoa the Maacathite.'),(383654,13,13,4,20,'And the sons of Shimon: Amnon, and Rinnah, Ben-hanan, and Tilon. And the sons of Ishi: Zoheth, and Ben-zoheth.'),(383655,13,13,4,21,'The sons of Shelah the son of Judah: Er the father of Lecah, and Laadah the father of Mareshah, and the families of the house of them that wrought fine linen, of the house of Ashbea;'),(383656,13,13,4,22,'and Jokim, and the men of Cozeba, and Joash, and Saraph, who had dominion in Moab, and Jashubilehem. And the records are ancient.'),(383657,13,13,4,23,'These were the potters, and the inhabitants of Netaim and Gederah: there they dwelt with the king for his work.'),(383658,13,13,4,24,'The sons of Simeon: Nemuel, and Jamin, Jarib, Zerah, Shaul;'),(383659,13,13,4,25,'Shallum his son, Mibsam his son, Mishma his son.'),(383660,13,13,4,26,'And the sons of Mishma: Hammuel his son, Zaccur his son, Shimei his son.'),(383661,13,13,4,27,'And Shimei had sixteen sons and six daughters; but his brethren had not many children, neither did all their family multiply like to the children of Judah.'),(383662,13,13,4,28,'And they dwelt at Beer-sheba, and Moladah, and Hazarshual,'),(383663,13,13,4,29,'and at Bilhah, and at Ezem, and at Tolad,'),(383664,13,13,4,30,'and at Bethuel, and at Hormah, and at Ziklag,'),(383665,13,13,4,31,'and at Beth-marcaboth, and Hazar-susim, and at Beth-biri, and at Shaaraim. These were their cities unto the reign of David.'),(383666,13,13,4,32,'And their villages were Etam, and Ain, Rimmon, and Tochen, and Ashan, five cities;'),(383667,13,13,4,33,'and all their villages that were round about the same cities, unto Baal. These were their habitations, and they have their genealogy.'),(383668,13,13,4,34,'And Meshobab, and Jamlech, and Joshah the son of Amaziah,'),(383669,13,13,4,35,'and Joel, and Jehu the son of Joshibiah, the son of Seraiah, the son of Asiel,'),(383670,13,13,4,36,'and Elioenai, and Jaakobah, and Jeshohaiah, and Asaiah, and Adiel, and Jesimiel, and Benaiah,'),(383671,13,13,4,37,'and Ziza the son of Shiphi, the son of Allon, the son of Jedaiah, the son of Shimri, the son of Shemaiah-'),(383672,13,13,4,38,'these mentioned by name were princes in their families: and their fathers\' houses increased greatly.'),(383673,13,13,4,39,'And they went to the entrance of Gedor, even unto the east side of the valley, to seek pasture for their flocks.'),(383674,13,13,4,40,'And they found fat pasture and good, and the land was wide, and quiet, and peaceable; for they that dwelt there aforetime were of Ham.'),(383675,13,13,4,41,'And these written by name came in the days of Hezekiah king of Judah, and smote their tents, and the Meunim that were found there, and destroyed them utterly unto this day, and dwelt in their stead; because there was pasture there for their flocks.'),(383676,13,13,4,42,'And some of them, even of the sons of Simeon, five hundred men, went to mount Seir, having for their captains Pelatiah, and Neariah, and Rephaiah, and Uzziel, the sons of Ishi.'),(383677,13,13,4,43,'And they smote the remnant of the Amalekites that escaped, and have dwelt there unto this day.'),(383678,13,13,5,1,'And the sons of Reuben the first-born of Israel (for he was the first-born; but, forasmuch as he defiled his father\'s couch, his birthright was given unto the sons of Joseph the son of Israel; and the genealogy is not to be reckoned after the birthright.'),(383679,13,13,5,2,'For Judah prevailed above his brethren, and of him came the prince; but the birthright was Joseph\'s:)'),(383680,13,13,5,3,'the sons of Reuben the first-born of Israel: Hanoch, and Pallu, Hezron, and Carmi.'),(383681,13,13,5,4,'The sons of Joel: Shemaiah his son, Gog his son, Shimei his son,'),(383682,13,13,5,5,'Micah his son, Reaiah his son, Baal his son,'),(383683,13,13,5,6,'Beerah his son, whom Tilgath-pilneser king of Assyria carried away captive: he was prince of the Reubenites.'),(383684,13,13,5,7,'And his brethren by their families, when the genealogy of their generations was reckoned: the chief, Jeiel, and Zechariah,'),(383685,13,13,5,8,'and Bela the son of Azaz, the son of Shema, the son of Joel, who dwelt in Aroer, even unto Nebo and Baal-meon:'),(383686,13,13,5,9,'and eastward he dwelt even unto the entrance of the wilderness from the river Euphrates, because their cattle were multiplied in the land of Gilead.'),(383687,13,13,5,10,'And in the days of Saul, they made war with the Hagrites, who fell by their hand; and they dwelt in their tents throughout all the [land] east of Gilead.'),(383688,13,13,5,11,'And the sons of Gad dwelt over against them, in the land of Bashan unto Salecah:'),(383689,13,13,5,12,'Joel the chief, and Shapham the second, and Janai, and Shaphat in Bashan.'),(383690,13,13,5,13,'And their brethren of their fathers\' houses: Michael, and Meshullam, and Sheba, and Jorai, and Jacan, and Zia, and Eber, seven.'),(383691,13,13,5,14,'These were the sons of Abihail, the son of Huri, the son of Jaroah, the son of Gilead, the son of Michael, the son of Jeshishai, the son of Jahdo, the son of Buz;'),(383692,13,13,5,15,'Ahi the son of Abdiel, the son of Guni, chief of their fathers\' houses.'),(383693,13,13,5,16,'And they dwelt in Gilead in Bashan, and in its towns, and in all the suburbs of Sharon, as far as their borders.'),(383694,13,13,5,17,'All these were reckoned by genealogies in the days of Jotham king of Judah, and in the days of Jeroboam king of Israel.'),(383695,13,13,5,18,'The sons of Reuben, and the Gadites, and the half-tribe of Manasseh, of valiant men, men able to bear buckler and sword, and to shoot with bow, and skilful in war, were forty and four thousand seven hundred and threescore, that were able to go forth to war.'),(383696,13,13,5,19,'And they made war with the Hagrites, with Jetur, and Naphish, and Nodab.'),(383697,13,13,5,20,'And they were helped against them, and the Hagrites were delivered into their hand, and all that were with them; for they cried to God in the battle, and he was entreated of them, because they put their trust in him.'),(383698,13,13,5,21,'And they took away their cattle; of their camels fifty thousand, and of sheep two hundred and fifty thousand, and of asses two thousand, and of men a hundred thousand.'),(383699,13,13,5,22,'For there fell many slain, because the war was of God. And they dwelt in their stead until the captivity.'),(383700,13,13,5,23,'And the children of the half-tribe of Manasseh dwelt in the land: they increased from Bashan unto Baal-hermon and Senir and mount Hermon.'),(383701,13,13,5,24,'And these were the heads of their fathers\' houses: even Epher, and Ishi, and Eliel, and Azriel, and Jeremiah, and Hodaviah, and Jahdiel, mighty men of valor, famous men, heads of their fathers\' houses.'),(383702,13,13,5,25,'And they trespassed against the God of their fathers, and played the harlot after the gods of the peoples of the land, whom God destroyed before them.'),(383703,13,13,5,26,'And the God of Israel stirred up the spirit of Pul king of Assyria, and the spirit of Tilgath-pilneser king of Assyria, and he carried them away, even the Reubenites, and the Gadites, and the half-tribe of Manasseh, and brought them unto Halah, and Habor, and Hara, and to the river of Gozan, unto this day.'),(383704,13,13,6,1,'The sons of Levi: Gershon, Kohath, and Merari.'),(383705,13,13,6,2,'And the sons of Kohath: Amram, Izhar, and Hebron, and Uzziel.'),(383706,13,13,6,3,'And the children of Amram: Aaron, and Moses, and Miriam. And the sons of Aaron: Nadab, and Abihu, Eleazar, and Ithamar.'),(383707,13,13,6,4,'Eleazar begat Phinehas, Phinehas begat Abishua,'),(383708,13,13,6,5,'and Abishua begat Bukki, and Bukki begat Uzzi,'),(383709,13,13,6,6,'and Uzzi begat Zerahiah, and Zerahiah begat Meraioth,'),(383710,13,13,6,7,'Meraioth begat Amariah, and Amariah begat Ahitub,'),(383711,13,13,6,8,'and Ahitub begat Zadok, and Zadok begat Ahimaaz,'),(383712,13,13,6,9,'and Ahimaaz begat Azariah, and Azariah begat Johanan,'),(383713,13,13,6,10,'and Johanan begat Azariah, (he it is that executed the priest\'s office in the house that Solomon built in Jerusalem),'),(383714,13,13,6,11,'and Azariah begat Amariah, and Amariah begat Ahitub,'),(383715,13,13,6,12,'and Ahitub begat Zadok, and Zadok begat Shallum,'),(383716,13,13,6,13,'and Shallum begat Hilkiah, and Hilkiah begat Azariah,'),(383717,13,13,6,14,'and Azariah begat Seraiah, and Seraiah begat Jehozadak;'),(383718,13,13,6,15,'And Jehozadak went [into captivity], when Jehovah carried away Judah and Jerusalem by the hand of Nebuchadnezzar.'),(383719,13,13,6,16,'The sons of Levi: Gershom, Kohath, and Merari.'),(383720,13,13,6,17,'And these are the names of the sons of Gershom: Libni and Shimei.'),(383721,13,13,6,18,'And the sons of Kohath were Amram, and Izhar, and Hebron, and Uzziel.'),(383722,13,13,6,19,'The sons of Merari: Mahli and Mushi. And these are the families of the Levites according to their fathers\' [houses].'),(383723,13,13,6,20,'Of Gershom: Libni his son, Jahath his son, Zimmah his son,'),(383724,13,13,6,21,'Joah his son, Iddo his son, Zerah his son, Jeatherai his son.'),(383725,13,13,6,22,'The sons of Kohath: Amminadab his son, Korah his son, Assir his son,'),(383726,13,13,6,23,'Elkanah his son, and Ebiasaph his son, and Assir his son,'),(383727,13,13,6,24,'Tahath his son, Uriel his son, Uzziah his son, and Shaul his son.'),(383728,13,13,6,25,'And the sons of Elkanah: Amasai, and Ahimoth.'),(383729,13,13,6,26,'As for Elkanah, the sons of Elkanah: Zophai his son, and Nahath his son,'),(383730,13,13,6,27,'Eliab his son, Jeroham his son, Elkanah his son.'),(383731,13,13,6,28,'And the sons of Samuel: the first-born [Joel], and the second Abijah.'),(383732,13,13,6,29,'The sons of Merari: Mahli, Libni his son, Shimei his son, Uzzah his son,'),(383733,13,13,6,30,'Shimea his son, Haggiah his son, Asaiah his son.'),(383734,13,13,6,31,'And these are they whom David set over the service of song in the house of Jehovah, after that the ark had rest.'),(383735,13,13,6,32,'And they ministered with song before the tabernacle of the tent of meeting, until Solomon had built the house of Jehovah in Jerusalem: and they waited on their office according to their order.'),(383736,13,13,6,33,'And these are they that waited, and their sons. Of the sons of the Kohathites: Heman the singer, the son of Joel, the son of Samuel,'),(383737,13,13,6,34,'the son of Elkanah, the son of Jeroham, the son of Eliel, the son of Toah,'),(383738,13,13,6,35,'the son of Zuph, the son of Elkanah, the son of Mahath, the son of Amasai,'),(383739,13,13,6,36,'the son of Elkanah, the son of Joel, the son of Azariah, the son of Zephaniah,'),(383740,13,13,6,37,'the son of Tahath, the son of Assir, the son of Ebiasaph, the son of Korah,'),(383741,13,13,6,38,'the son of Izhar, the son of Kohath, the son of Levi, the son of Israel.'),(383742,13,13,6,39,'And his brother Asaph, who stood on his right hand, even Asaph the son of Berechiah, the son of Shimea,'),(383743,13,13,6,40,'the son of Michael, the son of Baaseiah, the son of Malchijah,'),(383744,13,13,6,41,'the son of Ethni, the son of Zerah, the son of Adaiah,'),(383745,13,13,6,42,'the son of Ethan, the son of Zimmah, the son of Shimei,'),(383746,13,13,6,43,'the son of Jahath, the son of Gershom, the son of Levi.'),(383747,13,13,6,44,'And on the left hand their brethren the sons of Merari: Ethan the son of Kishi, the son of Abdi, the son of Malluch,'),(383748,13,13,6,45,'the son of Hashabiah, the son of Amaziah, the son of Hilkiah,'),(383749,13,13,6,46,'the son of Amzi, the son of Bani, the son of Shemer,'),(383750,13,13,6,47,'the son of Mahli, the son of Mushi, the son of Merari, the son of Levi.'),(383751,13,13,6,48,'And their brethren the Levites were appointed for all the service of the tabernacle of the house of God.'),(383752,13,13,6,49,'But Aaron and his sons offered upon the altar of burnt-offering, and upon the altar of incense, for all the work of the most holy place, and to make atonement for Israel, according to all that Moses the servant of God had commanded.'),(383753,13,13,6,50,'And these are the sons of Aaron: Eleazar his son, Phinehas his son, Abishua his son,'),(383754,13,13,6,51,'Bukki his son, Uzzi his son, Zerahiah his son,'),(383755,13,13,6,52,'Meraioth his son, Amariah his son, Ahitub his son,'),(383756,13,13,6,53,'Zadok his son, Ahimaaz his son.'),(383757,13,13,6,54,'Now these are their dwelling-places according to their encampments in their borders: to the sons of Aaron, of the families of the Kohathites (for theirs was the [first] lot),'),(383758,13,13,6,55,'to them they gave Hebron in the land of Judah, and the suburbs thereof round about it;'),(383759,13,13,6,56,'but the fields of the city, and the villages thereof, they gave to Caleb the son of Jephunneh.'),(383760,13,13,6,57,'And to the sons of Aaron they gave the cities of refuge, Hebron; Libnah also with its suburbs, and Jattir, and Eshtemoa with its suburbs,'),(383761,13,13,6,58,'and Hilen with its suburbs, Debir with its suburbs,'),(383762,13,13,6,59,'and Ashan with its suburbs, and Beth-shemesh with its suburbs;'),(383763,13,13,6,60,'and out of the tribe of Benjamin, Geba with its suburbs, and Allemeth with its suburbs, and Anathoth with its suburbs. All their cities throughout their families were thirteen cities.'),(383764,13,13,6,61,'And unto the rest of the sons of Kohath [were given] by lot, out of the family of the tribe, out of the half-tribe, the half of Manasseh, ten cities.'),(383765,13,13,6,62,'And to the sons of Gershom, according to their families, out of the tribe of Issachar, and out of the tribe of Asher, and out of the tribe of Naphtali, and out of the tribe of Manasseh in Bashan, thirteen cities.'),(383766,13,13,6,63,'Unto the sons of Merari [were given] by lot, according to their families, out of the tribe of Reuben, and out of the tribe of Gad, and out of the tribe of Zebulun, twelve cities.'),(383767,13,13,6,64,'And the children of Israel gave to the Levites the cities with their suburbs.'),(383768,13,13,6,65,'And they gave by lot out of the tribe of the children of Judah, and out of the tribe of the children of Simeon, and out of the tribe of the children of Benjamin, these cities which are mentioned by name.'),(383769,13,13,6,66,'And some of the families of the sons of Kohath had cities of their borders out of the tribe of Ephraim.'),(383770,13,13,6,67,'And they gave unto them the cities of refuge, Shechem in the hill-country of Ephraim with its suburbs; Gezer also with its suburbs,'),(383771,13,13,6,68,'and Jokmeam with its suburbs, and Beth-horon with its suburbs,'),(383772,13,13,6,69,'and Aijalon with its suburbs, and Gath-rimmon with its suburbs;'),(383773,13,13,6,70,'and out of the half-tribe of Manasseh, Aner with its suburbs, and Bileam with its suburbs, for the rest of the family of the sons of Kohath.'),(383774,13,13,6,71,'Unto the sons of Gershom [were given], out of the family of the half-tribe of Manasseh, Golan in Bashan with its suburbs, and Ashtaroth with its suburbs;'),(383775,13,13,6,72,'and out of the tribe of Issachar, Kedesh with its suburbs, Daberath with its suburbs,'),(383776,13,13,6,73,'and Ramoth with its suburbs, and Anem with its suburbs;'),(383777,13,13,6,74,'and out of the tribe of Asher, Mashal with its suburbs, and Abdon with its suburbs,'),(383778,13,13,6,75,'and Hukok with its suburbs, and Rehob with its suburbs;'),(383779,13,13,6,76,'and out of the tribe of Naphtali, Kedesh in Galilee with its suburbs, and Hammon with its suburbs, and Kiriathaim with its suburbs.'),(383780,13,13,6,77,'Unto the rest of [the Levites], the sons of Merari, [were given], out of the tribe of Zebulun, Rimmono with its suburbs, Tabor with its suburbs;'),(383781,13,13,6,78,'and beyond the Jordan at Jericho, on the east side of the Jordan, [were given them], out of the tribe of Reuben, Bezer in the wilderness with its suburbs, and Jahzah with its suburbs,'),(383782,13,13,6,79,'and Kedemoth with its suburbs, and Mephaath with its suburbs;'),(383783,13,13,6,80,'and out of the tribe of Gad, Ramoth in Gilead with its suburbs, and Mahanaim with its suburbs,'),(383784,13,13,6,81,'and Heshbon with its suburbs, and Jazer with its suburbs.'),(383785,13,13,7,1,'And of the sons of Issachar: Tola, and Puah, Jashub, and Shimron, four.'),(383786,13,13,7,2,'And the sons of Tola: Uzzi, and Rephaiah, and Jeriel, and Jahmai, and Ibsam, and Shemuel, heads of their fathers\' houses, [to wit], of Tola; mighty men of valor in their generations: their number in the days of David was two and twenty thousand and six hundred.'),(383787,13,13,7,3,'And the sons of Uzzi: Izrahiah. And the sons of Izrahiah: Michael, and Obadiah, and Joel, Isshiah, five; all of them chief men.'),(383788,13,13,7,4,'And with them, by their generations, after their fathers\' houses, were bands of the host for war, six and thirty thousand; for they had many wives and sons.'),(383789,13,13,7,5,'And their brethren among all the families of Issachar, mighty men of valor, reckoned in all by genealogy, were fourscore and seven thousand.'),(383790,13,13,7,6,'[The sons of] Benjamin: Bela, and Becher, and Jediael, three.'),(383791,13,13,7,7,'And the sons of Bela: Ezbon, and Uzzi, and Uzziel, and Jerimoth, and Iri, five; heads of fathers\' houses, mighty men of valor; and they were reckoned by genealogy twenty and two thousand and thirty and four.'),(383792,13,13,7,8,'And the sons of Becher: Zemirah, and Joash, and Eliezer, and Elioenai, and Omri, and Jeremoth, and Abijah, and Anathoth, and Alemeth. All these were the sons of Becher.'),(383793,13,13,7,9,'And they were reckoned by genealogy, after their generations, heads of their fathers\' houses, mighty men of valor, twenty thousand and two hundred.'),(383794,13,13,7,10,'And the sons of Jediael: Bilhan. And the sons of Bilhan: Jeush, and Benjamin, and Ehud, and Chenaanah, and Zethan, and Tarshish, and Ahishahar.'),(383795,13,13,7,11,'All these were sons of Jediael, according to the heads of their fathers\' [houses], mighty men of valor, seventeen thousand and two hundred, that were able to go forth in the host for war.'),(383796,13,13,7,12,'Shuppim also, and Huppim, the sons of Ir, Hushim, the sons of Aher.'),(383797,13,13,7,13,'The sons of Naphtali: Jahziel, and Guni, and Jezer, and Shallum, the sons of Bilhah.'),(383798,13,13,7,14,'The sons of Manasseh: Asriel, whom his concubine the Aramitess bare: she bare Machir the father of Gilead:'),(383799,13,13,7,15,'and Machir took a wife of Huppim and Shuppim, whose sister\'s name was Maacah; and the name of the second was Zelophehad: and Zelophehad had daughters.'),(383800,13,13,7,16,'And Maacah the wife of Machir bare a son, and she called his name Peresh; and the name of his brother was Sheresh; and his sons were Ulam and Rakem.'),(383801,13,13,7,17,'And the sons of Ulam: Bedan. These were the sons of Gilead the son of Machir, the son of Manasseh.'),(383802,13,13,7,18,'And his sister Hammolecheth bare Ishhod, and Abiezer, and Mahlah.'),(383803,13,13,7,19,'And the sons of Shemida were Ahian, and Shechem, and Likhi, and Aniam.'),(383804,13,13,7,20,'And the sons of Ephraim: Shuthelah, and Bered his son, and Tahath his son, and Eleadah his son, and Tahath his son,'),(383805,13,13,7,21,'and Zabad his son, and Shuthelah his son, and Ezer, and Elead, whom the men of Gath that were born in the land slew, because they came down to take away their cattle.'),(383806,13,13,7,22,'And Ephraim their father mourned many days, and his brethren came to comfort him.'),(383807,13,13,7,23,'And he went in to his wife, and she conceived, and bare a son, and he called his name Beriah, because it went evil with his house.'),(383808,13,13,7,24,'And his daughter was Sheerah, who built Beth-horon the nether and the upper, and Uzzen-sheerah.'),(383809,13,13,7,25,'And Rephah was his son, and Resheph, and Telah his son, and Tahan his son,'),(383810,13,13,7,26,'Ladan his son, Ammihud his son, Elishama his son,'),(383811,13,13,7,27,'Nun his son, Joshua his son.'),(383812,13,13,7,28,'And their possessions and habitations were Beth-el and the towns thereof, and eastward Naaran, and westward Gezer, with the towns thereof; Shechem also and the towns thereof, unto Azzah and the towns thereof;'),(383813,13,13,7,29,'and by the borders of the children of Manasseh, Beth-shean and its towns, Taanach and its towns, Megiddo and its towns, Dor and its towns. In these dwelt the children of Joseph the son of Israel.'),(383814,13,13,7,30,'The sons of Asher: Imnah, and Ishvah, and Ishvi, and Beriah, and Serah their sister.'),(383815,13,13,7,31,'And the sons of Beriah: Heber, and Malchiel, who was the father of Birzaith.'),(383816,13,13,7,32,'And Heber begat Japhlet, and Shomer, and Hotham, and Shua their sister.'),(383817,13,13,7,33,'And the sons of Japhlet: Pasach, and Bimhal, and Ashvath. These are the children of Japhlet.'),(383818,13,13,7,34,'And the sons of Shemer: Ahi, and Rohgah, Jehubbah, and Aram.'),(383819,13,13,7,35,'And the sons of Helem his brother: Zophah, and Imna, and Shelesh, and Amal.'),(383820,13,13,7,36,'The sons of Zophah: Suah, and Harnepher, and Shual, and Beri, and Imrah,'),(383821,13,13,7,37,'Bezer, and Hod, and Shamma, and Shilshah, and Ithran, and Beera.'),(383822,13,13,7,38,'And the sons of Jether: Jephunneh, and Pispa, and Ara.'),(383823,13,13,7,39,'And the sons of Ulla: Arah, and Hanniel, and Rizia.'),(383824,13,13,7,40,'All these were the children of Asher, heads of the fathers\' houses, choice and mighty men of valor, chief of the princes. And the number of them reckoned by genealogy for service in war was twenty and six thousand men.'),(383825,13,13,8,1,'And Benjamin begat Bela his first-born, Ashbel the second, and Aharah the third,'),(383826,13,13,8,2,'Nohah the fourth, and Rapha the fifth.'),(383827,13,13,8,3,'And Bela had sons: Addar, and Gera, and Abihud,'),(383828,13,13,8,4,'and Abishua, and Naaman, and Ahoah,'),(383829,13,13,8,5,'and Gera, and Shephuphan, and Huram.'),(383830,13,13,8,6,'And these are the sons of Ehud: these are the heads of fathers\' [houses] of the inhabitants of Geba, and they carried them captive to Manahath:'),(383831,13,13,8,7,'and Naaman, and Ahijah, and Gera, he carried them captive: and he begat Uzza and Ahihud.'),(383832,13,13,8,8,'And Shaharaim begat children in the field of Moab, after he had sent them away; Hushim and Baara were his wives.'),(383833,13,13,8,9,'And he begat of Hodesh his wife, Jobab, and Zibia, and Mesha, and Malcam,'),(383834,13,13,8,10,'and Jeuz, and Shachia, and Mirmah. These were his sons, heads of fathers\' [houses].'),(383835,13,13,8,11,'And of Hushim he begat Abitub and Elpaal.'),(383836,13,13,8,12,'And the sons of Elpaal: Eber, and Misham, and Shemed, who built Ono and Lod, with the towns thereof;'),(383837,13,13,8,13,'and Beriah, and Shema, who were heads of fathers\' [houses] of the inhabitants of Aijalon, who put to flight the inhabitants of Gath;'),(383838,13,13,8,14,'and Ahio, Shashak, and Jeremoth,'),(383839,13,13,8,15,'and Zebadiah, and Arad, and Eder,'),(383840,13,13,8,16,'and Michael, and Ishpah, and Joha, the sons of Beriah,'),(383841,13,13,8,17,'and Zebadiah, and Meshullam, and Hizki, and Heber,'),(383842,13,13,8,18,'and Ishmerai, and Izliah, and Jobab, the sons of Elpaal,'),(383843,13,13,8,19,'and Jakim, and Zichri, and Zabdi,'),(383844,13,13,8,20,'and Elienai, and Zillethai, and Eliel,'),(383845,13,13,8,21,'and Adaiah, and Beraiah, and Shimrath, the sons of Shimei,'),(383846,13,13,8,22,'and Ishpan, and Eber, and Eliel,'),(383847,13,13,8,23,'and Abdon, and Zichri, and Hanan,'),(383848,13,13,8,24,'and Hananiah, and Elam, and Anthothijah,'),(383849,13,13,8,25,'and Iphdeiah, and Penuel, the sons of Shashak,'),(383850,13,13,8,26,'and Shamsherai, and Shehariah, and Athaliah,'),(383851,13,13,8,27,'and Jaareshiah, and Elijah, and Zichri, the sons of Jeroham.'),(383852,13,13,8,28,'These were heads of fathers\' [houses] throughout their generations, chief men: these dwelt in Jerusalem.'),(383853,13,13,8,29,'And in Gibeon there dwelt the father of Gibeon, [Jeiel], whose wife\'s name was Maacah;'),(383854,13,13,8,30,'and his first-born son Abdon, and Zur, and Kish, and Baal, and Nadab,'),(383855,13,13,8,31,'and Gedor, and Ahio, and Zecher.'),(383856,13,13,8,32,'And Mikloth begat Shimeah. And they also dwelt with their brethren in Jerusalem, over against their brethren.'),(383857,13,13,8,33,'And Ner begat Kish; and Kish begat Saul; and Saul begat Jonathan, and Malchi-shua, and Abinadab, and Eshbaal.'),(383858,13,13,8,34,'And the son of Jonathan was Merib-baal; and Merib-baal begat Micah.'),(383859,13,13,8,35,'And the sons of Micah: Pithon, and Melech, and Tarea, and Ahaz.'),(383860,13,13,8,36,'And Ahaz begat Jehoaddah; and Jehoaddah begat Alemeth, and Azmaveth, and Zimri; and Zimri begat Moza.'),(383861,13,13,8,37,'And Moza begat Binea; Raphah was his son, Eleasah his son, Azel his son.'),(383862,13,13,8,38,'And Azel had six sons, whose names are these: Azrikam, Bocheru, and Ishmael, and Sheariah, and Obadiah, and Hanan. All these were the sons of Azel.'),(383863,13,13,8,39,'And the sons of Eshek his brother: Ulam his first-born, Jeush the second, and Eliphelet the third.'),(383864,13,13,8,40,'And the sons of Ulam were mighty men of valor, archers, and had many sons, and sons\' sons, a hundred and fifty. All these were of the sons of Benjamin.'),(383865,13,13,9,1,'So all Israel were reckoned by genealogies; and, behold, they are written in the book of the kings of Israel: and Judah was carried away captive to Babylon for their transgression.'),(383866,13,13,9,2,'Now the first inhabitants that dwelt in their possessions in their cities were Israel, the priests, the Levites, and the Nethinim.'),(383867,13,13,9,3,'And in Jerusalem dwelt of the children of Judah, and of the children of Benjamin, and of the children of Ephraim and Manasseh:'),(383868,13,13,9,4,'Uthai the son of Ammihud, the son of Omri, the son of Imri, the son of Bani, of the children of Perez the son of Judah.'),(383869,13,13,9,5,'And of the Shilonites: Asaiah the first-born, and his sons.'),(383870,13,13,9,6,'And of the sons of Zerah: Jeuel, and their brethren, six hundred and ninety.'),(383871,13,13,9,7,'And of the sons of Benjamin: Sallu the son of Meshullam, the son of Hodaviah, the son of Hassenuah,'),(383872,13,13,9,8,'and Ibneiah the son of Jeroham, and Elah the son of Uzzi, the son of Michri, and Meshullam the son of Shephatiah, the son of Reuel, the son of Ibnijah;'),(383873,13,13,9,9,'and their brethren, according to their generations, nine hundred and fifty and six. All these men were heads of fathers\' [houses] by their fathers\' houses.'),(383874,13,13,9,10,'And of the priests: Jedaiah, and Jehoiarib, Jachin,'),(383875,13,13,9,11,'and Azariah the son of Hilkiah, the son of Meshullam, the son of Zadok, the son of Meraioth, the son of Ahitub, the ruler of the house of God;'),(383876,13,13,9,12,'and Adaiah the son of Jeroham, the son of Pashhur, the son of Malchijah, and Maasai the son of Adiel, the son of Jahzerah, the son of Meshullam, the son of Meshillemith, the son of Immer;'),(383877,13,13,9,13,'and their brethren, heads of their fathers\' houses, a thousand and seven hundred and threescore; very able men for the work of the service of the house of God.'),(383878,13,13,9,14,'And of the Levites: Shemaiah the son of Hasshub, the son of Azrikam, the son of Hashabiah, of the sons of Merari;'),(383879,13,13,9,15,'and Bakbakkar, Heresh, and Galal, and Mattaniah the son of Mica, the son of Zichri, the son of Asaph,'),(383880,13,13,9,16,'and Obadiah the son of Shemaiah, the son of Galal, the son of Jeduthun, and Berechiah the son of Asa, the son of Elkanah, that dwelt in the villages of the Netophathites.'),(383881,13,13,9,17,'And the porters: Shallum, and Akkub, and Talmon, and Ahiman, and their brethren (Shallum was the chief),'),(383882,13,13,9,18,'who hitherto [waited] in the king\'s gate eastward: they were the porters for the camp of the children of Levi.'),(383883,13,13,9,19,'And Shallum the son of Kore, the son of Ebiasaph, the son of Korah, and his brethren, of his father\'s house, the Korahites, were over the work of the service, keepers of the thresholds of the tent: and their fathers had been over the camp of Jehovah, keepers of the entry.'),(383884,13,13,9,20,'And Phinehas the son of Eleazar was ruler over them in time past, [and] Jehovah was with him.'),(383885,13,13,9,21,'Zechariah the son of Meshelemiah was porter of the door of the tent of meeting.'),(383886,13,13,9,22,'All these that were chosen to be porters in the thresholds were two hundred and twelve. These were reckoned by genealogy in their villages, whom David and Samuel the seer did ordain in their office of trust.'),(383887,13,13,9,23,'So they and their children had the oversight of the gates of the house of Jehovah, even the house of the tent, by wards.'),(383888,13,13,9,24,'On the four sides were the porters, toward the east, west, north, and south.'),(383889,13,13,9,25,'And their brethren, in their villages, were to come in every seven days from time to time to be with them:'),(383890,13,13,9,26,'for the four chief porters, who were Levites, were in an office of trust, and were over the chambers and over the treasuries in the house of God.'),(383891,13,13,9,27,'And they lodged round about the house of God, because the charge [thereof] was upon them; and to them pertained the opening thereof morning by morning.'),(383892,13,13,9,28,'And certain of them had charge of the vessels of service; for by count were these brought in and by count were these taken out.'),(383893,13,13,9,29,'Some of them also were appointed over the furniture, and over all the vessels of the sanctuary, and over the fine flour, and the wine, and the oil, and the frankincense, and the spices.'),(383894,13,13,9,30,'And some of the sons of the priests prepared the confection of the spices.'),(383895,13,13,9,31,'And Mattithiah, one of the Levites, who was the first-born of Shallum the Korahite, had the office of trust over the things that were baked in pans.'),(383896,13,13,9,32,'And some of their brethren, of the sons of the Kohathites, were over the showbread, to prepare it every sabbath.'),(383897,13,13,9,33,'And these are the singers, heads of fathers\' [houses] of the Levites, [who dwelt] in the chambers [and were] free [from other service]; for they were employed in their work day and night.'),(383898,13,13,9,34,'These were heads of fathers\' [houses] of the Levites, throughout their generations, chief men: these dwelt at Jerusalem.'),(383899,13,13,9,35,'And in Gibeon there dwelt the father of Gibeon, Jeiel, whose wife\'s name was Maacah:'),(383900,13,13,9,36,'and his first-born son Abdon, and Zur, and Kish, and Baal, and Ner, and Nadab,'),(383901,13,13,9,37,'and Gedor, and Ahio, and Zechariah, and Mikloth.'),(383902,13,13,9,38,'And Mikloth begat Shimeam. And they also dwelt with their brethren in Jerusalem, over against their brethren.'),(383903,13,13,9,39,'And Ner begat Kish; and Kish begat Saul; and Saul begat Jonathan, and Malchishua, and Abinadab, and Eshbaal.'),(383904,13,13,9,40,'And the son of Jonathan was Merib-baal; and Merib-baal begat Micah.'),(383905,13,13,9,41,'And the sons of Micah: Pithon, and Melech, and Tahrea, [and Ahaz].'),(383906,13,13,9,42,'And Ahaz begat Jarah; and Jarah begat Alemeth, and Azmaveth, and Zimri; and Zimri begat Moza;'),(383907,13,13,9,43,'and Moza begat Binea; and Rephaiah his son, Eleasah his son, Azel his son.'),(383908,13,13,9,44,'And Azel had six sons, whose names are these: Azrikam, Bocheru, and Ishmael, and Sheariah, and Obadiah, and Hanan: these were the sons of Azel.'),(383909,13,13,10,1,'Now the Philistines fought against Israel: and the men of Israel fled from before the Philistines, and fell down slain in mount Gilboa.'),(383910,13,13,10,2,'And the Philistines followed hard after Saul and after his sons; and the Philistines slew Jonathan, and Abinadab, and Malchi-shua, the sons of Saul.'),(383911,13,13,10,3,'And the battle went sore against Saul, and the archers overtook him; and he was distressed by reason of the archers.'),(383912,13,13,10,4,'Then said Saul unto his armor-bearer, Draw thy sword, and thrust me through therewith, lest these uncircumcised come and abuse me. But his armor-bearer would not; for he was sore afraid. Therefore Saul took his sword, and fell upon it.'),(383913,13,13,10,5,'And when his armor-bearer saw that Saul was dead, he likewise fell upon his sword, and died.'),(383914,13,13,10,6,'So Saul died, and his three sons; and all his house died together.'),(383915,13,13,10,7,'And when all the men of Israel that were in the valley saw that they fled, and that Saul and his sons were dead, they forsook their cities, and fled; and the Philistines came and dwelt in them.'),(383916,13,13,10,8,'And it came to pass on the morrow, when the Philistines came to strip the slain, that they found Saul and his sons fallen in mount Gilboa.'),(383917,13,13,10,9,'And they stripped him, and took his head, and his armor, and sent into the land of the Philistines round about, to carry the tidings unto their idols, and to the people.'),(383918,13,13,10,10,'And they put his armor in the house of their gods, and fastened his head in the house of Dagon.'),(383919,13,13,10,11,'And when all Jabesh-gilead heard all that the Philistines had done to Saul,'),(383920,13,13,10,12,'all the valiant men arose, and took away the body of Saul, and the bodies of his sons, and brought them to Jabesh, and buried their bones under the oak in Jabesh, and fasted seven days.'),(383921,13,13,10,13,'So Saul died for his trespass which he committed against Jehovah, because of the word of Jehovah, which he kept not; and also for that he asked counsel of one that had a familiar spirit, to inquire [thereby],'),(383922,13,13,10,14,'and inquired not of Jehovah: therefore he slew him, and turned the kingdom unto David the son of Jesse.'),(383923,13,13,11,1,'Then all Israel gathered themselves to David unto Hebron, saying, Behold, we are thy bone and thy flesh.'),(383924,13,13,11,2,'In times past, even when Saul was king, it was thou that leddest out and broughtest in Israel: and Jehovah thy God said unto thee, Thou shalt be shepherd of my people Israel, and thou shalt be prince over my people Israel.'),(383925,13,13,11,3,'So all the elders of Israel came to the king to Hebron; and David made a covenant with them in Hebron before Jehovah; and they anointed David king over Israel, according to the word of Jehovah by Samuel.'),(383926,13,13,11,4,'And David and all Israel went to Jerusalem (the same is Jebus); and the Jebusites, the inhabitants of the land, were there.'),(383927,13,13,11,5,'And the inhabitants of Jebus said to David, Thou shalt not come in hither. Nevertheless David took the stronghold of Zion; the same is the city of David.'),(383928,13,13,11,6,'And David said, Whosoever smiteth the Jebusites first shall be chief and captain. And Joab the son of Zeruiah went up first, and was made chief.'),(383929,13,13,11,7,'And David dwelt in the stronghold; therefore they called it the city of David.'),(383930,13,13,11,8,'And he built the city round about, from Millo even round about; and Joab repaired the rest of the city.'),(383931,13,13,11,9,'And David waxed greater and greater; for Jehovah of hosts was with him.'),(383932,13,13,11,10,'Now these are the chief of the mighty men whom David had, who showed themselves strong with him in his kingdom, together with all Israel, to make him king, according to the word of Jehovah concerning Israel.'),(383933,13,13,11,11,'And this is the number of the mighty men whom David had: Jashobeam, the son of a Hachmonite, the chief of the thirty; he lifted up his spear against three hundred and slew them at one time.'),(383934,13,13,11,12,'And after him was Eleazar the son of Dodo, the Ahohite, who was one of the three mighty men.'),(383935,13,13,11,13,'He was with David at Pasdammim, and there the Philistines were gathered together to battle, where was a plot of ground full of barley; and the people fled from before the Philistines.'),(383936,13,13,11,14,'And they stood in the midst of the plot, and defended it, and slew the Philistines; and Jehovah saved them by a great victory.'),(383937,13,13,11,15,'And three of the thirty chief men went down to the rock to David, into the cave of Adullam; and the host of the Philistines were encamped in the valley of Rephaim.'),(383938,13,13,11,16,'And David was then in the stronghold, and the garrison of the Philistines was then in Beth-lehem.'),(383939,13,13,11,17,'And David longed, and said, Oh that one would give me water to drink of the well of Beth-lehem, which is by the gate!'),(383940,13,13,11,18,'And the three brake through the host of the Philistines, and drew water out of the well of Beth-lehem, that was by the gate, and took it, and brought it to David: but David would not drink thereof, but poured it out unto Jehovah,'),(383941,13,13,11,19,'and said, My God forbid it me, that I should do this: shall I drink the blood of these men that have put their lives in jeopardy? for with [the jeopardy of] their lives they brought it. Therefore he would not drink it. These things did the three mighty men.'),(383942,13,13,11,20,'And Abishai, the brother of Joab, he was chief of the three; for he lifted up his spear against three hundred and slew them, and had a name among the three.'),(383943,13,13,11,21,'Of the three, he was more honorable than the two, and was made their captain: howbeit he attained not to the [first] three.'),(383944,13,13,11,22,'Benaiah the son of Jehoiada, the son of a valiant man of Kabzeel, who had done mighty deeds, he slew the two [sons of] Ariel of Moab: he went down also and slew a lion in the midst of a pit in time of snow.'),(383945,13,13,11,23,'And he slew an Egyptian, a man of great stature, five cubits high; and in the Egyptian\'s hand was a spear like a weaver\'s beam; and he went down to him with a staff, and plucked the spear out of the Egyptian\'s hand, and slew him with his own spear.'),(383946,13,13,11,24,'These things did Benaiah the son of Jehoiada, and had a name among the three mighty men.'),(383947,13,13,11,25,'Behold, he was more honorable than the thirty, but he attained not to the [first] three: and David set him over his guard.'),(383948,13,13,11,26,'Also the mighty men of the armies: Asahel the brother of Joab, Elhanan the son of Dodo of Beth-lehem,'),(383949,13,13,11,27,'Shammoth the Harorite, Helez the Pelonite,'),(383950,13,13,11,28,'Ira the son of Ikkesh the Tekoite, Abiezer the Anathothite,'),(383951,13,13,11,29,'Sibbecai the Hushathite, Ilai the Ahohite,'),(383952,13,13,11,30,'Maharai the Netophathite, Heled the son of Baanah the Netophathite,'),(383953,13,13,11,31,'Ithai the son of Ribai of Gibeah of the children of Benjamin, Benaiah the Pirathonite,'),(383954,13,13,11,32,'Hurai of the brooks of Gaash, Abiel the Arbathite,'),(383955,13,13,11,33,'Azmaveth the Baharumite, Eliahba the Shaalbonite,'),(383956,13,13,11,34,'the sons of Hashem the Gizonite, Jonathan the son of Shagee the Hararite,'),(383957,13,13,11,35,'Ahiam the son of Sacar the Hararite, Eliphal the son of Ur,'),(383958,13,13,11,36,'Hepher the Mecherathite, Ahijah the Pelonite,'),(383959,13,13,11,37,'Hezro the Carmelite, Naarai the son of Ezbai,'),(383960,13,13,11,38,'Joel the brother of Nathan, Mibhar the son of Hagri,'),(383961,13,13,11,39,'Zelek the Ammonite, Naharai the Berothite, the armorbearer of Joab the son of Zeruiah,'),(383962,13,13,11,40,'Ira the Ithrite, Gareb the Ithrite,'),(383963,13,13,11,41,'Uriah the Hittite, Zabad the son of Ahlai,'),(383964,13,13,11,42,'Adina the son of Shiza the Reubenite, a chief of the Reubenites, and thirty with him,'),(383965,13,13,11,43,'Hanan the son of Maacah, and Joshaphat the Mithnite,'),(383966,13,13,11,44,'Uzzia the Ashterathite, Shama and Jeiel the sons of Hotham the Aroerite,'),(383967,13,13,11,45,'Jediael the son of Shimri, and Joha his brother, the Tizite,'),(383968,13,13,11,46,'Eliel the Mahavite, and Jeribai, and Joshaviah, the sons of Elnaam, and Ithmah the Moabite,'),(383969,13,13,11,47,'Eliel, and Obed, and Jaasiel the Mezobaite.'),(383970,13,13,12,1,'Now these are they that came to David to Ziklag, while he yet kept himself close because of Saul the son of Kish; and they were among the mighty men, his helpers in war.'),(383971,13,13,12,2,'They were armed with bows, and could use both the right hand and the left in slinging stones and in shooting arrows from the bow: they were of Saul\'s brethren of Benjamin.'),(383972,13,13,12,3,'The chief was Ahiezer; then Joash, the sons of Shemaah the Gibeathite, and Jeziel, and Pelet, the sons of Azmaveth, and Beracah, and Jehu the Anathothite,'),(383973,13,13,12,4,'and Ishmaiah the Gibeonite, a mighty man among the thirty, and over the thirty, and Jeremiah, and Jahaziel, and Johanan, and Jozabad the Gederathite,'),(383974,13,13,12,5,'Eluzai, and Jerimoth, and Bealiah, and Shemariah, and Shephatiah the Haruphite,'),(383975,13,13,12,6,'Elkanah, and Isshiah, and Azarel, and Joezer, and Jashobeam, the Korahites,'),(383976,13,13,12,7,'and Joelah, and Zebadiah, the sons of Jeroham of Gedor.'),(383977,13,13,12,8,'And of the Gadites there separated themselves unto David to the stronghold in the wilderness, mighty men of valor, men trained for war, that could handle shield and spear; whose faces were like the faces of lions, and they were as swift as the roes upon the mountains;'),(383978,13,13,12,9,'Ezer the chief, Obadiah the second, Eliab the third,'),(383979,13,13,12,10,'Mishmannah the fourth, Jeremiah the fifth,'),(383980,13,13,12,11,'Attai the sixth, Eliel the seventh,'),(383981,13,13,12,12,'Johanan the eighth, Elzabad the ninth,'),(383982,13,13,12,13,'Jeremiah the tenth, Machbannai the eleventh.'),(383983,13,13,12,14,'These of the sons of Gad were captains of the host: he that was least was equal to a hundred, and the greatest to a thousand.'),(383984,13,13,12,15,'These are they that went over the Jordan in the first month, when it had overflowed all its banks; and they put to flight all them of the valleys, both toward the east, and toward the west.'),(383985,13,13,12,16,'And there came of the children of Benjamin and Judah to the stronghold unto David.'),(383986,13,13,12,17,'And David went out to meet them, and answered and said unto them, If ye be come peaceably unto me to help me, my heart shall be knit unto you; but if [ye be come] to betray me to mine adversaries, seeing there is no wrong in my hands, the God of our fathers look thereon, and rebuke it.'),(383987,13,13,12,18,'Then the Spirit came upon Amasai, who was chief of the thirty, [and he said], Thine are we, David, and on thy side, thou son of Jesse: peace, peace be unto thee, and peace be to thy helpers; for thy God helpeth thee. Then David received them, and made them captains of the band.'),(383988,13,13,12,19,'Of Manasseh also there fell away some to David, when he came with the Philistines against Saul to battle: but they helped them not; for the lords of the Philistines upon advisement sent him away, saying, He will fall away to his master Saul to the jeopardy of our heads.'),(383989,13,13,12,20,'As he went to Ziklag, there fell to him of Manasseh, Adnah, and Jozabad, and Jediael, and Michael, and Jozabad, and Elihu, and Zillethai, captains of thousands that were of Manasseh.'),(383990,13,13,12,21,'And they helped David against the band of rovers: for they were all mighty men of valor, and were captains in the host.'),(383991,13,13,12,22,'For from day to day men came to David to help him, until there was a great host, like the host of God.'),(383992,13,13,12,23,'And these are the numbers of the heads of them that were armed for war, who came to David to Hebron, to turn the kingdom of Saul to him, according to the word of Jehovah.'),(383993,13,13,12,24,'The children of Judah that bare shield and spear were six thousand and eight hundred, armed for war.'),(383994,13,13,12,25,'Of the children of Simeon, mighty men of valor for the war, seven thousand and one hundred.'),(383995,13,13,12,26,'Of the children of Levi four thousand and six hundred.'),(383996,13,13,12,27,'And Jehoiada was the leader of [the house of] Aaron; and with him were three thousand and seven hundred,'),(383997,13,13,12,28,'and Zadok, a young man mighty of valor, and of his father\'s house twenty and two captains.'),(383998,13,13,12,29,'And of the children of Benjamin, the brethren of Saul, three thousand: for hitherto the greatest part of them had kept their allegiance to the house of Saul.'),(383999,13,13,12,30,'And of the children of Ephraim twenty thousand and eight hundred, mighty men of valor, famous men in their fathers\' houses.'),(384000,13,13,12,31,'And of the half-tribe of Manasseh eighteen thousand, who were mentioned by name, to come and make David king.'),(384001,13,13,12,32,'And of the children of Issachar, men that had understanding of the times, to know what Israel ought to do, the heads of them were two hundred; and all their brethren were at their commandment.'),(384002,13,13,12,33,'Of Zebulun, such as were able to go out in the host, that could set the battle in array, with all manner of instruments of war, fifty thousand, and that could order [the battle array, and were] not of double heart.'),(384003,13,13,12,34,'And of Naphtali a thousand captains, and with them with shield and spear thirty and seven thousand.'),(384004,13,13,12,35,'And of the Danites that could set the battle in array, twenty and eight thousand and six hundred.'),(384005,13,13,12,36,'And of Asher, such as were able to go out in the host, that could set the battle in array, forty thousand.'),(384006,13,13,12,37,'And on the other side of the Jordan, of the Reubenites, and the Gadites, and of the half-tribe of Manasseh, with all manner of instruments of war for the battle, a hundred and twenty thousand.'),(384007,13,13,12,38,'All these being men of war, that could order the battle array, came with a perfect heart to Hebron, to make David king over all Israel: and all the rest also of Israel were of one heart to make David king.'),(384008,13,13,12,39,'And they were there with David three days, eating and drinking; for their brethren had made preparation for them.'),(384009,13,13,12,40,'Moreover they that were nigh unto them, [even] as far as Issachar and Zebulun and Naphtali, brought bread on asses, and on camels, and on mules, and on oxen, victuals of meal, cakes of figs, and clusters of raisins, and wine, and oil, and oxen, and sheep in abundance: for there was joy in Israel.'),(384010,13,13,13,1,'And David consulted with the captains of thousands and of hundreds, even with every leader.'),(384011,13,13,13,2,'And David said unto all the assembly of Israel, If it seem good unto you, and if it be of Jehovah our God, let us send abroad every where unto our brethren that are left in all the land of Israel, with whom the priests and Levites are in their cities that have suburbs, that they may gather themselves unto us;'),(384012,13,13,13,3,'and let us bring again the ark of our God to us: for we sought not unto it in the days of Saul.'),(384013,13,13,13,4,'And all the assembly said that they would do so; for the thing was right in the eyes of all the people.'),(384014,13,13,13,5,'So David assembled all Israel together, from the Shihor [the brook] of Egypt even unto the entrance of Hamath, to bring the ark of God from Kiriath-jearim.'),(384015,13,13,13,6,'And David went up, and all Israel, to Baalah, [that is], to Kiriath-jearim, which belonged to Judah, to bring up from thence the ark of God Jehovah that sitteth [above] the cherubim, that is called by the Name.'),(384016,13,13,13,7,'And they carried the ark of God upon a new cart, [and brought it] out of the house of Abinadab: and Uzza and Ahio drove the cart.'),(384017,13,13,13,8,'And David and all Israel played before God with all their might, even with songs, and with harps, and with psalteries, and with timbrels, and with cymbals, and with trumpets.'),(384018,13,13,13,9,'And when they came unto the threshing-floor of Chidon, Uzza put forth his hand to hold the ark; for the oxen stumbled.'),(384019,13,13,13,10,'And the anger of Jehovah was kindled against Uzza, and he smote him, because he put forth his hand to the ark; and there he died before God.'),(384020,13,13,13,11,'And David was displeased, because Jehovah had broken forth upon Uzza; and he called that place Perez-uzza, unto this day.'),(384021,13,13,13,12,'And David was afraid of God that day, saying, How shall I bring the ark of God home to me?'),(384022,13,13,13,13,'So David removed not the ark unto him into the city of David, but carried it aside into the house of Obed-edom the Gittite.'),(384023,13,13,13,14,'And the ark of God remained with the family of Obed-edom in his house three months: and Jehovah blessed the house of Obed-edom, and all that he had.'),(384024,13,13,14,1,'And Hiram king of Tyre sent messengers to David, and cedar-trees, and masons, and carpenters, to build him a house.'),(384025,13,13,14,2,'And David perceived that Jehovah had established him king over Israel; for his kingdom was exalted on high, for his people Israel\'s sake.'),(384026,13,13,14,3,'And David took more wives at Jerusalem; and David begat more sons and daughters.'),(384027,13,13,14,4,'And these are the names of the children whom he had in Jerusalem: Shammua, and Shobab, Nathan, and Solomon,'),(384028,13,13,14,5,'and Ibhar, and Elishua, and Elpelet,'),(384029,13,13,14,6,'and Nogah, and Nepheg, and Japhia,'),(384030,13,13,14,7,'and Elishama, and Beeliada, and Eliphelet.'),(384031,13,13,14,8,'And when the Philistines heard that David was anointed king over all Israel, all the Philistines went up to seek David: and David heard of it, and went out against them.'),(384032,13,13,14,9,'Now the Philistines had come and made a raid in the valley of Rephaim.'),(384033,13,13,14,10,'And David inquired of God, saying, Shall I go up against the Philistines? and wilt thou deliver them into my hand? And Jehovah said unto him, Go up; for I will deliver them into thy hand.'),(384034,13,13,14,11,'So they came up to Baal-perazim, and David smote them there; and David said, God hath broken mine enemies by my hand, like the breach of waters. Therefore they called the name of that place Baal-perazim.'),(384035,13,13,14,12,'And they left their gods there; and David gave commandment, and they were burned with fire.'),(384036,13,13,14,13,'And the Philistines yet again made a raid in the valley.'),(384037,13,13,14,14,'And David inquired again of God; and God said unto him, Thou shalt not go up after them: turn away from them, and come upon them over against the mulberry-trees.'),(384038,13,13,14,15,'And it shall be, when thou hearest the sound of marching in the tops of the mulberry-trees, that then thou shalt go out to battle; for God is gone out before thee to smite the host of the Philistines.'),(384039,13,13,14,16,'And David did as God commanded him: and they smote the host of the Philistines from Gibeon even to Gezer.'),(384040,13,13,14,17,'And the fame of David went out into all lands; and Jehovah brought the fear of him upon all nations.'),(384041,13,13,15,1,'And [David] made him houses in the city of David; and he prepared a place for the ark of God, and pitched for it a tent.'),(384042,13,13,15,2,'Then David said, None ought to carry the ark of God but the Levites: for them hath Jehovah chosen to carry the ark of God, and to minister unto him for ever.'),(384043,13,13,15,3,'And David assembled all Israel at Jerusalem, to bring up the ark of Jehovah unto its place, which he had prepared for it.'),(384044,13,13,15,4,'And David gathered together the sons of Aaron, and the Levites:'),(384045,13,13,15,5,'of the sons of Kohath, Uriel the chief, and his brethren a hundred and twenty;'),(384046,13,13,15,6,'of the sons of Merari, Asaiah the chief, and his brethren two hundred and twenty;'),(384047,13,13,15,7,'of the sons of Gershom, Joel the chief, and his brethren a hundred and thirty;'),(384048,13,13,15,8,'of the sons of Elizaphan, Shemaiah the chief, and his brethren two hundred;'),(384049,13,13,15,9,'of the sons of Hebron, Eliel the chief, and his brethren fourscore;'),(384050,13,13,15,10,'of the sons of Uzziel, Amminadab the chief, and his brethren a hundred and twelve.'),(384051,13,13,15,11,'And David called for Zadok and Abiathar the priests, and for the Levites, for Uriel, Asaiah, and Joel, Shemaiah, and Eliel, and Amminadab,'),(384052,13,13,15,12,'and said unto them, Ye are the heads of the fathers\' [houses] of the Levites: sanctify yourselves, both ye and your brethren, that ye may bring up the ark of Jehovah, the God of Israel, unto [the place] that I have prepared for it.'),(384053,13,13,15,13,'For because ye [bare it] not at the first, Jehovah our God made a breach upon us, for that we sought him not according to the ordinance.'),(384054,13,13,15,14,'So the priests and the Levites sanctified themselves to bring up the ark of Jehovah, the God of Israel.'),(384055,13,13,15,15,'And the children of the Levites bare the ark of God upon their shoulders with the staves thereon, as Moses commanded according to the word of Jehovah.'),(384056,13,13,15,16,'And David spake to the chief of the Levites to appoint their brethren the singers, with instruments of music, psalteries and harps and cymbals, sounding aloud and lifting up the voice with joy.'),(384057,13,13,15,17,'So the Levites appointed Heman the son of Joel; and of his brethren, Asaph the son of Berechiah; and of the sons of Merari their brethren, Ethan the son of Kushaiah;'),(384058,13,13,15,18,'and with them their brethren of the second degree, Zechariah, Ben, and Jaaziel, and Shemiramoth, and Jehiel, and Unni, Eliab, and Benaiah, and Maaseiah, and Mattithiah, and Eliphelehu, and Mikneiah, and Obed-edom, and Jeiel, the doorkeepers.'),(384059,13,13,15,19,'So the singers, Heman, Asaph, and Ethan, [were appointed] with cymbals of brass to sound aloud;'),(384060,13,13,15,20,'and Zechariah, and Aziel, and Shemiramoth, and Jehiel, and Unni, and Eliab, and Maaseiah, and Benaiah, with psalteries set to Alamoth;'),(384061,13,13,15,21,'and Mattithiah, and Eliphelehu, and Mikneiah, and Obed-edom, and Jeiel, and Azaziah, with harps set to the Sheminith, to lead.'),(384062,13,13,15,22,'And Chenaniah, chief of the Levites, was over the song: he instructed about the song, because he was skilful.'),(384063,13,13,15,23,'And Berechiah and Elkanah were doorkeepers for the ark.'),(384064,13,13,15,24,'And Shebaniah, and Joshaphat, and Nethanel, and Amasai, and Zechariah, and Benaiah, and Eliezer, the priests, did blow the trumpets before the ark of God: and Obed-edom and Jehiah were doorkeepers for the ark.'),(384065,13,13,15,25,'So David, and the elders of Israel, and the captains over thousands, went to bring up the ark of the covenant of Jehovah out of the house of Obed-edom with joy.'),(384066,13,13,15,26,'And it came to pass, when God helped the Levites that bare the ark of the covenant of Jehovah, that they sacrificed seven bullocks and seven rams.'),(384067,13,13,15,27,'And David was clothed with a robe of fine linen, and all the Levites that bare the ark, and the singers, and Chenaniah the master of the song [with] the singers: and David had upon him an ephod of linen.'),(384068,13,13,15,28,'Thus all Israel brought up the ark of the covenant of Jehovah with shouting, and with sound of the cornet, and with trumpets, and with cymbals, sounding aloud with psalteries and harps.'),(384069,13,13,15,29,'And it came to pass, as the ark of the covenant of Jehovah came to the city of David, that Michal the daughter of Saul looked out at the window, and saw king David dancing and playing; and she despised him in her heart.'),(384070,13,13,16,1,'And they brought in the ark of God, and set it in the midst of the tent that David had pitched for it: and they offered burnt-offerings and peace-offerings before God.'),(384071,13,13,16,2,'And when David had made an end of offering the burnt-offering and the peace-offerings, he blessed the people in the name of Jehovah.'),(384072,13,13,16,3,'And he dealt to every one of Israel, both man and woman, to every one a loaf of bread, and a portion [of flesh], and a cake of raisins.'),(384073,13,13,16,4,'And he appointed certain of the Levites to minister before the ark of Jehovah, and to celebrate and to thank and praise Jehovah, the God of Israel:'),(384074,13,13,16,5,'Asaph the chief, and second to him Zechariah, Jeiel, and Shemiramoth, and Jehiel, and Mattithiah, and Eliab, and Benaiah, and Obed-edom, and Jeiel, with psalteries and with harps; and Asaph with cymbals, sounding aloud;'),(384075,13,13,16,6,'and Benaiah and Jahaziel the priests with trumpets continually, before the ark of the covenant of God.'),(384076,13,13,16,7,'Then on that day did David first ordain to give thanks unto Jehovah, by the hand of Asaph and his brethren.'),(384077,13,13,16,8,'O give thanks unto Jehovah, call upon his name; Make known his doings among the peoples.'),(384078,13,13,16,9,'Sing unto him, sing praises unto him; Talk ye of all his marvellous works.'),(384079,13,13,16,10,'Glory ye in his holy name; Let the heart of them rejoice that seek Jehovah.'),(384080,13,13,16,11,'Seek ye Jehovah and his strength; Seek his face evermore.'),(384081,13,13,16,12,'Remember his marvellous works that he hath done, His wonders, and the judgments of his mouth,'),(384082,13,13,16,13,'O ye seed of Israel his servant, Ye children of Jacob, his chosen ones.'),(384083,13,13,16,14,'He is Jehovah our God; His judgments are in all the earth.'),(384084,13,13,16,15,'Remember his covenant for ever, The word which he commanded to a thousand generations,'),(384085,13,13,16,16,'[The covenant] which he made with Abraham, And his oath unto Isaac,'),(384086,13,13,16,17,'And confirmed the same unto Jacob for a statute, To Israel for an everlasting covenant,'),(384087,13,13,16,18,'Saying, Unto thee will I give the land of Canaan, The lot of your inheritance;'),(384088,13,13,16,19,'When ye were but a few men in number, Yea, very few, and sojourners in it;'),(384089,13,13,16,20,'And they went about from nation to nation, And from one kingdom to another people.'),(384090,13,13,16,21,'He suffered no man to do them wrong; Yea, he reproved kings for their sakes,'),(384091,13,13,16,22,'[Saying], Touch not mine anointed ones, And do my prophets no harm.'),(384092,13,13,16,23,'Sing unto Jehovah, all the earth; Show forth his salvation from day to day.'),(384093,13,13,16,24,'Declare his glory among the nations, His marvellous works among all the peoples.'),(384094,13,13,16,25,'For great is Jehovah, and greatly to be praised: He also is to be feared above all gods.'),(384095,13,13,16,26,'For all the gods of the peoples are idols: But Jehovah made the heavens.'),(384096,13,13,16,27,'Honor and majesty are before him: Strength and gladness are in his place.'),(384097,13,13,16,28,'Ascribe unto Jehovah, ye kindreds of the peoples, Ascribe unto Jehovah glory and strength;'),(384098,13,13,16,29,'Ascribe unto Jehovah the glory due unto his name: Bring an offering, and come before him: Worship Jehovah in holy array.'),(384099,13,13,16,30,'Tremble before him, all the earth: The world also is established that it cannot be moved.'),(384100,13,13,16,31,'Let the heavens be glad, and let the earth rejoice; And let them say among the nations, Jehovah reigneth.'),(384101,13,13,16,32,'Let the sea roar, and the fulness thereof; Let the field exult, and all that is therein;'),(384102,13,13,16,33,'Then shall the trees of the wood sing for joy before Jehovah; For he cometh to judge the earth.'),(384103,13,13,16,34,'O give thanks unto Jehovah; for he is good; For his lovingkindness [endureth] for ever.'),(384104,13,13,16,35,'And say ye, Save us, O God of our salvation, And gather us together and deliver us from the nations, To give thanks unto thy holy name, And to triumph in thy praise.'),(384105,13,13,16,36,'Blessed be Jehovah, the God of Israel, From everlasting even to everlasting. And all the people said, Amen, and praised Jehovah.'),(384106,13,13,16,37,'So he left there, before the ark of the covenant of Jehovah, Asaph and his brethren, to minister before the ark continually, as every day\'s work required;'),(384107,13,13,16,38,'and Obed-edom with their brethren, threescore and eight; Obed-edom also the son of Jeduthun and Hosah to be doorkeepers;'),(384108,13,13,16,39,'and Zadok the priest, and his brethren the priests, before the tabernacle of Jehovah in the high place that was at Gibeon,'),(384109,13,13,16,40,'to offer burnt-offerings unto Jehovah upon the altar of burnt-offering continually morning and evening, even according to all that is written in the law of Jehovah, which he commanded unto Israel;'),(384110,13,13,16,41,'and with them Heman and Jeduthun, and the rest that were chosen, who were mentioned by name, to give thanks to Jehovah, because his lovingkindness [endureth] for ever;'),(384111,13,13,16,42,'and with them Heman and Jeduthun [with] trumpets and cymbals for those that should sound aloud, and [with] instruments for the songs of God; and the sons of Jeduthun to be at the gate.'),(384112,13,13,16,43,'And all the people departed every man to his house: and David returned to bless his house.'),(384113,13,13,17,1,'And it came to pass, when David dwelt in his house, that David said to Nathan the prophet, Lo, I dwell in a house of cedar, but the ark of the covenant of Jehovah [dwelleth] under curtains.'),(384114,13,13,17,2,'And Nathan said unto David, Do all that is in thy heart; for God is with thee.'),(384115,13,13,17,3,'And it came to pass the same night, that the word of God came to Nathan, saying,'),(384116,13,13,17,4,'Go and tell David my servant, Thus saith Jehovah, Thou shalt not build me a house to dwell in:'),(384117,13,13,17,5,'for I have not dwelt in a house since the day that I brought up Israel, unto this day, but have gone from tent to tent, and from [one] tabernacle [to another].'),(384118,13,13,17,6,'In all places wherein I have walked with all Israel, spake I a word with any of the judges of Israel, whom I commanded to be shepherd of my people, saying, Why have ye not built me a house of cedar?'),(384119,13,13,17,7,'Now therefore thus shalt thou say unto my servant David, Thus saith Jehovah of hosts, I took thee from the sheepcote, from following the sheep, that thou shouldest be prince over my people Israel:'),(384120,13,13,17,8,'and I have been with thee whithersoever thou hast gone, and have cut off all thine enemies from before thee; and I will make thee a name, like unto the name of the great ones that are in the earth.'),(384121,13,13,17,9,'And I will appoint a place for my people Israel, and will plant them, that they may dwell in their own place, and be moved no more; neither shall the children of wickedness waste them any more, as at the first,'),(384122,13,13,17,10,'and [as] from the day that I commanded judges to be over my people Israel; and I will subdue all thine enemies. Moreover I tell thee that Jehovah will build thee a house.'),(384123,13,13,17,11,'And it shall come to pass, when thy days are fulfilled that thou must go to be with thy fathers, that I will set up thy seed after thee, who shall be of thy sons; and I will establish his kingdom.'),(384124,13,13,17,12,'He shall build me a house, and I will establish his throne for ever.'),(384125,13,13,17,13,'I will be his father, and he shall be my son: and I will not take my lovingkindness away from him, as I took it from him that was before thee;'),(384126,13,13,17,14,'but I will settle him in my house and in my kingdom for ever; and his throne shall be established for ever.'),(384127,13,13,17,15,'According to all these words, and according to all this vision, so did Nathan speak unto David.'),(384128,13,13,17,16,'Then David the king went in, and sat before Jehovah; and he said, Who am I, O Jehovah God, and what is my house, that thou hast brought me thus far?'),(384129,13,13,17,17,'And this was a small thing in thine eyes, O God; but thou hast spoken of thy servant\'s house for a great while to come, and hast regarded me according to the estate of a man of high degree, O Jehovah God.'),(384130,13,13,17,18,'What can David [say] yet more unto thee concerning the honor which is done to thy servant? for thou knowest thy servant.'),(384131,13,13,17,19,'O Jehovah, for thy servant\'s sake, and according to thine own heart, hast thou wrought all this greatness, to make known all [these] great things.'),(384132,13,13,17,20,'O Jehovah, there is none like thee, neither is there any God besides thee, according to all that we have heard with our ears.'),(384133,13,13,17,21,'And what one nation in the earth is like thy people Israel, whom God went to redeem unto himself for a people, to make thee a name by great and terrible things, in driving out nations from before thy people, whom thou redeemest out of Egypt?'),(384134,13,13,17,22,'For thy people Israel didst thou make thine own people for ever; and thou, Jehovah, becamest their God.'),(384135,13,13,17,23,'And now, O Jehovah, let the word that thou hast spoken concerning thy servant, and concerning his house, be established for ever, and do as thou hast spoken.'),(384136,13,13,17,24,'And let thy name be established and magnified for ever, saying, Jehovah of hosts is the God of Israel, even a God to Israel: and the house of David thy servant is established before thee.'),(384137,13,13,17,25,'For thou, O my God, hast revealed to thy servant that thou wilt build him a house: therefore hath thy servant found [in his heart] to pray before thee.'),(384138,13,13,17,26,'And now, O Jehovah, thou art God, and hast promised this good thing unto thy servant:'),(384139,13,13,17,27,'and now it hath pleased thee to bless the house of thy servant, that it may continue for ever before thee: for thou, O Jehovah, hast blessed, and it is blessed for ever.'),(384140,13,13,18,1,'And after this it came to pass, that David smote the Philistines, and subdued them, and took Gath and its towns out of the hand of the Philistines.'),(384141,13,13,18,2,'And he smote Moab; and the Moabites became servants to David, and brought tribute.'),(384142,13,13,18,3,'And David smote Hadarezer king of Zobah unto Hamath, as he went to establish his dominion by the river Euphrates.'),(384143,13,13,18,4,'And David took from him a thousand chariots, and seven thousand horsemen, and twenty thousand footmen; and David hocked all the chariot horses, but reserved of them for a hundred chariots.'),(384144,13,13,18,5,'And when the Syrians of Damascus came to succor Hadarezer king of Zobah, David smote of the Syrians two and twenty thousand men.'),(384145,13,13,18,6,'Then David put [garrisons] in Syria of Damascus; and the Syrians became servants to David, and brought tribute. And Jehovah gave victory to David whithersoever he went.'),(384146,13,13,18,7,'And David took the shields of gold that were on the servants of Hadarezer, and brought them to Jerusalem.'),(384147,13,13,18,8,'And from Tibhath and from Cun, cities of Hadarezer, David took very much brass, wherewith Solomon made the brazen sea, and the pillars, and the vessels of brass.'),(384148,13,13,18,9,'And when Tou king of Hamath heard that David had smitten all the host of Hadarezer king of Zobah,'),(384149,13,13,18,10,'he sent Hadoram his son to king David, to salute him, and to bless him, because he had fought against Hadarezer and smitten him; (for Hadarezer had wars with Tou;) and [he had with him] all manner of vessels of gold and silver and brass.'),(384150,13,13,18,11,'These also did king David dedicate unto Jehovah, with the silver and the gold that he carried away from all the nations; from Edom, and from Moab, and from the children of Ammon, and from the Philistines, and from Amalek.'),(384151,13,13,18,12,'Moreover Abishai the son of Zeruiah smote of the Edomites in the Valley of Salt eighteen thousand.'),(384152,13,13,18,13,'And he put garrisons in Edom; and all the Edomites became servants to David. And Jehovah gave victory to David whithersoever he went.'),(384153,13,13,18,14,'And David reigned over all Israel; and he executed justice and righteousness unto all his people.'),(384154,13,13,18,15,'And Joab the son of Zeruiah was over the host; and Jehoshaphat the son of Ahilud was recorder;'),(384155,13,13,18,16,'and Zadok the son of Ahitub, and Abimelech the son of Abiathar, were priests; and Shavsha was scribe;'),(384156,13,13,18,17,'and Benaiah the son of Jehoiada was over the Cherethites and the Pelethites; and the sons of David were chief about the king.'),(384157,13,13,19,1,'And it came to pass after this, that Nahash the king of the children of Ammon died, and his son reigned in his stead.'),(384158,13,13,19,2,'And David said, I will show kindness unto Hanun the son of Nahash, because his father showed kindness to me. So David sent messengers to comfort him concerning his father. And David\'s servants came into the land of the children of Ammon to Hanun, to comfort him.'),(384159,13,13,19,3,'But the princes of the children of Ammon said to Hanun, Thinkest thou that David doth honor thy father, in that he hath sent comforters unto thee? are not his servants come unto thee to search, and to overthrow, and to spy out the land?'),(384160,13,13,19,4,'So Hanun took David\'s servants, and shaved them, and cut off their garments in the middle, even to their buttocks, and sent them away.'),(384161,13,13,19,5,'Then there went certain persons, and told David how the men were served. And he sent to meet them; for the men were greatly ashamed. And the king said, Tarry at Jericho until your beards be grown, and then return.'),(384162,13,13,19,6,'And when the children of Ammon saw that they had made themselves odious to David, Hanun and the children of Ammon sent a thousand talents of silver to hire them chariots and horsemen out of Mesopotamia, and out of Arammaacah, and out of Zobah.'),(384163,13,13,19,7,'So they hired them thirty and two thousand chariots, and the king of Maacah and his people, who came and encamped before Medeba. And the children of Ammon gathered themselves together from their cities, and came to battle.'),(384164,13,13,19,8,'And when David heard of it, he sent Joab, and all the host of the mighty men.'),(384165,13,13,19,9,'And the children of Ammon came out, and put the battle in array at the gate of the city: and the kings that were come were by themselves in the field.'),(384166,13,13,19,10,'Now when Joab saw that the battle was set against him before and behind, he chose of all the choice men of Israel, and put them in array against the Syrians.'),(384167,13,13,19,11,'And the rest of the people he committed into the hand of Abishai his brother; and they put themselves in array against the children of Ammon.'),(384168,13,13,19,12,'And he said, If the Syrians be too strong for me, then thou shalt help me; but if the children of Ammon be too strong for thee, then I will help thee.'),(384169,13,13,19,13,'Be of good courage, and let us play the man for our people, and for the cities of our God: and Jehovah do that which seemeth him good.'),(384170,13,13,19,14,'So Joab and the people that were with him drew nigh before the Syrians unto the battle; and they fled before him.'),(384171,13,13,19,15,'And when the children of Ammon saw that the Syrians were fled, they likewise fled before Abishai his brother, and entered into the city. Then Joab came to Jerusalem.'),(384172,13,13,19,16,'And when the Syrians saw that they were put to the worse before Israel, they sent messengers, and drew forth the Syrians that were beyond the River, with Shophach the captain of the host of Hadarezer at their head.'),(384173,13,13,19,17,'And it was told David; and he gathered all Israel together, and passed over the Jordan, and came upon them, and set the battle in array against them. So when David had put the battle in array against the Syrians, they fought with him.'),(384174,13,13,19,18,'And the Syrians fled before Israel; and David slew of the Syrians [the men of] seven thousand chariots, and forty thousand footmen, and killed Shophach the captain of the host.'),(384175,13,13,19,19,'And when the servants of Hadarezer saw that they were put to the worse before Israel, they made peace with David, and served him: neither would the Syrians help the children of Ammon any more.'),(384176,13,13,20,1,'And it came to pass, at the time of the return of the year, at the time when kings go out [to battle], that Joab led forth the army, and wasted the country of the children of Ammon, and came and besieged Rabbah. But David tarried at Jerusalem. And Joab smote Rabbah, and overthrew it.'),(384177,13,13,20,2,'And David took the crown of their king from off his head, and found it to weigh a talent of gold, and there were precious stones in it; and it was set upon David\'s head: and he brought forth the spoil of the city, exceeding much.'),(384178,13,13,20,3,'And he brought forth the people that were therein, and cut [them] with saws, and with harrows of iron, and with axes. And thus did David unto all the cities of the children of Ammon. And David and all the people returned to Jerusalem.'),(384179,13,13,20,4,'And it came to pass after this, that there arose war at Gezer with the Philistines: then Sibbecai the Hushathite slew Sippai, of the sons of the giant; and they were subdued.'),(384180,13,13,20,5,'And there was again war with the Philistines; and Elhanan the son of Jair slew Lahmi the brother of Goliath the Gittite, the staff of whose spear was like a weaver\'s beam.'),(384181,13,13,20,6,'And there was again war at Gath, where was a man of great stature, whose fingers and toes were four and twenty, six [on each hand], and six [on each foot]; and he also was born unto the giant.'),(384182,13,13,20,7,'And when he defied Israel, Jonathan the son of Shimea David\'s brother slew him.'),(384183,13,13,20,8,'These were born unto the giant in Gath; and they fell by the hand of David, and by the hand of his servants.'),(384184,13,13,21,1,'And Satan stood up against Israel, and moved David to number Israel.'),(384185,13,13,21,2,'And David said to Joab and to the princes of the people, Go, number Israel from Beer-sheba even to Dan; and bring me word, that I may know the sum of them.'),(384186,13,13,21,3,'And Joab said, Jehovah make his people a hundred times as many as they are: but, my lord the king, are they not all my lord\'s servants? why doth my lord require this thing? why will he be a cause of guilt unto Israel?'),(384187,13,13,21,4,'Nevertheless the king\'s word prevailed against Joab. Wherefore Joab departed, and went throughout all Israel, and came to Jerusalem.'),(384188,13,13,21,5,'And Joab gave up the sum of the numbering of the people unto David. And all they of Israel were a thousand thousand and a hundred thousand men that drew sword: and Judah was four hundred threescore and ten thousand men that drew sword.'),(384189,13,13,21,6,'But Levi and Benjamin counted he not among them; for the king\'s word was abominable to Joab.'),(384190,13,13,21,7,'And God was displeased with this thing; therefore he smote Israel.'),(384191,13,13,21,8,'And David said unto God, I have sinned greatly, in that I have done this thing: but now, put away, I beseech thee, the iniquity of thy servant; for I have done very foolishly.'),(384192,13,13,21,9,'And Jehovah spake unto Gad, David\'s seer, saying,'),(384193,13,13,21,10,'Go and speak unto David, saying, Thus saith Jehovah, I offer thee three things: choose thee one of them, that I may do it unto thee.'),(384194,13,13,21,11,'So Gad came to David, and said unto him, Thus saith Jehovah, Take which thou wilt:'),(384195,13,13,21,12,'either three years of famine; or three months to be consumed before thy foes, while the sword of thine enemies overtaketh thee; or else three days the sword of Jehovah, even pestilence in the land, and the angel of Jehovah destroying throughout all the borders of Israel. Now therefore consider what answer I shall return to him that sent me.'),(384196,13,13,21,13,'And David said unto Gad, I am in a great strait: let me fall, I pray, into the hand of Jehovah; for very great are his mercies: and let me not fall into the hand of man.'),(384197,13,13,21,14,'So Jehovah sent a pestilence upon Israel; and there fell of Israel seventy thousand men.'),(384198,13,13,21,15,'And God sent an angel unto Jerusalem to destroy it: and as he was about to destroy, Jehovah beheld, and he repented him of the evil, and said to the destroying angel, It is enough; now stay thy hand. And the angel of Jehovah was standing by the threshing-floor of Ornan the Jebusite.'),(384199,13,13,21,16,'And David lifted up his eyes, and saw the angel of Jehovah standing between earth and heaven, having a drawn sword in his hand stretched out over Jerusalem. Then David and the elders, clothed in sackcloth, fell upon their faces.'),(384200,13,13,21,17,'And David said unto God, Is it not I that commanded the people to be numbered? even I it is that have sinned and done very wickedly; but these sheep, what have they done? let thy hand, I pray thee, O Jehovah my God, be against me, and against my father\'s house; but not against thy people, that they should be plagued.'),(384201,13,13,21,18,'Then the angel of Jehovah commanded Gad to say to David, that David should go up, and rear an altar unto Jehovah in the threshing-floor of Ornan the Jebusite.'),(384202,13,13,21,19,'And David went up at the saying of Gad, which he spake in the name of Jehovah.'),(384203,13,13,21,20,'And Ornan turned back, and saw the angel; and his four sons that were with him hid themselves. Now Ornan was threshing wheat.'),(384204,13,13,21,21,'And as David came to Ornan, Ornan looked and saw David, and went out of the threshing-floor, and bowed himself to David with his face to the ground.'),(384205,13,13,21,22,'Then David said to Ornan, Give me the place of this threshing-floor, that I may build thereon an altar unto Jehovah: for the full price shalt thou give it me, that the plague may be stayed from the people.'),(384206,13,13,21,23,'And Ornan said unto David, Take it to thee, and let my lord the king do that which is good in his eyes: lo, I give [thee] the oxen for burnt-offerings, and the threshing instruments for wood, and the wheat for the meal-offering; I give it all.'),(384207,13,13,21,24,'And king David said to Ornan, Nay; but I will verily buy it for the full price: for I will not take that which is thine for Jehovah, nor offer a burnt-offering without cost.'),(384208,13,13,21,25,'So David gave to Ornan for the place six hundred shekels of gold by weight.'),(384209,13,13,21,26,'And David built there an altar unto Jehovah, and offered burnt-offerings and peace-offerings, and called upon Jehovah; and he answered him from heaven by fire upon the altar of burnt-offering.'),(384210,13,13,21,27,'And Jehovah commanded the angel; and he put up his sword again into the sheath thereof.'),(384211,13,13,21,28,'At that time, when David saw that Jehovah had answered him in the threshing-floor of Ornan the Jebusite, then he sacrificed there.'),(384212,13,13,21,29,'For the tabernacle of Jehovah, which Moses made in the wilderness, and the altar of burnt-offering, were at that time in the high place at Gibeon.'),(384213,13,13,21,30,'But David could not go before it to inquire of God; for he was afraid because of the sword of the angel of Jehovah.'),(384214,13,13,22,1,'Then David said, This is the house of Jehovah God, and this is the altar of burnt-offering for Israel.'),(384215,13,13,22,2,'And David commanded to gather together the sojourners that were in the land of Israel; and he set masons to hew wrought stones to build the house of God.'),(384216,13,13,22,3,'And David prepared iron in abundance for the nails for the doors of the gates, and for the couplings; and brass in abundance without weight;'),(384217,13,13,22,4,'and cedar-trees without number: for the Sidonians and they of Tyre brought cedar-trees in abundance to David.'),(384218,13,13,22,5,'And David said, Solomon my son is young and tender, and the house that is to be builded for Jehovah must be exceeding magnificent, of fame and of glory throughout all countries: I will therefore make preparation for it. So David prepared abundantly before his death.'),(384219,13,13,22,6,'Then he called for Solomon his son, and charged him to build a house for Jehovah, the God of Israel.'),(384220,13,13,22,7,'And David said to Solomon his son, As for me, it was in my heart to build a house unto the name of Jehovah my God.'),(384221,13,13,22,8,'But the word of Jehovah came to me, saying, Thou hast shed blood abundantly, and hast made great wars: thou shalt not build a house unto my name, because thou hast shed much blood upon the earth in my sight.'),(384222,13,13,22,9,'Behold, a son shall be born to thee, who shall be a man of rest; and I will give him rest from all his enemies round about; for his name shall be Solomon, and I will give peace and quietness unto Israel in his days:'),(384223,13,13,22,10,'he shall build a house for my name; and he shall be my son, and I will be his father; and I will establish the throne of his kingdom over Israel for ever.'),(384224,13,13,22,11,'Now, my son, Jehovah be with thee; and prosper thou, and build the house of Jehovah thy God, as he hath spoken concerning thee.'),(384225,13,13,22,12,'Only Jehovah give thee discretion and understanding, and give thee charge concerning Israel; that so thou mayest keep the law of Jehovah thy God.'),(384226,13,13,22,13,'Then shalt thou prosper, if thou observe to do the statutes and the ordinances which Jehovah charged Moses with concerning Israel: be strong, and of good courage; fear not, neither be dismayed.'),(384227,13,13,22,14,'Now, behold, in my affliction I have prepared for the house of Jehovah a hundred thousand talents of gold, and a thousand thousand talents of silver, and of brass and iron without weight; for it is in abundance: timber also and stone have I prepared; and thou mayest add thereto.'),(384228,13,13,22,15,'Moreover there are workmen with thee in abundance, hewers and workers of stone and timber, and all men that are skilful in every manner of work:'),(384229,13,13,22,16,'of the gold, the silver, and the brass, and the iron, there is no number. Arise and be doing, and Jehovah be with thee.'),(384230,13,13,22,17,'David also commanded all the princes of Israel to help Solomon his son, [saying],'),(384231,13,13,22,18,'Is not Jehovah your God with you? and hath he not given you rest on every side? for he hath delivered the inhabitants of the land into my hand; and the land is subdued before Jehovah, and before his people.'),(384232,13,13,22,19,'Now set your heart and your soul to seek after Jehovah your God; arise therefore, and build ye the sanctuary of Jehovah God, to bring the ark of the covenant of Jehovah, and the holy vessels of God, into the house that is to be built to the name of Jehovah.'),(384233,13,13,23,1,'Now David was old and full of days; and he made Solomon his son king over Israel.'),(384234,13,13,23,2,'And he gathered together all the princes of Israel, with the priests and the Levites.'),(384235,13,13,23,3,'And the Levites were numbered from thirty years old and upward: and their number by their polls, man by man, was thirty and eight thousand.'),(384236,13,13,23,4,'Of these, twenty and four thousand were to oversee the work of the house of Jehovah; and six thousand were officers and judges;'),(384237,13,13,23,5,'and four thousand were doorkeepers; and four thousand praised Jehovah with the instruments which I made, [said David], to praise therewith.'),(384238,13,13,23,6,'And David divided them into courses according to the sons of Levi: Gershon, Kohath, and Merari.'),(384239,13,13,23,7,'Of the Gershonites: Ladan and Shimei.'),(384240,13,13,23,8,'The sons of Ladan: Jehiel the chief, and Zetham, and Joel, three.'),(384241,13,13,23,9,'The sons of Shimei: Shelomoth, and Haziel, and Haran, three. These were the heads of the fathers\' [houses] of Ladan.'),(384242,13,13,23,10,'And the sons of Shimei: Jahath, Zina, and Jeush, and Beriah. These four were the sons of Shimei.'),(384243,13,13,23,11,'And Jahath was the chief, and Zizah the second: but Jeush and Beriah had not many sons; therefore they became a fathers\' house in one reckoning.'),(384244,13,13,23,12,'The sons of Kohath: Amram, Izhar, Hebron, and Uzziel, four.'),(384245,13,13,23,13,'The sons of Amram: Aaron and Moses; and Aaron was separated, that he should sanctify the most holy things, he and his sons, for ever, to burn incense before Jehovah, to minister unto him, and to bless in his name, for ever.'),(384246,13,13,23,14,'But as for Moses the man of God, his sons were named among the tribe of Levi.'),(384247,13,13,23,15,'The sons of Moses: Gershom and Eliezer.'),(384248,13,13,23,16,'The sons of Gershom: Shebuel the chief.'),(384249,13,13,23,17,'And the sons of Eliezer were: Rehabiah the chief; and Eliezer had no other sons; but the sons of Rehabiah were very many.'),(384250,13,13,23,18,'The sons of Izhar: Shelomith the chief.'),(384251,13,13,23,19,'The sons of Hebron: Jeriah the chief, Amariah the second, Jahaziel the third, and Jekameam the fourth.'),(384252,13,13,23,20,'The sons of Uzziel: Micah the chief, and Isshiah the second.'),(384253,13,13,23,21,'The sons of Merari: Mahli and Mushi. The sons of Mahli: Eleazar and Kish.'),(384254,13,13,23,22,'And Eleazar died, and had no sons, but daughters only: and their brethren the sons of Kish took them [to wife].'),(384255,13,13,23,23,'The sons of Mushi: Mahli, and Eder, and Jeremoth, three.'),(384256,13,13,23,24,'These were the sons of Levi after their fathers\' houses, even the heads of the fathers\' [houses] of those of them that were counted, in the number of names by their polls, who did the work for the service of the house of Jehovah, from twenty years old and upward.'),(384257,13,13,23,25,'For David said, Jehovah, the God of Israel, hath given rest unto his people; and he dwelleth in Jerusalem for ever:'),(384258,13,13,23,26,'and also the Levites shall no more have need to carry the tabernacle and all the vessels of it for the service thereof.'),(384259,13,13,23,27,'For by the last words of David the sons of Levi were numbered, from twenty years old and upward.'),(384260,13,13,23,28,'For their office was to wait on the sons of Aaron for the service of the house of Jehovah, in the courts, and in the chambers, and in the purifying of all holy things, even the work of the service of the house of God;'),(384261,13,13,23,29,'for the showbread also, and for the fine flour for a meal-offering, whether of unleavened wafers, or of that which is baked in the pan, or of that which is soaked, and for all manner of measure and size;'),(384262,13,13,23,30,'and to stand every morning to thank and praise Jehovah, and likewise at even;'),(384263,13,13,23,31,'and to offer all burnt-offerings unto Jehovah, on the sabbaths, on the new moons, and on the set feasts, in number according to the ordinance concerning them, continually before Jehovah;'),(384264,13,13,23,32,'and that they should keep the charge of the tent of meeting, and the charge of the holy place, and the charge of the sons of Aaron their brethren, for the service of the house of Jehovah.'),(384265,13,13,24,1,'And the courses of the sons of Aaron [were these]. The sons of Aaron: Nadab and Abihu, Eleazar and Ithamar.'),(384266,13,13,24,2,'But Nadab and Abihu died before their father, and had no children: therefore Eleazar and Ithamar executed the priest\'s office.'),(384267,13,13,24,3,'And David with Zadok of the sons of Eleazar, and Ahimelech of the sons of Ithamar, divided them according to their ordering in their service.'),(384268,13,13,24,4,'And there were more chief men found of the sons of Eleazar than of the sons of Ithamar; and [thus] were they divided: of the sons of Eleazar there were sixteen, heads of fathers\' houses; and of the sons of Ithamar, according to their fathers\' houses, eight.'),(384269,13,13,24,5,'Thus were they divided by lot, one sort with another; for there were princes of the sanctuary, and princes of God, both of the sons of Eleazar, and of the sons of Ithamar.'),(384270,13,13,24,6,'And Shemaiah the son of Nethanel the scribe, who was of the Levites, wrote them in the presence of the king, and the princes, and Zadok the priest, and Ahimelech the son of Abiathar, and the heads of the fathers\' [houses] of the priests and of the Levites; one fathers\' house being taken for Eleazar, and one taken for Ithamar.'),(384271,13,13,24,7,'Now the first lot came forth to Jehoiarib, the second to Jedaiah,'),(384272,13,13,24,8,'the third to Harim, the fourth to Seorim,'),(384273,13,13,24,9,'the fifth to Malchijah, the sixth to Mijamin,'),(384274,13,13,24,10,'the seventh to Hakkoz, the eighth to Abijah,'),(384275,13,13,24,11,'the ninth to Jeshua, the tenth to Shecaniah,'),(384276,13,13,24,12,'the eleventh to Eliashib, the twelfth to Jakim,'),(384277,13,13,24,13,'the thirteenth to Huppah, the fourteenth to Jeshebeab,'),(384278,13,13,24,14,'the fifteenth to Bilgah, the sixteenth to Immer,'),(384279,13,13,24,15,'the seventeenth to Hezir, the eighteenth to Happizzez,'),(384280,13,13,24,16,'the nineteenth to Pethahiah, the twentieth to Jehezkel,'),(384281,13,13,24,17,'the one and twentieth to Jachin, the two and twentieth to Gamul,'),(384282,13,13,24,18,'the three and twentieth to Delaiah, the four and twentieth to Maaziah.'),(384283,13,13,24,19,'This was the ordering of them in their service, to come into the house of Jehovah according to the ordinance [given] unto them by Aaron their father, as Jehovah, the God of Israel, had commanded him.'),(384284,13,13,24,20,'And of the rest of the sons of Levi: of the sons of Amram, Shubael; of the sons of Shubael, Jehdeiah.'),(384285,13,13,24,21,'Of Rehabiah: of the sons of Rehabiah, Isshiah the chief.'),(384286,13,13,24,22,'Of the Izharites, Shelomoth; of the sons of Shelomoth, Jahath.'),(384287,13,13,24,23,'And the sons [of Hebron]: Jeriah [the chief], Amariah the second, Jahaziel the third, Jekameam the fourth.'),(384288,13,13,24,24,'The sons of Uzziel, Micah; of the sons of Micah, Shamir.'),(384289,13,13,24,25,'The brother of Micah, Isshiah; of the sons of Isshiah, Zechariah.'),(384290,13,13,24,26,'The sons of Merari: Mahli and Mushi; the sons of Jaaziah: Beno.'),(384291,13,13,24,27,'The sons of Merari: of Jaaziah, Beno, and Shoham, and Zaccur, and Ibri.'),(384292,13,13,24,28,'Of Mahli: Eleazar, who had no sons.'),(384293,13,13,24,29,'Of Kish; the sons of Kish: Jerahmeel.'),(384294,13,13,24,30,'And the sons of Mushi: Mahli, and Eder, and Jerimoth. These were the sons of the Levites after their fathers\' houses.'),(384295,13,13,24,31,'These likewise cast lots even as their brethren the sons of Aaron in the presence of David the king, and Zadok, and Ahimelech, and the heads of the fathers\' [houses] of the priests and of the Levites; the fathers\' [houses] of the chief even as those of his younger brother.'),(384296,13,13,25,1,'Moreover David and the captains of the host set apart for the service certain of the sons of Asaph, and of Heman, and of Jeduthun, who should prophesy with harps, with psalteries, and with cymbals: and the number of them that did the work according to their service was:'),(384297,13,13,25,2,'of the sons of Asaph: Zaccur, and Joseph, and Nethaniah, and Asharelah, the sons of Asaph, under the hand of Asaph, who prophesied after the order of the king.'),(384298,13,13,25,3,'Of Jeduthun; the sons of Jeduthun: Gedaliah, and Zeri, and Jeshaiah, Hashabiah, and Mattithiah, six, under the hands of their father Jeduthun with the harp, who prophesied in giving thanks and praising Jehovah.'),(384299,13,13,25,4,'Of Heman; the sons of Heman: Bukkiah, Mattaniah, Uzziel, Shebuel, and Jerimoth, Hananiah, Hanani, Eliathah, Giddalti, and Romamti-ezer, Joshbekashah, Mallothi, Hothir, Mahazioth.'),(384300,13,13,25,5,'All these were the sons of Heman the king\'s seer in the words of God, to lift up the horn. And God gave to Heman fourteen sons and three daughters.'),(384301,13,13,25,6,'All these were under the hands of their father for song in the house of Jehovah, with cymbals, psalteries, and harps, for the service of the house of God; Asaph, Jeduthun, and Heman being under the order of the king.'),(384302,13,13,25,7,'And the number of them, with their brethren that were instructed in singing unto Jehovah, even all that were skilful, was two hundred fourscore and eight.'),(384303,13,13,25,8,'And they cast lots for their offices, all alike, as well the small as the great, the teacher as the scholar.'),(384304,13,13,25,9,'Now the first lot came forth for Asaph to Joseph: the second to Gedaliah; he and his brethren and sons were twelve:'),(384305,13,13,25,10,'the third to Zaccur, his sons and his brethren, twelve:'),(384306,13,13,25,11,'the fourth to Izri, his sons and his brethren, twelve:'),(384307,13,13,25,12,'the fifth to Nethaniah, his sons and his brethren, twelve:'),(384308,13,13,25,13,'the sixth to Bukkiah, his sons and his brethren, twelve:'),(384309,13,13,25,14,'the seventh to Jesharelah, his sons and his brethren, twelve:'),(384310,13,13,25,15,'the eighth to Jeshaiah, his sons and his brethren, twelve:'),(384311,13,13,25,16,'the ninth to Mattaniah, his sons and his brethren, twelve:'),(384312,13,13,25,17,'the tenth to Shimei, his sons and his brethren, twelve:'),(384313,13,13,25,18,'the eleventh to Azarel, his sons and his brethren, twelve:'),(384314,13,13,25,19,'the twelfth to Hashabiah, his sons and his brethren, twelve:'),(384315,13,13,25,20,'for the thirteenth, Shubael, his sons and his brethren, twelve:'),(384316,13,13,25,21,'for the fourteenth, Mattithiah, his sons and his brethren, twelve:'),(384317,13,13,25,22,'for the fifteenth to Jeremoth, his sons and his brethren, twelve:'),(384318,13,13,25,23,'for the sixteenth to Hananiah, his sons and his brethren, twelve:'),(384319,13,13,25,24,'for the seventeenth to Joshbekashah, his sons and his brethren, twelve:'),(384320,13,13,25,25,'for the eighteenth to Hanani, his sons and his brethren, twelve:'),(384321,13,13,25,26,'for the nineteenth to Mallothi, his sons and his brethren, twelve:'),(384322,13,13,25,27,'for the twentieth to Eliathah, his sons and his brethren, twelve:'),(384323,13,13,25,28,'for the one and twentieth to Hothir, his sons and his brethren, twelve:'),(384324,13,13,25,29,'for the two and twentieth to Giddalti, his sons and his brethren, twelve:'),(384325,13,13,25,30,'for the three and twentieth to Mahazioth, his sons and his brethren, twelve:'),(384326,13,13,25,31,'for the four and twentieth to Romamtiezer, his sons and his brethren, twelve.'),(384327,13,13,26,1,'For the courses of the doorkeepers: of the Korahites, Meshelemiah the son of Kore, of the sons of Asaph.'),(384328,13,13,26,2,'And Meshelemiah had sons: Zechariah the first-born, Jediael the second, Zebadiah the third, Jathniel the fourth,'),(384329,13,13,26,3,'Elam the fifth, Jehohanan the sixth, Eliehoenai the seventh.'),(384330,13,13,26,4,'And Obed-edom had sons: Shemaiah the first-born, Jehozabad the second, Joah the third, and Sacar the fourth, and Nethanel the fifth,'),(384331,13,13,26,5,'Ammiel the sixth, Issachar the seventh, Peullethai the eighth; for God blessed him.'),(384332,13,13,26,6,'Also unto Shemaiah his son were sons born, that ruled over the house of their father; for they were mighty men of valor.'),(384333,13,13,26,7,'The sons of Shemaiah: Othni, and Rephael, and Obed, Elzabad, whose brethren were valiant men, Elihu, and Semachiah.'),(384334,13,13,26,8,'All these were of the sons of Obed-edom: they and their sons and their brethren, able men in strength for the service; threescore and two of Obed-edom.'),(384335,13,13,26,9,'And Meshelemiah had sons and brethren, valiant men, eighteen.'),(384336,13,13,26,10,'Also Hosah, of the children of Merari, had sons: Shimri the chief, (for though he was not the first-born, yet his father made him chief),'),(384337,13,13,26,11,'Hilkiah the second, Tebaliah the third, Zechariah the fourth: all the sons and brethren of Hosah were thirteen.'),(384338,13,13,26,12,'Of these were the courses of the doorkeepers, even of the chief men, having offices like their brethren, to minister in the house of Jehovah.'),(384339,13,13,26,13,'And they cast lots, as well the small as the great, according to their fathers\' houses, for every gate.'),(384340,13,13,26,14,'And the lot eastward fell to Shelemiah. Then for Zechariah his son, a discreet counsellor, they cast lots; and his lot came out northward.'),(384341,13,13,26,15,'To Obed-edom southward; and to his sons the store-house.'),(384342,13,13,26,16,'To Shuppim and Hosah westward, by the gate of Shallecheth, at the causeway that goeth up, watch against watch.'),(384343,13,13,26,17,'Eastward were six Levites, northward four a day, southward four a day, and for the store-house two and two.'),(384344,13,13,26,18,'For Parbar westward, four at the causeway, and two at Parbar.'),(384345,13,13,26,19,'These were the courses of the doorkeepers; of the sons of the Korahites, and of the sons of Merari.'),(384346,13,13,26,20,'And of the Levites, Ahijah was over the treasures of the house of God, and over the treasures of the dedicated things.'),(384347,13,13,26,21,'The sons of Ladan, the sons of the Gershonites belonging to Ladan, the heads of the fathers\' [houses] belonging to Ladan the Gershonite: Jehieli.'),(384348,13,13,26,22,'The sons of Jehieli: Zetham, and Joel his brother, over the treasures of the house of Jehovah.'),(384349,13,13,26,23,'Of the Amramites, of the Izharites, of the Hebronites, of the Uzzielites:'),(384350,13,13,26,24,'and Shebuel the son of Gershom, the son of Moses, was ruler over the treasures.'),(384351,13,13,26,25,'And his brethren: of Eliezer [came] Rehabiah his son, and Jeshaiah his son, and Joram his son, and Zichri his son, and Shelomoth his son.'),(384352,13,13,26,26,'This Shelomoth and his brethren were over all the treasures of the dedicated things, which David the king, and the heads of the fathers\' [houses], the captains over thousands and hundreds, and the captains of the host, had dedicated.'),(384353,13,13,26,27,'Out of the spoil won in battles did they dedicate to repair the house of Jehovah.'),(384354,13,13,26,28,'And all that Samuel the seer, and Saul the son of Kish, and Abner the son of Ner, and Joab the son of Zeruiah, had dedicated, whosoever had dedicated anything, it was under the hand of Shelomoth, and of his brethren.'),(384355,13,13,26,29,'Of the Izharites, Chenaniah and his sons were for the outward business over Israel, for officers and judges.'),(384356,13,13,26,30,'Of the Hebronites, Hashabiah and his brethren, men of valor, a thousand and seven hundred, had the oversight of Israel beyond the Jordan westward, for all the business of Jehovah, and for the service of the king.'),(384357,13,13,26,31,'Of the Hebronites was Jerijah the chief, even of the Hebronites, according to their generations by fathers\' [houses]. In the fortieth year of the reign of David they were sought for, and there were found among them mighty men of valor at Jazer of Gilead.'),(384358,13,13,26,32,'And his brethren, men of valor, were two thousand and seven hundred, heads of fathers\' [houses], whom king David made overseers over the Reubenites, and the Gadites, and the half-tribe of the Manassites, for every matter pertaining to God, and for the affairs of the king.'),(384359,13,13,27,1,'Now the children of Israel after their number, [to wit], the heads of fathers\' [houses] and the captains of thousands and of hundreds, and their officers that served the king, in any matter of the courses which came in and went out month by month throughout all the months of the year-of every course were twenty and four thousand.'),(384360,13,13,27,2,'Over the first course for the first month was Jashobeam the son of Zabdiel: and in his course were twenty and four thousand.'),(384361,13,13,27,3,'[He was] of the children of Perez, the chief of all the captains of the host for the first month.'),(384362,13,13,27,4,'And over the course of the second month was Dodai the Ahohite, and his course; and Mikloth the ruler: and in his course were twenty and four thousand.'),(384363,13,13,27,5,'The third captain of the host for the third month was Benaiah, the son of Jehoiada the priest, chief: and in his course were twenty and four thousand.'),(384364,13,13,27,6,'This is that Benaiah, who was the mighty man of the thirty, and over the thirty: and [of] his course was Ammizabad his son.'),(384365,13,13,27,7,'The fourth [captain] for the fourth month was Asahel the brother of Joab, and Zebadiah his son after him: and in his course were twenty and four thousand.'),(384366,13,13,27,8,'The fifth captain for this fifth month was Shamhuth the Izrahite: and in his course were twenty and four thousand.'),(384367,13,13,27,9,'The sixth [captain] for the sixth month was Ira the son of Ikkesh the Tekoite: and in his course were twenty and four thousand.'),(384368,13,13,27,10,'The seventh [captain] for the seventh month was Helez the Pelonite, of the children of Ephraim: and in his course were twenty and four thousand.'),(384369,13,13,27,11,'The eighth [captain] for the eighth month was Sibbecai the Hushathite, of the Zerahites: and in his course were twenty and four thousand.'),(384370,13,13,27,12,'The ninth [captain] for the ninth month was Abiezer the Anathothite, of the Benjamites: and in his course were twenty and four thousand.'),(384371,13,13,27,13,'The tenth [captain] for the tenth month was Maharai the Netophathite, of the Zerahites: and in his course were twenty and four thousand.'),(384372,13,13,27,14,'The eleventh [captain] for the eleventh month was Benaiah the Pirathonite, of the children of Ephraim: and in his course were twenty and four thousand.'),(384373,13,13,27,15,'The twelfth [captain] for the twelfth month was Heldai the Netophathite, of Othniel: and in his course were twenty and four thousand.'),(384374,13,13,27,16,'Furthermore over the tribes of Israel: of the Reubenites was Eliezer the son of Zichri the ruler: of the Simeonites, Shephatiah the son of Maacah:'),(384375,13,13,27,17,'of Levi, Hashabiah the son of Kemuel: of Aaron, Zadok:'),(384376,13,13,27,18,'of Judah, Elihu, one of the brethren of David: of Issachar, Omri the son of Michael:'),(384377,13,13,27,19,'of Zebulun, Ishmaiah the son of Obadiah: of Naphtali, Jeremoth the son of Azriel:'),(384378,13,13,27,20,'of the children of Ephraim, Hoshea the son of Azaziah: of the half-tribe of Manasseh, Joel the son of Pedaiah:'),(384379,13,13,27,21,'of the half -[tribe] of Manasseh in Gilead, Iddo the son of Zechariah: of Benjamin, Jaasiel the son of Abner:'),(384380,13,13,27,22,'of Dan, Azarel the son of Jeroham. These were the captains of the tribes of Israel.'),(384381,13,13,27,23,'But David took not the number of them from twenty years old and under, because Jehovah had said he would increase Israel like to the stars of heaven.'),(384382,13,13,27,24,'Joab the son of Zeruiah began to number, but finished not; and there came wrath for this upon Israel; neither was the number put into the account in the chronicles of king David.'),(384383,13,13,27,25,'And over the king\'s treasures was Azmaveth the son of Adiel: and over the treasures in the fields, in the cities, and in the villages, and in the castles, was Jonathan the son of Uzziah:'),(384384,13,13,27,26,'And over them that did the work of the field for tillage of the ground was Ezri the son of Chelub:'),(384385,13,13,27,27,'and over the vineyards was Shimei the Ramathite: and over the increase of the vineyards for the wine-cellars was Zabdi the Shiphmite:'),(384386,13,13,27,28,'and over the olive-trees and the sycomore-trees that were in the lowland was Baal-hanan the Gederite: and over the cellars of oil was Joash:'),(384387,13,13,27,29,'and over the herds that fed in Sharon was Shitrai the Sharonite: and over the herds that were in the valleys was Shaphat the son of Adlai:'),(384388,13,13,27,30,'and over the camels was Obil the Ishmaelite: and over the asses was Jehdeiah the Meronothite: and over the flocks was Jaziz the Hagrite.'),(384389,13,13,27,31,'All these were the rulers of the substance which was king David\'s.'),(384390,13,13,27,32,'Also Jonathan, David\'s uncle, was a counsellor, a man of understanding, and a scribe: and Jehiel the son of Hachmoni was with the king\'s sons:'),(384391,13,13,27,33,'And Ahithophel was the king\'s counsellor: and Hushai the Archite was the king\'s friend:'),(384392,13,13,27,34,'and after Ahithophel was Jehoiada the son of Benaiah, and Abiathar: and the captain of the king\'s host was Joab.'),(384393,13,13,28,1,'And David assembled all the princes of Israel, the princes of the tribes, and the captains of the companies that served the king by course, and the captains of thousands, and the captains of hundreds, and the rulers over all the substance and possessions of the king and of his sons, with the officers, and the mighty men, even all the mighty men of valor, unto Jerusalem.'),(384394,13,13,28,2,'Then David the king stood up upon his feet, and said, Hear me, my brethren, and my people: as for me, it was in my heart to build a house of rest for the ark of the covenant of Jehovah, and for the footstool of our God; and I had made ready for the building.'),(384395,13,13,28,3,'But God said unto me, Thou shalt not build a house for my name, because thou art a man of war, and hast shed blood.'),(384396,13,13,28,4,'Howbeit Jehovah, the God of Israel, chose me out of all the house of my father to be king over Israel for ever: for he hath chosen Judah to be prince; and in the house of Judah, the house of my father; and among the sons of my father he took pleasure in me to make me king over all Israel;'),(384397,13,13,28,5,'And of all my sons (for Jehovah hath given me many sons), he hath chosen Solomon my son to sit upon the throne of the kingdom of Jehovah over Israel.'),(384398,13,13,28,6,'And he said unto me, Solomon thy son, he shall build my house and my courts; for I have chosen him to be my son, and I will be his father.'),(384399,13,13,28,7,'And I will establish his kingdom for ever, if he be constant to do my commandments and mine ordinances, as at this day.'),(384400,13,13,28,8,'Now therefore, in the sight of all Israel, the assembly of Jehovah, and in the audience of our God, observe and seek out all the commandments of Jehovah your God; that ye may possess this good land, and leave it for an inheritance to your children after you for ever.'),(384401,13,13,28,9,'And thou, Solomon my son, know thou the God of thy father, and serve him with a perfect heart and with a willing mind; for Jehovah searcheth all hearts, and understandeth all the imaginations of the thoughts: if thou seek him, he will be found of thee; but if thou forsake him, he will cast thee off for ever.'),(384402,13,13,28,10,'Take heed now; for Jehovah hath chosen thee to build a house for the sanctuary: be strong, and do it.'),(384403,13,13,28,11,'Then David gave to Solomon his son the pattern of the porch [of the temple], and of the houses thereof, and of the treasuries thereof, and of the upper rooms thereof, and of the inner chambers thereof, and of the place of the mercy-seat;'),(384404,13,13,28,12,'and the pattern of all that he had by the Spirit, for the courts of the house of Jehovah, and for all the chambers round about, for the treasuries of the house of God, and for the treasuries of the dedicated things;'),(384405,13,13,28,13,'also for the courses of the priests and the Levites, and for all the work of the service of the house of Jehovah, and for all the vessels of service in the house of Jehovah;'),(384406,13,13,28,14,'of gold by weight for the [vessels of] gold, for all vessels of every kind of service; [of silver] for all the vessels of silver by weight, for all vessels of every kind of service;'),(384407,13,13,28,15,'by weight also for the candlesticks of gold, and for the lamps thereof, of gold, by weight for every candlestick and for the lamps thereof; and for the candlesticks of silver, [silver] by weight for [every] candlestick and for the lamps thereof, according to the use of every candlestick;'),(384408,13,13,28,16,'and the gold by weight for the tables of showbread, for every table; and silver for the tables of silver;'),(384409,13,13,28,17,'and the flesh-hooks, and the basins, and the cups, of pure gold; and for the golden bowls by weight for every bowl; and for the silver bowls by weight for every bowl;'),(384410,13,13,28,18,'and for the altar of incense refined gold by weight; and gold for the pattern of the chariot, [even] the cherubim, that spread out [their wings], and covered the ark of the covenant of Jehovah.'),(384411,13,13,28,19,'All this, [said David], have I been made to understand in writing from the hand of Jehovah, even all the works of this pattern.'),(384412,13,13,28,20,'And David said to Solomon his son, Be strong and of good courage, and do it: fear not, nor be dismayed; for Jehovah God, even my God, is with thee; he will not fail thee, nor forsake thee, until all the work for the service of the house of Jehovah be finished.'),(384413,13,13,28,21,'And, behold, there are the courses of the priests and the Levites, for all the service of the house of God: and there shall be with thee in all manner of work every willing man that hath skill, for any manner of service: also the captains and all the people will be wholly at thy commandment.'),(384414,13,13,29,1,'And David the king said unto all the assembly, Solomon my son, whom alone God hath chosen, is yet young and tender, and the work is great; for the palace is not for man, but for Jehovah God.'),(384415,13,13,29,2,'Now I have prepared with all my might for the house of my God the gold for the [things of] gold, and the silver for the [things of] silver, and the brass for the [things of] brass, the iron for the [things of] iron, and wood for the [things of] wood; onyx stones, and [stones] to be set, stones for inlaid work, and of divers colors, and all manner of precious stones, and marble stones in abundance.'),(384416,13,13,29,3,'Moreover also, because I have set my affection on the house of my God, seeing that I have a treasure of mine own of gold and silver, I give it unto the house of my God, over and above all that I have prepared for the holy house,'),(384417,13,13,29,4,'even three thousand talents of gold, of the gold of Ophir, and seven thousand talents of refined silver, wherewith to overlay the walls of the houses;'),(384418,13,13,29,5,'of gold for the [things of] gold, and of silver for the [things of] silver, and for all manner of work [to be made] by the hands of artificers. Who then offereth willingly to consecrate himself this day unto Jehovah?'),(384419,13,13,29,6,'Then the princes of the fathers\' [houses], and the princes of the tribes of Israel, and the captains of thousands and of hundreds, with the rulers over the king\'s work, offered willingly;'),(384420,13,13,29,7,'and they gave for the service of the house of God of gold five thousand talents and ten thousand darics, and of silver ten thousand talents, and of brass eighteen thousand talents, and of iron a hundred thousand talents.'),(384421,13,13,29,8,'And they with whom [precious] stones were found gave them to the treasure of the house of Jehovah, under the hand of Jehiel the Gershonite.'),(384422,13,13,29,9,'Then the people rejoiced, for that they offered willingly, because with a perfect heart they offered willingly to Jehovah: and David the king also rejoiced with great joy.'),(384423,13,13,29,10,'Wherefore David blessed Jehovah before all the assembly; and David said, Blessed be thou, O Jehovah, the God of Israel our father, for ever and ever.'),(384424,13,13,29,11,'Thine, O Jehovah, is the greatness, and the power, and the glory, and the victory, and the majesty: for all that is in the heavens and in the earth [is thine]; thine is the kingdom, O Jehovah, and thou art exalted as head above all.'),(384425,13,13,29,12,'Both riches and honor come of thee, and thou rulest over all; and in thy hand is power and might; and in thy hand it is to make great, and to give strength unto all.'),(384426,13,13,29,13,'Now therefore, our God, we thank thee, and praise thy glorious name.'),(384427,13,13,29,14,'But who am I, and what is my people, that we should be able to offer so willingly after this sort? for all things come of thee, and of thine own have we given thee.'),(384428,13,13,29,15,'For we are strangers before thee, and sojourners, as all our fathers were: our days on the earth are as a shadow, and there is no abiding.'),(384429,13,13,29,16,'O Jehovah our God, all this store that we have prepared to build thee a house for thy holy name cometh of thy hand, and is all thine own.'),(384430,13,13,29,17,'I know also, my God, that thou triest the heart, and hast pleasure in uprightness. As for me, in the uprightness of my heart I have willingly offered all these things: and now have I seen with joy thy people, that are present here, offer willingly unto thee.'),(384431,13,13,29,18,'O Jehovah, the God of Abraham, of Isaac, and of Israel, our fathers, keep this for ever in the imagination of the thoughts of the heart of thy people, and prepare their heart unto thee;'),(384432,13,13,29,19,'and give unto Solomon my son a perfect heart, to keep thy commandments, thy testimonies, and thy statutes, and to do all these things, and to build the palace, for which I have made provision.'),(384433,13,13,29,20,'And David said to all the assembly, Now bless Jehovah your God. And all the assembly blessed Jehovah, the God of their fathers, and bowed down their heads, and worshipped Jehovah, and the king.'),(384434,13,13,29,21,'And they sacrificed sacrifices unto Jehovah, and offered burnt-offerings unto Jehovah, on the morrow after that day, even a thousand bullocks, a thousand rams, and a thousand lambs, with their drink-offerings, and sacrifices in abundance for all Israel,'),(384435,13,13,29,22,'and did eat and drink before Jehovah on that day with great gladness. And they made Solomon the son of David king the second time, and anointed him unto Jehovah to be prince, and Zadok to be priest.'),(384436,13,13,29,23,'Then Solomon sat on the throne of Jehovah as king instead of David his father, and prospered; and all Israel obeyed him.'),(384437,13,13,29,24,'And all the princes, and the mighty men, and all the sons likewise of king David, submitted themselves unto Solomon the king.'),(384438,13,13,29,25,'And Jehovah magnified Solomon exceedingly in the sight of all Israel, and bestowed upon him such royal majesty as had not been on any king before him in Israel.'),(384439,13,13,29,26,'Now David the son of Jesse reigned over all Israel.'),(384440,13,13,29,27,'And the time that he reigned over Israel was forty years; seven years reigned he in Hebron, and thirty and three [years] reigned he in Jerusalem.'),(384441,13,13,29,28,'And he died in a good old age, full of days, riches, and honor: and Solomon his son reigned in his stead.'),(384442,13,13,29,29,'Now the acts of David the king, first and last, behold, they are written in the history of Samuel the seer, and in the history of Nathan the prophet, and in the history of Gad the seer,'),(384443,13,13,29,30,'with all his reign and his might, and the times that went over him, and over Israel, and over all the kingdoms of the countries. '),(384444,13,14,1,1,'And Solomon the son of David was strengthened in his kingdom, and Jehovah his God was with him, and magnified him exceedingly.'),(384445,13,14,1,2,'And Solomon spake unto all Israel, to the captains of thousands and of hundreds, and to the judges, and to every prince in all Israel, the heads of the fathers\' [houses].'),(384446,13,14,1,3,'So Solomon, and all the assembly with him, went to the high place that was at Gibeon; for there was the tent of meeting of God, which Moses the servant of Jehovah had made in the wilderness.'),(384447,13,14,1,4,'But the ark of God had David brought up from Kiriath-jearim to [the place] that David had prepared for it; for he had pitched a tent for it at Jerusalem.'),(384448,13,14,1,5,'Moreover the brazen altar, that Bezalel the son of Uri, the son of Hur, had made, was there before the tabernacle of Jehovah: and Solomon and the assembly sought unto it.'),(384449,13,14,1,6,'And Solomon went up thither to the brazen altar before Jehovah, which was at the tent of meeting, and offered a thousand burnt-offerings upon it.'),(384450,13,14,1,7,'In that night did God appear unto Solomon, and said unto him, Ask what I shall give thee.'),(384451,13,14,1,8,'And Solomon said unto God, Thou hast showed great lovingkindness unto David my father, and hast made me king in his stead.'),(384452,13,14,1,9,'Now, O Jehovah God, let thy promise unto David my father be established; for thou hast made me king over a people like the dust of the earth in multitude.'),(384453,13,14,1,10,'Give me now wisdom and knowledge, that I may go out and come in before this people; for who can judge this thy people, that is so great?'),(384454,13,14,1,11,'And God said to Solomon, Because this was in thy heart, and thou hast not asked riches, wealth, or honor, nor the life of them that hate thee, neither yet hast asked long life; but hast asked wisdom and knowledge for thyself, that thou mayest judge my people, over whom I have made thee king:'),(384455,13,14,1,12,'wisdom and knowledge is granted unto thee; and I will give thee riches, and wealth, and honor, such as none of the kings have had that have been before thee; neither shall there any after thee have the like.'),(384456,13,14,1,13,'So Solomon came from the high place that was at Gibeon, from before the tent of meeting, unto Jerusalem; and he reigned over Israel.'),(384457,13,14,1,14,'And Solomon gathered chariots and horsemen: and he had a thousand and four hundred chariots, and twelve thousand horsemen, that he placed in the chariot cities, and with the king at Jerusalem.'),(384458,13,14,1,15,'And the king made silver and gold to be in Jerusalem as stones, and cedars made he to be as the sycomore-trees that are in the lowland, for abundance.'),(384459,13,14,1,16,'And the horses which Solomon had were brought out of Egypt; the king\'s merchants received them in droves, each drove at a price.'),(384460,13,14,1,17,'And they fetched up and brought out of Egypt a chariot for six hundred [shekels] of silver, and a horse for a hundred and fifty: and so for all the kings of the Hittites, and the kings of Syria, did they bring them out by their means.'),(384461,13,14,2,1,'Now Solomon purposed to build a house for the name of Jehovah, and a house for his kingdom.'),(384462,13,14,2,2,'And Solomon counted out threescore and ten thousand men to bear burdens, and fourscore thousand men that were hewers in the mountains, and three thousand and six hundred to oversee them.'),(384463,13,14,2,3,'And Solomon sent to Huram the king of Tyre, saying, As thou didst deal with David my father, and didst send him cedars to build him a house to dwell therein, [even so deal with me].'),(384464,13,14,2,4,'Behold, I am about to build a house for the name of Jehovah my God, to dedicate it to him, and to burn before him incense of sweet spices, and for the continual showbread, and for the burnt-offerings morning and evening, on the sabbaths, and on the new moons, and on the set feasts of Jehovah our God. This is [an ordinance] for ever to Israel.'),(384465,13,14,2,5,'And the house which I build is great; for great is our God above all gods.'),(384466,13,14,2,6,'But who is able to build him a house, seeing heaven and the heaven of heavens cannot contain him? who am I then, that I should build him a house, save only to burn incense before him?'),(384467,13,14,2,7,'Now therefore send me a man skilful to work in gold, and in silver, and in brass, and in iron, and in purple, and crimson, and blue, and that knoweth how to grave [all manner of] gravings, [to be] with the skilful men that are with me in Judah and in Jerusalem, whom David my father did provide.'),(384468,13,14,2,8,'Send me also cedar-trees, fir-trees, and algum-trees, out of Lebanon; for I know that thy servants know how to cut timber in Lebanon: and, behold, my servants shall be with thy servants,'),(384469,13,14,2,9,'even to prepare me timber in abundance; for the house which I am about to build shall be great and wonderful.'),(384470,13,14,2,10,'And, behold, I will give to thy servants, the hewers that cut timber, twenty thousand measures of beaten wheat, and twenty thousand measures of barley, and twenty thousand baths of wine, and twenty thousand baths of oil.'),(384471,13,14,2,11,'Then Huram the king of Tyre answered in writing, which he sent to Solomon, Because Jehovah loveth his people, he hath made thee king over them.'),(384472,13,14,2,12,'Huram said moreover, Blessed be Jehovah, the God of Israel, that made heaven and earth, who hath given to David the king a wise son, endued with discretion and understanding, that should build a house for Jehovah, and a house for his kingdom.'),(384473,13,14,2,13,'And now I have sent a skilful man, endued with understanding, of Huram my father\'s,'),(384474,13,14,2,14,'the son of a woman of the daughters of Dan; and his father was a man of Tyre, skilful to work in gold, and in silver, in brass, in iron, in stone, and in timber, in purple, in blue, and in fine linen, and in crimson, also to grave any manner of graving, and to devise any device; that there may be [a place] appointed unto him with thy skilful men, and with the skilful men of my lord David thy father.'),(384475,13,14,2,15,'Now therefore the wheat and the barley, the oil and the wine, which my lord hath spoken of, let him send unto his servants:'),(384476,13,14,2,16,'and we will cut wood out of Lebanon, as much as thou shalt need; and we will bring it to thee in floats by sea to Joppa; and thou shalt carry it up to Jerusalem.'),(384477,13,14,2,17,'And Solomon numbered all the sojourners that were in the land of Israel, after the numbering wherewith David his father had numbered them; and they were found a hundred and fifty thousand and three thousand and six hundred.'),(384478,13,14,2,18,'And he set threescore and ten thousand of them to bear burdens, and fourscore thousand that were hewers in the mountains, and three thousand and six hundred overseers to set the people at work.'),(384479,13,14,3,1,'Then Solomon began to build the house of Jehovah at Jerusalem on mount Moriah, where [Jehovah] appeared unto David his father, which he made ready in the place that David had appointed, in the threshing-floor of Ornan the Jebusite.'),(384480,13,14,3,2,'And he began to build in the second [day] of the second month, in the fourth year of his reign.'),(384481,13,14,3,3,'Now these are the foundations which Solomon laid for the building of the house of God. The length by cubits after the first measure was threescore cubits, and the breadth twenty cubits.'),(384482,13,14,3,4,'And the porch that was before [the house], the length of it, according to the breadth of the house, was twenty cubits, and the height a hundred and twenty; and he overlaid it within with pure gold.'),(384483,13,14,3,5,'And the greater house he ceiled with fir-wood, which he overlaid with fine gold, and wrought thereon palm-trees and chains.'),(384484,13,14,3,6,'And he garnished the house with precious stones for beauty: and the gold was gold of Parvaim.'),(384485,13,14,3,7,'He overlaid also the house, the beams, the thresholds, and the walls thereof, and the doors thereof, with gold; and graved cherubim on the walls.'),(384486,13,14,3,8,'And he made the most holy house: the length thereof, according to the breadth of the house, was twenty cubits, and the breadth thereof twenty cubits; and he overlaid it with fine gold, amounting to six hundred talents.'),(384487,13,14,3,9,'And the weight of the nails was fifty shekels of gold. And he overlaid the upper chambers with gold.'),(384488,13,14,3,10,'And in the most holy house he made two cherubim of image work; and they overlaid them with gold.'),(384489,13,14,3,11,'And the wings of the cherubim were twenty cubits long: the wing of the one [cherub] was five cubits, reaching to the wall of the house; and the other wing was [likewise] five cubits, reaching to the wing of the other cherub.'),(384490,13,14,3,12,'And the wing of the other cherub was five cubits, reaching to the wall of the house; and the other wing was five cubits [also], joining to the wing of the other cherub.'),(384491,13,14,3,13,'The wings of these cherubim spread themselves forth twenty cubits: and they stood on their feet, and their faces were toward the house.'),(384492,13,14,3,14,'And he made the veil of blue, and purple, and crimson, and fine linen, and wrought cherubim thereon.'),(384493,13,14,3,15,'Also he made before the house two pillars of thirty and five cubits high, and the capital that was on the top of each of them was five cubits.'),(384494,13,14,3,16,'And he made chains in the oracle, and put [them] on the tops of the pillars; and he made a hundred pomegranates, and put them on the chains.'),(384495,13,14,3,17,'And he set up the pillars before the temple, one on the right hand, and the other on the left; and called the name of that on the right hand Jachin, and the name of that on the left Boaz.'),(384496,13,14,4,1,'Moreover he made an altar of brass, twenty cubits the length thereof, and twenty cubits the breadth thereof, and ten cubits the height thereof.'),(384497,13,14,4,2,'Also he made the molten sea of ten cubits from brim to brim, round in compass; and the height thereof was five cubits; and a line of thirty cubits compassed it round about.'),(384498,13,14,4,3,'And under it was the likeness of oxen, which did compass it round about, for ten cubits, compassing the sea round about. The oxen were in two rows, cast when it was cast.'),(384499,13,14,4,4,'It stood upon twelve oxen, three looking toward the north, and three looking toward the west, and three looking toward the south, and three looking toward the east: and the sea was set upon them above, and all their hinder parts were inward.'),(384500,13,14,4,5,'And it was a handbreadth thick; and the brim thereof was wrought like the brim of a cup, like the flower of a lily: it received and held three thousand baths.'),(384501,13,14,4,6,'He made also ten lavers, and put five on the right hand, and five on the left, to wash in them; such things as belonged to the burnt-offering they washed in them; but the sea was for the priests to wash in.'),(384502,13,14,4,7,'And he made the ten candlesticks of gold according to the ordinance concerning them; and he set them in the temple, five on the right hand, and five on the left.'),(384503,13,14,4,8,'He made also ten tables, and placed them in the temple, five on the right side, and five on the left. And he made a hundred basins of gold.'),(384504,13,14,4,9,'Furthermore he made the court of the priests, and the great court, and doors for the court, and overlaid the doors of them with brass.'),(384505,13,14,4,10,'And he set the sea on the right side [of the house] eastward, toward the south.'),(384506,13,14,4,11,'And Huram made the pots, and the shovels, and the basins. So Huram made an end of doing the work that he wrought for king Solomon in the house of God:'),(384507,13,14,4,12,'the two pillars, and the bowls, and the two capitals which were on the top of the pillars, and the two networks to cover the two bowls of the capitals that were on the top of the pillars,'),(384508,13,14,4,13,'and the four hundred pomegranates for the two networks; two rows of pomegranates for each network, to cover the two bowls of the capitals that were upon the pillars.'),(384509,13,14,4,14,'He made also the bases, and the lavers made he upon the bases;'),(384510,13,14,4,15,'one sea, and the twelve oxen under it.'),(384511,13,14,4,16,'The pots also, and the shovels, and the flesh-hooks, and all the vessels thereof, did Huram his father make for king Solomon for the house of Jehovah of bright brass.'),(384512,13,14,4,17,'In the plain of the Jordan did the king cast them, in the clay ground between Succoth and Zeredah.'),(384513,13,14,4,18,'Thus Solomon made all these vessels in great abundance: for the weight of the brass could not be found out.'),(384514,13,14,4,19,'And Solomon made all the vessels that were in the house of God, the golden altar also, and the tables whereon was the showbread;'),(384515,13,14,4,20,'and the candlesticks with their lamps, to burn according to the ordinance before the oracle, of pure gold;'),(384516,13,14,4,21,'and the flowers, and the lamps, and the tongs, of gold, and that perfect gold;'),(384517,13,14,4,22,'and the snuffers, and the basins, and the spoons, and the firepans, of pure gold: and as for the entry of the house, the inner doors thereof for the most holy place, and the doors of the house, [to wit], of the temple, were of gold.'),(384518,13,14,5,1,'Thus all the work that Solomon wrought for the house of Jehovah was finished. And Solomon brought in the things that David his father had dedicated, even the silver, and the gold, and all the vessels, and put them in the treasuries of the house of God.'),(384519,13,14,5,2,'Then Solomon assembled the elders of Israel, and all the heads of the tribes, the princes of the fathers\' [houses] of the children of Israel, unto Jerusalem, to bring up the ark of the covenant of Jehovah out of the city of David, which is Zion.'),(384520,13,14,5,3,'nd all the men of Israel assembled themselves unto the king at the feast, which was [in] the seventh month.'),(384521,13,14,5,4,'And all the elders of Israel came: and the Levites took up the ark;'),(384522,13,14,5,5,'and they brought up the ark, and the tent of meeting, and all the holy vessels that were in the Tent; these did the priests the Levites bring up.'),(384523,13,14,5,6,'And king Solomon and all the congregation of Israel, that were assembled unto him, were before the ark, sacrificing sheep and oxen, that could not be counted nor numbered for multitude.'),(384524,13,14,5,7,'And the priests brought in the ark of the covenant of Jehovah unto its place, into the oracle of the house, to the most holy place, even under the wings of the cherubim.'),(384525,13,14,5,8,'For the cherubim spread forth their wings over the place of the ark, and the cherubim covered the ark and the staves thereof above.'),(384526,13,14,5,9,'And the staves were so long that the ends of the staves were seen from the ark before the oracle; but they were not seen without: and there it is unto this day.'),(384527,13,14,5,10,'There was nothing in the ark save the two tables which Moses put [there] at Horeb, when Jehovah made a covenant with the children of Israel, when they came out of Egypt.'),(384528,13,14,5,11,'And it came to pass, when the priests were come out of the holy place, (for all the priests that were present had sanctified themselves, and did not keep their courses;'),(384529,13,14,5,12,'also the Levites who were the singers, all of them, even Asaph, Heman, Jeduthun, and their sons and their brethren, arrayed in fine linen, with cymbals and psalteries and harps, stood at the east end of the altar, and with them a hundred and twenty priests sounding with trumpets;)'),(384530,13,14,5,13,'it came to pass, when the trumpeters and singers were as one, to make one sound to be heard in praising and thanking Jehovah; and when they lifted up their voice with the trumpets and cymbals and instruments of music, and praised Jehovah, [saying], For he is good; for his lovingkindness [endureth] for ever; that then the house was filled with a cloud, even the house of Jehovah,'),(384531,13,14,5,14,'so that the priests could not stand to minister by reason of the cloud: for the glory of Jehovah filled the house of God.'),(384532,13,14,6,1,'Then spake Solomon, Jehovah hath said that he would dwell in the thick darkness.'),(384533,13,14,6,2,'But I have built thee a house of habitation, and a place for thee to dwell in for ever.'),(384534,13,14,6,3,'And the king turned his face, and blessed all the assembly of Israel: and all the assembly of Israel stood.'),(384535,13,14,6,4,'And he said, Blessed be Jehovah, the God of Israel, who spake with his mouth unto David my father, and hath with his hands fulfilled it, saying,'),(384536,13,14,6,5,'Since the day that I brought forth my people out of the land of Egypt, I chose no city out of all the tribes of Israel to build a house in, that my name might be there; neither chose I any man to be prince over my people Israel:'),(384537,13,14,6,6,'but I have chosen Jerusalem, that my name might be there; and have chosen David to be over my people Israel.'),(384538,13,14,6,7,'Now it was in the heart of David my father to build a house for the name of Jehovah, the God of Israel.'),(384539,13,14,6,8,'But Jehovah said unto David my father, Whereas it was in thy heart to build a house for my name, thou didst well that it was in thy heart:'),(384540,13,14,6,9,'nevertheless thou shalt not build the house; but thy son that shall come forth out of thy loins, he shall build the house for my name.'),(384541,13,14,6,10,'And Jehovah hath performed his word that he spake; for I am risen up in the room of David my father, and sit on the throne of Israel, as Jehovah promised, and have built the house for the name of Jehovah, the God of Israel.'),(384542,13,14,6,11,'And there have I set the ark, wherein is the covenant of Jehovah, which he made with the children of Israel.'),(384543,13,14,6,12,'And he stood before the altar of Jehovah in the presence of all the assembly of Israel, and spread forth his hands'),(384544,13,14,6,13,'(for Solomon had made a brazen scaffold, five cubits long, and five cubits broad, and three cubits high, and had set it in the midst of the court; and upon it he stood, and kneeled down upon his knees before all the assembly of Israel, and spread forth his hands toward heaven;)'),(384545,13,14,6,14,'and he said, O Jehovah, the God of Israel, there is no God like thee, in heaven, or on earth; who keepest covenant and lovingkindness with thy servants, that walk before thee with all their heart;'),(384546,13,14,6,15,'who hast kept with thy servant David my father that which thou didst promise him: yea, thou spakest with thy mouth, and hast fulfilled it with thy hand, as it is this day.'),(384547,13,14,6,16,'Now therefore, O Jehovah, the God of Israel, keep with thy servant David my father that which thou hast promised him, saying, There shall not fail thee a man in my sight to sit on the throne of Israel, if only thy children take heed to their way, to walk in my law as thou hast walked before me.'),(384548,13,14,6,17,'Now therefore, O Jehovah, the God of Israel, let thy word be verified, which thou spakest unto thy servant David.'),(384549,13,14,6,18,'But will God in very deed dwell with men on the earth? behold, heaven and the heaven of heavens cannot contain thee; how much less this house which I have builded!'),(384550,13,14,6,19,'Yet have thou respect unto the prayer of thy servant, and to his supplication, O Jehovah my God, to hearken unto the cry and to the prayer which thy servant prayeth before thee;'),(384551,13,14,6,20,'that thine eyes may be open toward this house day and night, even toward the place whereof thou hast said that thou wouldest put thy name there; to hearken unto the prayer which thy servant shall pray toward this place.'),(384552,13,14,6,21,'And hearken thou to the supplications of thy servant, and of thy people Israel, when they shall pray toward this place: yea, hear thou from thy dwelling-place, even from heaven; and when thou hearest forgive.'),(384553,13,14,6,22,'If a man sin against his neighbor, and an oath be laid upon him to cause him to swear, and he come [and] swear before thine altar in this house;'),(384554,13,14,6,23,'then hear thou from heaven, and do, and judge thy servants, requiting the wicked, to bring his way upon his own head; and justifying the righteous, to give him according to his righteousness.'),(384555,13,14,6,24,'And if thy people Israel be smitten down before the enemy, because they have sinned against thee, and shall turn again and confess thy name, and pray and make supplication before thee in this house;'),(384556,13,14,6,25,'then hear thou from heaven, and forgive the sin of thy people Israel, and bring them again unto the land which thou gavest to them and to their fathers.'),(384557,13,14,6,26,'When the heavens are shut up, and there is no rain, because they have sinned against thee; if they pray toward this place, and confess thy name, and turn from their sin, when thou dost afflict them:'),(384558,13,14,6,27,'then hear thou in heaven, and forgive the sin of thy servants, and of thy people Israel, when thou teachest them the good way wherein they should walk; and send rain upon thy land, which thou hast given to thy people for an inheritance.'),(384559,13,14,6,28,'If there be in the land famine, if there be pestilence, if there be blasting or mildew, locust or caterpillar; if their enemies besiege them in the land of their cities; whatsoever plague or whatsoever sickness there be;'),(384560,13,14,6,29,'what prayer and supplication soever be made by any man, or by all thy people Israel, who shall know every man his own plague and his own sorrow, and shall spread forth his hands toward this house:'),(384561,13,14,6,30,'then hear thou from heaven thy dwelling-place and forgive, and render unto every man according to all his ways, whose heart thou knowest; (for thou, even thou only, knowest the hearts of the children of men;)'),(384562,13,14,6,31,'that they may fear thee, to walk in thy ways, so long as they live in the land which thou gavest unto our fathers.'),(384563,13,14,6,32,'Moreover concerning the foreigner, that is not of thy people Israel, when he shall come from a far country for thy great name\'s sake, and thy mighty hand, and thine outstretched arm; when they shall come and pray toward this house:'),(384564,13,14,6,33,'then hear thou from heaven, even from thy dwelling-place, and do according to all that the foreigner calleth to thee for; that all the peoples of the earth may know thy name, and fear thee, as doth thy people Israel, and that they may know that this house which I have built is called by thy name.'),(384565,13,14,6,34,'If thy people go out to battle against their enemies, by whatsoever way thou shalt send them, and they pray unto thee toward this city which thou hast chosen, and the house which I have built for thy name;'),(384566,13,14,6,35,'then hear thou from heaven their prayer and their supplication, and maintain their cause.'),(384567,13,14,6,36,'If they sin against thee (for there is no man that sinneth not), and thou be angry with them, and deliver them to the enemy, so that they carry them away captive unto a land far off or near;'),(384568,13,14,6,37,'yet if they shall bethink themselves in the land whither they are carried captive, and turn again, and make supplication unto thee in the land of their captivity, saying, We have sinned, we have done perversely, and have dealt wickedly;'),(384569,13,14,6,38,'if they return unto thee with all their heart and with all their soul in the land of their captivity, whither they have carried them captive, and pray toward their land, which thou gavest unto their fathers, and the city which thou hast chosen, and toward the house which I have built for thy name:'),(384570,13,14,6,39,'then hear thou from heaven, even from thy dwelling-place, their prayer and their supplications, and maintain their cause, and forgive thy people who have sinned against thee.'),(384571,13,14,6,40,'Now, O my God, let, I beseech thee, thine eyes be open, and let thine ears be attent, unto the prayer that is made in this place.'),(384572,13,14,6,41,'Now therefore arise, O Jehovah God, into thy resting-place, thou, and the ark of thy strength: let thy priests, O Jehovah God, be clothed with salvation, and let thy saints rejoice in goodness.'),(384573,13,14,6,42,'O Jehovah God, turn not away the face of thine anointed: remember [thy] lovingkindnesses to David thy servant.'),(384574,13,14,7,1,'Now when Solomon had made an end of praying, the fire came down from heaven, and consumed the burnt-offering and the sacrifices; and the glory of Jehovah filled the house.'),(384575,13,14,7,2,'And the priests could not enter into the house of Jehovah, because the glory of Jehovah filled Jehovah\'s house.'),(384576,13,14,7,3,'And all the children of Israel looked on, when the fire came down, and the glory of Jehovah was upon the house; and they bowed themselves with their faces to the ground upon the pavement, and worshipped, and gave thanks unto Jehovah, [saying], For he is good; for his lovingkindness [endureth] for ever.'),(384577,13,14,7,4,'Then the king and all the people offered sacrifice before Jehovah.'),(384578,13,14,7,5,'And king Solomon offered a sacrifice of twenty and two thousand oxen, and a hundred and twenty thousand sheep. So the king and all the people dedicated the house of God.'),(384579,13,14,7,6,'And the priests stood, according to their offices; the Levites also with instruments of music of Jehovah, which David the king had made to give thanks unto Jehovah, (for his lovingkindness [endureth] for ever,) when David praised by their ministry: and the priests sounded trumpets before them; and all Israel stood.'),(384580,13,14,7,7,'Moreover Solomon hallowed the middle of the court that was before the house of Jehovah; for there he offered the burnt-offerings, and the fat of the peace-offerings, because the brazen altar which Solomon had made was not able to receive the burnt-offering, and the meal-offering, and the fat.'),(384581,13,14,7,8,'So Solomon held the feast at that time seven days, and all Israel with him, a very great assembly, from the entrance of Hamath unto the brook of Egypt.'),(384582,13,14,7,9,'And on the eighth day they held a solemn assembly: for they kept the dedication of the altar seven days, and the feast seven days.'),(384583,13,14,7,10,'And on the three and twentieth day of the seventh month he sent the people away unto their tents, joyful and glad of heart for the goodness that Jehovah had showed unto David, and to Solomon, and to Israel his people.'),(384584,13,14,7,11,'Thus Solomon finished the house of Jehovah, and the king\'s house: and all that came into Solomon\'s heart to make in the house of Jehovah, and in his own house, he prosperously effected.'),(384585,13,14,7,12,'And Jehovah appeared to Solomon by night, and said unto him, I have heard thy prayer, and have chosen this place to myself for a house of sacrifice.'),(384586,13,14,7,13,'If I shut up the heavens so that there is no rain, or if I command the locust to devour the land, or if I send pestilence among my people;'),(384587,13,14,7,14,'if my people, who are called by my name, shall humble themselves, and pray, and seek my face, and turn from their wicked ways; then will I hear from heaven, and will forgive their sin, and will heal their land.'),(384588,13,14,7,15,'Now mine eyes shall be open, and mine ears attent, unto the prayer that is made in this place.'),(384589,13,14,7,16,'For now have I chosen and hallowed this house, that my name may be there for ever; and mine eyes and my heart shall be there perpetually.'),(384590,13,14,7,17,'And as for thee, if thou wilt walk before me as David thy father walked, and do according to all that I have commanded thee, and wilt keep my statutes and mine ordinances;'),(384591,13,14,7,18,'then I will establish the throne of thy kingdom, according as I covenanted with David thy father, saying, There shall not fail thee a man to be ruler in Israel.'),(384592,13,14,7,19,'But if ye turn away, and forsake my statutes and my commandments which I have set before you, and shall go and serve other gods, and worship them;'),(384593,13,14,7,20,'then will I pluck them up by the roots out of my land which I have given them; and this house, which I have hallowed for my name, will I cast out of my sight, and I will make it a proverb and a byword among all peoples.'),(384594,13,14,7,21,'And this house, which is so high, every one that passeth by it shall be astonished, and shall say, Why hath Jehovah done thus unto this land, and to this house?'),(384595,13,14,7,22,'And they shall answer, Because they forsook Jehovah, the God of their fathers, who brought them forth out of the land of Egypt, and laid hold on other gods, and worshipped them, and served them: therefore hath he brought all this evil upon them.'),(384596,13,14,8,1,'And it came to pass at the end of twenty years, wherein Solomon had built the house of Jehovah, and his own house,'),(384597,13,14,8,2,'that the cities which Huram had given to Solomon, Solomon built them, and caused the children of Israel to dwell there.'),(384598,13,14,8,3,'And Solomon went to Hamath-zobah, and prevailed against it.'),(384599,13,14,8,4,'And he built Tadmor in the wilderness, and all the store-cities, which he built in Hamath.'),(384600,13,14,8,5,'Also he built Beth-horon the upper, and Beth-horon the nether, fortified cities, with walls, gates, and bars;'),(384601,13,14,8,6,'and Baalath, and all the store-cities that Solomon had, and all the cities for his chariots, and the cities for his horsemen, and all that Solomon desired to build for his pleasure in Jerusalem, and in Lebanon, and in all the land of his dominion.'),(384602,13,14,8,7,'As for all the people that were left of the Hittites, and the Amorites, and the Perizzites, and the Hivites, and the Jebusites, that were not of Israel;'),(384603,13,14,8,8,'of their children that were left after them in the land, whom the children of Israel consumed not, of them did Solomon raise a levy [of bondservants] unto this day.'),(384604,13,14,8,9,'But of the children of Israel did Solomon make no servants for his work; but they were men of war, and chief of his captains, and rulers of his chariots and of his horsemen.'),(384605,13,14,8,10,'And these were the chief officers of king Solomon, even two hundred and fifty, that bare rule over the people.'),(384606,13,14,8,11,'And Solomon brought up the daughter of Pharaoh out of the city of David unto the house that he had built for her; for he said, My wife shall not dwell in the house of David king of Israel, because the places are holy, whereunto the ark of Jehovah hath come.'),(384607,13,14,8,12,'Then Solomon offered burnt-offerings unto Jehovah on the altar of Jehovah, which he had built before the porch,'),(384608,13,14,8,13,'even as the duty of every day required, offering according to the commandment of Moses, on the sabbaths, and on the new moons, and on the set feasts, three times in the year, [even] in the feast of unleavened bread, and in the feast of weeks, and in the feast of tabernacles.'),(384609,13,14,8,14,'And he appointed, according to the ordinance of David his father, the courses of the priests to their service, and the Levites to their offices, to praise, and to minister before the priests, as the duty of every day required; the doorkeepers also by their courses at every gate: for so had David the man of God commanded.'),(384610,13,14,8,15,'And they departed not from the commandment of the king unto the priests and Levites concerning any matter, or concerning the treasures.'),(384611,13,14,8,16,'Now all the work of Solomon was prepared unto the day of the foundation of the house of Jehovah, and until it was finished. [So] the house of Jehovah was completed.'),(384612,13,14,8,17,'Then went Solomon to Ezion-geber, and to Eloth, on the seashore in the land of Edom.'),(384613,13,14,8,18,'And Huram sent him by the hands of his servants ships, and servants that had knowledge of the sea; and they came with the servants of Solomon to Ophir, and fetched from thence four hundred and fifty talents of gold, and brought them to king Solomon.'),(384614,13,14,9,1,'And when the queen of Sheba heard of the fame of Solomon, she came to prove Solomon with hard questions at Jerusalem, with a very great train, and camels that bare spices, and gold in abundance, and precious stones: and when she was come to Solomon, she communed with him of all that was in her heart.'),(384615,13,14,9,2,'And Solomon told her all her questions; and there was not anything hid from Solomon which he told her not.'),(384616,13,14,9,3,'And when the queen of Sheba had seen the wisdom of Solomon, and the house that he had built,'),(384617,13,14,9,4,'and the food of his table, and the sitting of his servants, and the attendance of his ministers, and their apparel, his cupbearers also, and their apparel, and his ascent by which he went up unto the house of Jehovah; there was no more spirit in her.'),(384618,13,14,9,5,'And she said to the king, It was a true report that I heard in mine own land of thine acts, and of thy wisdom.'),(384619,13,14,9,6,'Howbeit I believed not their words, until I came, and mine eyes had seen it; and, behold, the half of the greatness of thy wisdom was not told me: thou exceedest the fame that I heard.'),(384620,13,14,9,7,'Happy are thy men, and happy are these thy servants, that stand continually before thee, and hear thy wisdom.'),(384621,13,14,9,8,'Blessed be Jehovah thy God, who delighted in thee, to set thee on his throne, to be king for Jehovah thy God: because thy God loved Israel, to establish them for ever, therefore made he thee king over them, to do justice and righteousness.'),(384622,13,14,9,9,'And she gave the king a hundred and twenty talents of gold, and spices in great abundance, and precious stones: neither was there any such spice as the queen of Sheba gave to king Solomon.'),(384623,13,14,9,10,'And the servants also of Huram, and the servants of Solomon, that brought gold from Ophir, brought algum-trees and precious stones.'),(384624,13,14,9,11,'And the king made of the algum-trees terraces for the house of Jehovah, and for the king\'s house, and harps and psalteries for the singers: and there were none such seen before in the land of Judah.'),(384625,13,14,9,12,'And king Solomon gave to the queen of Sheba all her desire, whatsoever she asked, besides that which she had brought unto the king. So she turned, and went to her own land, she and her servants.'),(384626,13,14,9,13,'Now the weight of gold that came to Solomon in one year was six hundred and threescore and six talents of gold,'),(384627,13,14,9,14,'besides that which the traders and merchants brought: and all the kings of Arabia and the governors of the country brought gold and silver to Solomon.'),(384628,13,14,9,15,'And king Solomon made two hundred bucklers of beaten gold; six hundred [shekels] of beaten gold went to one buckler.'),(384629,13,14,9,16,'And [he made] three hundred shields of beaten gold; three hundred [shekels] of gold went to one shield: and the king put them in the house of the forest of Lebanon.'),(384630,13,14,9,17,'Moreover the king made a great throne of ivory, and overlaid it with pure gold.'),(384631,13,14,9,18,'nd there were six steps to the throne, with a footstool of gold, which were fastened to the throne, and stays on either side by the place of the seat, and two lions standing beside the stays.'),(384632,13,14,9,19,'And twelve lions stood there on the one side and on the other upon the six steps: there was not the like made in any kingdom.'),(384633,13,14,9,20,'And all king Solomon\'s drinking vessels were of gold, and all the vessels of the house of the forest of Lebanon were of pure gold: silver was nothing accounted of in the days of Solomon.'),(384634,13,14,9,21,'For the king had ships that went to Tarshish with the servants of Huram; once every three years came the ships of Tarshish, bringing gold, and silver, ivory, and apes, and peacocks.'),(384635,13,14,9,22,'So king Solomon exceeded all the kings of the earth in riches and wisdom.'),(384636,13,14,9,23,'And all the kings of the earth sought the presence of Solomon, to hear his wisdom, which God had put in his heart.'),(384637,13,14,9,24,'And they brought every man his tribute, vessels of silver, and vessels of gold, and raiment, armor, and spices, horses, and mules, a rate year by year.'),(384638,13,14,9,25,'And Solomon had four thousand stalls for horses and chariots, and twelve thousand horsemen, that he bestowed in the chariot cities, and with the king at Jerusalem.'),(384639,13,14,9,26,'And he ruled over all the kings from the River even unto the land of the Philistines, and to the border of Egypt.'),(384640,13,14,9,27,'And the king made silver to be in Jerusalem as stones, and cedars made he to be as the sycomore-trees that are in the lowland, for abundance.'),(384641,13,14,9,28,'And they brought horses for Solomon out of Egypt, and out of all lands.'),(384642,13,14,9,29,'Now the rest of the acts of Solomon, first and last, are they not written in the history of Nathan the prophet, and in the prophecy of Ahijah the Shilonite, and in the visions of Iddo the seer concerning Jeroboam the son of Nebat?'),(384643,13,14,9,30,'And Solomon reigned in Jerusalem over all Israel forty years.'),(384644,13,14,9,31,'And Solomon slept with his fathers, and he was buried in the city of David his father: and Rehoboam his son reigned in his stead.'),(384645,13,14,10,1,'And Rehoboam went to Shechem; for all Israel were come to Shechem to make him king.'),(384646,13,14,10,2,'And it came to pass, when Jeroboam the son of Nebat heard of it, (for he was in Egypt, whither he had fled from the presence of king Solomon,) that Jeroboam returned out of Egypt.'),(384647,13,14,10,3,'And they sent and called him; and Jeroboam and all Israel came, and they spake to Rehoboam, saying,'),(384648,13,14,10,4,'Thy father made our yoke grievous: now therefore make thou the grievous service of thy father, and his heavy yoke which he put upon us, lighter, and we will serve thee.'),(384649,13,14,10,5,'And he said unto them, Come again unto me after three days. And the people departed.'),(384650,13,14,10,6,'And king Rehoboam took counsel with the old men, that had stood before Solomon his father while he yet lived, saying, What counsel give ye me to return answer to this people?'),(384651,13,14,10,7,'And they spake unto him, saying, If thou be kind to this people, and please them, and speak good words to them, then they will be thy servants for ever.'),(384652,13,14,10,8,'But he forsook the counsel of the old men which they had given him, and took counsel with the young men that were grown up with him, that stood before him.'),(384653,13,14,10,9,'And he said unto them, What counsel give ye, that we may return answer to this people, who have spoken to me, saying, Make the yoke that thy father did put upon us lighter?'),(384654,13,14,10,10,'And the young men that were grown up with him spake unto him, saying, Thus shalt thou say unto the people that spake unto thee, saying, Thy father made our yoke heavy, but make thou it lighter unto us; thus shalt thou say unto them, My little finger is thicker than my father\'s loins.'),(384655,13,14,10,11,'And now whereas my father did lade you with a heavy yoke, I will add to your yoke: my father chastised you with whips, but I [will chastise you] with scorpions.'),(384656,13,14,10,12,'So Jeroboam and all the people came to Rehoboam the third day, as the king bade, saying, Come to me again the third day.'),(384657,13,14,10,13,'And the king answered them roughly; and king Rehoboam forsook the counsel of the old men,'),(384658,13,14,10,14,'and spake to them after the counsel of the young men, saying, My father made your yoke heavy, but I will add thereto: my father chastised you with whips, but I [will chastise you] with scorpions.'),(384659,13,14,10,15,'So the king hearkened not unto the people; for it was brought about of God, that Jehovah might establish his word, which he spake by Ahijah the Shilonite to Jeroboam the son of Nebat.'),(384660,13,14,10,16,'And when all Israel saw that the king hearkened not unto them, the people answered the king, saying, What portion have we in David? neither have we inheritance in the son of Jesse: every man to your tents, O Israel: now see to thine own house, David. So all Israel departed unto their tents.'),(384661,13,14,10,17,'But as for the children of Israel that dwelt in the cities of Judah, Rehoboam reigned over them.'),(384662,13,14,10,18,'Then king Rehoboam sent Hadoram, who was over the men subject to taskwork; and the children of Israel stoned him to death with stones. And king Rehoboam made speed to get him up to his chariot, to flee to Jerusalem.'),(384663,13,14,10,19,'So Israel rebelled against the house of David unto this day.'),(384664,13,14,11,1,'And when Rehoboam was come to Jerusalem, he assembled the house of Judah and Benjamin, a hundred and fourscore thousand chosen men, that were warriors, to fight against Israel, to bring the kingdom again to Rehoboam.'),(384665,13,14,11,2,'But the word of Jehovah came to Shemaiah the man of God, saying,'),(384666,13,14,11,3,'Speak unto Rehoboam the son of Solomon, king of Judah, and to all Israel in Judah and Benjamin, saying,'),(384667,13,14,11,4,'Thus saith Jehovah, Ye shall not go up, nor fight against your brethren: return every man to his house; for this thing is of me. So they hearkened unto the words of Jehovah, and returned from going against Jeroboam.'),(384668,13,14,11,5,'And Rehoboam dwelt in Jerusalem, and built cities for defence in Judah.'),(384669,13,14,11,6,'He built Beth-lehem, and Etam, and Tekoa,'),(384670,13,14,11,7,'And Beth-zur, and Soco, and Adullam,'),(384671,13,14,11,8,'and Gath, and Mareshah, and Ziph,'),(384672,13,14,11,9,'and Adoraim, and Lachish, and Azekah,'),(384673,13,14,11,10,'and Zorah, and Aijalon, and Hebron, which are in Judah and in Benjamin, fortified cities.'),(384674,13,14,11,11,'And he fortified the strongholds, and put captains in them, and stores of victuals, and oil and wine.'),(384675,13,14,11,12,'And in every city [he put] shields and spears, and made them exceeding strong. And Judah and Benjamin belonged to him.'),(384676,13,14,11,13,'And the priests and the Levites that were in all Israel resorted to him out of all their border.'),(384677,13,14,11,14,'For the Levites left their suburbs and their possession, and came to Judah and Jerusalem: for Jeroboam and his sons cast them off, that they should not execute the priest\'s office unto Jehovah;'),(384678,13,14,11,15,'and he appointed him priests for the high places, and for the he-goats, and for the calves which he had made.'),(384679,13,14,11,16,'And after them, out of all the tribes of Israel, such as set their hearts to seek Jehovah, the God of Israel, came to Jerusalem to sacrifice unto Jehovah, the God of their fathers.'),(384680,13,14,11,17,'So they strengthened the kingdom of Judah, and made Rehoboam the son of Solomon strong, three years; for they walked three years in the way of David and Solomon.'),(384681,13,14,11,18,'And Rehoboam took him a wife, Mahalath the daughter of Jerimoth the son of David, [and of] Abihail the daughter of Eliab the son of Jesse;'),(384682,13,14,11,19,'and she bare him sons: Jeush, and Shemariah, and Zaham.'),(384683,13,14,11,20,'And after her he took Maacah the daughter of Absalom; and she bare him Abijah, and Attai, and Ziza, and Shelomith.'),(384684,13,14,11,21,'And Rehoboam loved Maacah the daughter of Absalom above all his wives and his concubines: (for he took eighteen wives, and threescore concubines, and begat twenty and eight sons and threescore daughters.)'),(384685,13,14,11,22,'And Rehoboam appointed Abijah the son of Maacah to be chief, [even] the prince among his brethren; for [he was minded] to make him king.'),(384686,13,14,11,23,'And he dealt wisely, and dispersed of all his sons throughout all the lands of Judah and Benjamin, unto every fortified city: and he gave them victuals in abundance. And he sought [for them] many wives.'),(384687,13,14,12,1,'And it came to pass, when the kingdom of Rehoboam was established, and he was strong, that he forsook the law of Jehovah, and all Israel with him.'),(384688,13,14,12,2,'And it came to pass in the fifth year of king Rehoboam, that Shishak king of Egypt came up against Jerusalem, because they had trespassed against Jehovah,'),(384689,13,14,12,3,'with twelve hundred chariots, and threescore thousand horsemen. And the people were without number that came with him out of Egypt: the Lubim, the Sukkiim, and the Ethiopians.'),(384690,13,14,12,4,'And he took the fortified cities which pertained to Judah, and came unto Jerusalem.'),(384691,13,14,12,5,'Now Shemaiah the prophet came to Rehoboam, and to the princes of Judah, that were gathered together to Jerusalem because of Shishak, and said unto them, Thus saith Jehovah, Ye have forsaken me, therefore have I also left you in the hand of Shishak.'),(384692,13,14,12,6,'Then the princes of Israel and the king humbled themselves; and they said, Jehovah is righteous.'),(384693,13,14,12,7,'And when Jehovah saw that they humbled themselves, the word of Jehovah came to Shemaiah, saying, They have humbled themselves: I will not destroy them; but I will grant them some deliverance, and my wrath shall not be poured out upon Jerusalem by the hand of Shishak.'),(384694,13,14,12,8,'Nevertheless they shall be his servants, that they may know my service, and the service of the kingdoms of the countries.'),(384695,13,14,12,9,'So Shishak king of Egypt came up against Jerusalem, and took away the treasures of the house of Jehovah, and the treasures of the king\'s house: he took all away: he took away also the shields of gold which Solomon had made.'),(384696,13,14,12,10,'And king Rehoboam made in their stead shields of brass, and committed them to the hands of the captains of the guard, that kept the door of the king\'s house.'),(384697,13,14,12,11,'And it was so, that, as oft as the king entered into the house of Jehovah, the guard came and bare them, and brought them back into the guard-chamber.'),(384698,13,14,12,12,'And when he humbled himself, the wrath of Jehovah turned from him, so as not to destroy him altogether: and moreover in Judah there were good things [found].'),(384699,13,14,12,13,'So king Rehoboam strengthened himself in Jerusalem, and reigned: for Rehoboam was forty and one years old when he began to reign, and he reigned seventeen years in Jerusalem, the city which Jehovah had chosen out of all the tribes of Israel, to put his name there: and his mother\'s name was Naamah the Ammonitess.'),(384700,13,14,12,14,'And he did that which was evil, because he set not his heart to seek Jehovah.'),(384701,13,14,12,15,'Now the acts of Rehoboam, first and last, are they not written in the histories of Shemaiah the prophet and of Iddo the seer, after the manner of genealogies? And there were wars between Rehoboam and Jeroboam continually.'),(384702,13,14,12,16,'And Rehoboam slept with his fathers, and was buried in the city of David: and Abijah his son reigned in his stead.'),(384703,13,14,13,1,'In the eighteenth year of king Jeroboam began Abijah to reign over Judah.'),(384704,13,14,13,2,'Three years reigned he in Jerusalem: and his mother\'s name was Micaiah the daughter of Uriel of Gibeah. And there was war between Abijah and Jeroboam.'),(384705,13,14,13,3,'And Abijah joined battle with an army of valiant men of war, even four hundred thousand chosen men: and Jeroboam set the battle in array against him with eight hundred thousand chosen men, who were mighty men of valor.'),(384706,13,14,13,4,'And Abijah stood up upon mount Zemaraim, which is in the hill-country of Ephraim, and said, Hear me, O Jeroboam and all Israel:'),(384707,13,14,13,5,'Ought ye not to know that Jehovah, the God of Israel, gave the kingdom over Israel to David for ever, even to him and to his sons by a covenant of salt?'),(384708,13,14,13,6,'Yet Jeroboam the son of Nebat, the servant of Solomon the son of David, rose up, and rebelled against his lord.'),(384709,13,14,13,7,'And there were gathered unto him worthless men, base fellows, that strengthened themselves against Rehoboam the son of Solomon, when Rehoboam was young and tender-hearted, and could not withstand them.'),(384710,13,14,13,8,'And now ye think to withstand the kingdom of Jehovah in the hand of the sons of David; and ye are a great multitude, and there are with you the golden calves which Jeroboam made you for gods.'),(384711,13,14,13,9,'Have ye not driven out the priests of Jehovah, the sons of Aaron, and the Levites, and made you priests after the manner of the peoples of [other] lands? so that whosoever cometh to consecrate himself with a young bullock and seven rams, the same may be a priest of [them that are] no gods.'),(384712,13,14,13,10,'But as for us, Jehovah is our God, and we have not forsaken him; and [we have] priests ministering unto Jehovah, the sons of Aaron, and the Levites in their work:'),(384713,13,14,13,11,'and they burn unto Jehovah every morning and every evening burnt-offerings and sweet incense: the showbread also [set they] in order upon the pure table; and the candlestick of gold with the lamps thereof, to burn every evening: for we keep the charge of Jehovah our God; but ye have forsaken him.'),(384714,13,14,13,12,'And, behold, God is with us at our head, and his priests with the trumpets of alarm to sound an alarm against you. O children of Israel, fight ye not against Jehovah, the God of your fathers; for ye shall not prosper.'),(384715,13,14,13,13,'But Jeroboam caused an ambushment to come about behind them: so they were before Judah, and the ambushment was behind them.'),(384716,13,14,13,14,'And when Judah looked back, behold, the battle was before and behind them; and they cried unto Jehovah, and the priests sounded with the trumpets.'),(384717,13,14,13,15,'Then the men of Judah gave a shout: and as the men of Judah shouted, it came to pass, that God smote Jeroboam and all Israel before Abijah and Judah.'),(384718,13,14,13,16,'And the children of Israel fled before Judah; and God delivered them into their hand.'),(384719,13,14,13,17,'And Abijah and his people slew them with a great slaughter: so there fell down slain of Israel five hundred thousand chosen men.'),(384720,13,14,13,18,'Thus the children of Israel were brought under at that time, and the children of Judah prevailed, because they relied upon Jehovah, the God of their fathers.'),(384721,13,14,13,19,'And Abijah pursued after Jeroboam, and took cities from him, Beth-el with the towns thereof, and Jeshanah with the towns thereof, and Ephron with the towns thereof.'),(384722,13,14,13,20,'Neither did Jeroboam recover strength again in the days of Abijah: and Jehovah smote him, and he died.'),(384723,13,14,13,21,'But Abijah waxed mighty, and took unto himself fourteen wives, and begat twenty and two sons, and sixteen daughters.'),(384724,13,14,13,22,'And the rest of the acts of Abijah, and his ways, and his sayings, are written in the commentary of the prophet Iddo.'),(384725,13,14,14,1,'So Abijah slept with his fathers, and they buried him in the city of David; and Asa his son reigned in his stead. In his days the land was quiet ten years.'),(384726,13,14,14,2,'And Asa did that which was good and right in the eyes of Jehovah his God:'),(384727,13,14,14,3,'for he took away the foreign altars, and the high places, and brake down the pillars, and hewed down the Asherim,'),(384728,13,14,14,4,'and commanded Judah to seek Jehovah, the God of their fathers, and to do the law and the commandment.'),(384729,13,14,14,5,'Also he took away out of all the cities of Judah the high places and the sun-images: and the kingdom was quiet before him.'),(384730,13,14,14,6,'And he built fortified cities in Judah; for the land was quiet, and he had no war in those years, because Jehovah had given him rest.'),(384731,13,14,14,7,'For he said unto Judah, Let us build these cities, and make about them walls, and towers, gates, and bars; the land is yet before us, because we have sought Jehovah our God; we have sought him, and he hath given us rest on every side. So they built and prospered.'),(384732,13,14,14,8,'And Asa had an army that bare bucklers and spears, out of Judah three hundred thousand; and out of Benjamin, that bare shields and drew bows, two hundred and fourscore thousand: all these were mighty men of valor.'),(384733,13,14,14,9,'And there came out against them Zerah the Ethiopian with an army of a thousand thousand, and three hundred chariots; and he came unto Mareshah.'),(384734,13,14,14,10,'Then Asa went out to meet him, and they set the battle in array in the valley of Zephathah at Mareshah.'),(384735,13,14,14,11,'And Asa cried unto Jehovah his God, and said, Jehovah, there is none besides thee to help, between the mighty and him that hath no strength: help us, O Jehovah our God; for we rely on thee, and in thy name are we come against this multitude. O Jehovah, thou art our God; let not man prevail against thee.'),(384736,13,14,14,12,'So Jehovah smote the Ethiopians before Asa, and before Judah; and the Ethiopians fled.'),(384737,13,14,14,13,'And Asa and the people that were with him pursued them unto Gerar: and there fell of the Ethiopians so many that they could not recover themselves; for they were destroyed before Jehovah, and before his host; and they carried away very much booty.'),(384738,13,14,14,14,'And they smote all the cities round about Gerar; for the fear of Jehovah came upon them: and they despoiled all the cities; for there was much spoil in them.'),(384739,13,14,14,15,'They smote also the tents of cattle, and carried away sheep in abundance, and camels, and returned to Jerusalem.'),(384740,13,14,15,1,'And the Spirit of God came upon Azariah the son of Oded:'),(384741,13,14,15,2,'and he went out to meet Asa, and said unto him, Hear ye me, Asa, and all Judah and Benjamin: Jehovah is with you, while ye are with him; and if ye seek him, he will be found of you; but if ye forsake him, he will forsake you.'),(384742,13,14,15,3,'Now for a long season Israel was without the true God, and without a teaching priest, and without law:'),(384743,13,14,15,4,'But when in their distress they turned unto Jehovah, the God of Israel, and sought him, he was found of them.'),(384744,13,14,15,5,'And in those times there was no peace to him that went out, nor to him that came in; but great vexations were upon all the inhabitants of the lands.'),(384745,13,14,15,6,'And they were broken in pieces, nation against nation, and city against city; for God did vex them with all adversity.'),(384746,13,14,15,7,'But be ye strong, and let not your hands be slack; for your work shall be rewarded.'),(384747,13,14,15,8,'And when Asa heard these words, and the prophecy of Oded the prophet, he took courage, and put away the abominations out of all the land of Judah and Benjamin, and out of the cities which he had taken from the hill-country of Ephraim; and he renewed the altar of Jehovah, that was before the porch of Jehovah.'),(384748,13,14,15,9,'And he gathered all Judah and Benjamin, and them that sojourned with them out of Ephraim and Manasseh, and out of Simeon: for they fell to him out of Israel in abundance, when they saw that Jehovah his God was with him.'),(384749,13,14,15,10,'So they gathered themselves together at Jerusalem in the third month, in the fifteenth year of the reign of Asa.'),(384750,13,14,15,11,'And they sacrificed unto Jehovah in that day, of the spoil which they had brought, seven hundred oxen and seven thousand sheep.'),(384751,13,14,15,12,'And they entered into the covenant to seek Jehovah, the God of their fathers, with all their heart and with all their soul;'),(384752,13,14,15,13,'and that whosoever would not seek Jehovah, the God of Israel, should be put to death, whether small or great, whether man or woman.'),(384753,13,14,15,14,'And they sware unto Jehovah with a loud voice, and with shouting, and with trumpets, and with cornets.'),(384754,13,14,15,15,'And all Judah rejoiced at the oath; for they had sworn with all their heart, and sought him with their whole desire; and he was found of them: and Jehovah gave them rest round about.'),(384755,13,14,15,16,'And also Maacah, the mother of Asa the king, he removed from being queen, because she had made an abominable image for an Asherah; and Asa cut down her image, and made dust of it, and burnt it at the brook Kidron.'),(384756,13,14,15,17,'But the high places were not taken away out of Israel: nevertheless the heart of Asa was perfect all his days.'),(384757,13,14,15,18,'And he brought into the house of God the things that his father had dedicated, and that he himself had dedicated, silver, and gold, and vessels.'),(384758,13,14,15,19,'And there was no more war unto the five and thirtieth year of the reign of Asa.'),(384759,13,14,16,1,'In the six and thirtieth year of the reign of Asa, Baasha king of Israel went up against Judah, and built Ramah, that he might not suffer any one to go out or come in to Asa king of Judah.'),(384760,13,14,16,2,'Then Asa brought out silver and gold out of the treasures of the house of Jehovah and of the king\'s house, and sent to Ben-hadad king of Syria, that dwelt at Damascus, saying,'),(384761,13,14,16,3,'[There is] a league between me and thee, as [there was] between my father and thy father: behold, I have sent thee silver and gold; go, break thy league with Baasha king of Israel, that he may depart from me.'),(384762,13,14,16,4,'And Ben-hadad hearkened unto king Asa, and sent the captains of his armies against the cities of Israel; and they smote Ijon, and Dan, and Abel-maim, and all the store-cities of Naphtali.'),(384763,13,14,16,5,'And it came to pass, when Baasha heard thereof, that he left off building Ramah, and let his work cease.'),(384764,13,14,16,6,'Then Asa the king took all Judah; and they carried away the stones of Ramah, and the timber thereof, wherewith Baasha had builded; and he built therewith Geba and Mizpah.'),(384765,13,14,16,7,'And at that time Hanani the seer came to Asa king of Judah, and said unto him, Because thou hast relied on the king of Syria, and hast not relied on Jehovah thy God, therefore is the host of the king of Syria escaped out of thy hand.'),(384766,13,14,16,8,'Were not the Ethiopians and the Lubim a huge host, with chariots and horsemen exceeding many? yet, because thou didst rely on Jehovah, he delivered them into thy hand.'),(384767,13,14,16,9,'For the eyes of Jehovah run to and fro throughout the whole earth, to show himself strong in the behalf of them whose heart is perfect toward him. Herein thou hast done foolishly; for from henceforth thou shalt have wars.'),(384768,13,14,16,10,'Then Asa was wroth with the seer, and put him in the prison-house; for he was in a rage with him because of this thing. And Asa oppressed some of the people at the same time.'),(384769,13,14,16,11,'And, behold, the acts of Asa, first and last, lo, they are written in the book of the kings of Judah and Israel.'),(384770,13,14,16,12,'And in the thirty and ninth year of his reign Asa was diseased in his feet; his disease was exceeding great: yet in his disease he sought not to Jehovah, but to the physicians.'),(384771,13,14,16,13,'And Asa slept with his fathers, and died in the one and fortieth year of his reign.'),(384772,13,14,16,14,'And they buried him in his own sepulchres, which he had hewn out for himself in the city of David, and laid him in the bed which was filled with sweet odors and divers kinds [of spices] prepared by the perfumers\' art: and they made a very great burning for him.'),(384773,13,14,17,1,'And Jehoshaphat his son reigned in his stead, and strengthened himself against Israel.'),(384774,13,14,17,2,'And he placed forces in all the fortified cities of Judah, and set garrisons in the land of Judah, and in the cities of Ephraim, which Asa his father had taken.'),(384775,13,14,17,3,'And Jehovah was with Jehoshaphat, because he walked in the first ways of his father David, and sought not unto the Baalim,'),(384776,13,14,17,4,'but sought to the God of his father, and walked in his commandments, and not after the doings of Israel.'),(384777,13,14,17,5,'Therefore Jehovah established the kingdom in his hand; and all Judah brought to Jehoshaphat tribute; and he had riches and honor in abundance.'),(384778,13,14,17,6,'And his heart was lifted up in the ways of Jehovah: and furthermore he took away the high places and the Asherim out of Judah.'),(384779,13,14,17,7,'Also in the third year of his reign he sent his princes, even Ben-hail, and Obadiah, and Zechariah, and Nethanel, and Micaiah, to teach in the cities of Judah;'),(384780,13,14,17,8,'and with them the Levites, even Shemaiah, and Nethaniah, and Zebadiah, and Asahel, and Shemiramoth, and Jehonathan, and Adonijah, and Tobijah, and Tob-adonijah, the Levites; and with them Elishama and Jehoram, the priests.'),(384781,13,14,17,9,'And they taught in Judah, having the book of the law of Jehovah with them; and they went about throughout all the cities of Judah, and taught among the people.'),(384782,13,14,17,10,'And the fear of Jehovah fell upon all the kingdoms of the lands that were round about Judah, so that they made no war against Jehoshaphat.'),(384783,13,14,17,11,'And some of the Philistines brought Jehoshaphat presents, and silver for tribute; the Arabians also brought him flocks, seven thousand and seven hundred rams, and seven thousand and seven hundred he-goats.'),(384784,13,14,17,12,'And Jehoshaphat waxed great exceedingly; and he built in Judah castles and cities of store.'),(384785,13,14,17,13,'And he had many works in the cities of Judah; and men of war, mighty men of valor, in Jerusalem.'),(384786,13,14,17,14,'And this was the numbering of them according to their fathers\' houses: Of Judah, the captains of thousands: Adnah the captain, and with him mighty men of valor three hundred thousand;'),(384787,13,14,17,15,'and next to him Jehohanan the captain, and with him two hundred and fourscore thousand;'),(384788,13,14,17,16,'and next to him Amasiah the son of Zichri, who willingly offered himself unto Jehovah; and with him two hundred thousand mighty men of valor.'),(384789,13,14,17,17,'And of Benjamin: Eliada a mighty man of valor, and with him two hundred thousand armed with bow and shield;'),(384790,13,14,17,18,'and next to him Jehozabad and with him a hundred and fourscore thousand ready prepared for war.'),(384791,13,14,17,19,'These were they that waited on the king, besides those whom the king put in the fortified cities throughout all Judah.'),(384792,13,14,18,1,'Now Jehoshaphat had riches and honor in abundance; and he joined affinity with Ahab.'),(384793,13,14,18,2,'And after certain years he went down to Ahab to Samaria. And Ahab killed sheep and oxen for him in abundance, and for the people that were with him, and moved him to go up [with him] to Ramoth-gilead.'),(384794,13,14,18,3,'And Ahab king of Israel said unto Jehoshaphat king of Judah, Wilt thou go with me to Ramoth-gilead? And he answered him, I am as thou art, and my people as thy people; and [we will be] with thee in the war.'),(384795,13,14,18,4,'And Jehoshaphat said unto the king of Israel, Inquire first, I pray thee, for the word of Jehovah.'),(384796,13,14,18,5,'Then the king of Israel gathered the prophets together, four hundred men, and said unto them, Shall we go to Ramoth-gilead to battle, or shall I forbear? And they said, Go up; for God will deliver it into the hand of the king.'),(384797,13,14,18,6,'But Jehoshaphat said, Is there not here a prophet of Jehovah besides, that we may inquire of him?'),(384798,13,14,18,7,'And the king of Israel said unto Jehoshaphat, There is yet one man by whom we may inquire of Jehovah: but I hate him; for he never prophesieth good concerning me, but always evil: the same is Micaiah the son of Imla. And Jehoshaphat said, Let not the king say so.'),(384799,13,14,18,8,'Then the king of Israel called an officer, and said, Fetch quickly Micaiah the son of Imla.'),(384800,13,14,18,9,'Now the king of Israel and Jehoshaphat the king of Judah sat each on his throne, arrayed in their robes, and they were sitting in an open place at the entrance of the gate of Samaria; and all the prophets were prophesying before them.'),(384801,13,14,18,10,'And Zedekiah the son of Chenaanah made him horns of iron, and said, Thus saith Jehovah, With these shalt thou push the Syrians, until they be consumed.'),(384802,13,14,18,11,'And all the prophets prophesied so, saying, Go up to Ramoth-gilead, and prosper; for Jehovah will deliver it into the hand of the king.'),(384803,13,14,18,12,'And the messenger that went to call Micaiah spake to him, saying, Behold, the words of the prophets [declare] good to the king with one mouth: let thy word therefore, I pray thee, be like one of theirs, and speak thou good.'),(384804,13,14,18,13,'And Micaiah said, As Jehovah liveth, what my God saith, that will I speak.'),(384805,13,14,18,14,'And when he was come to the king, the king said unto him, Micaiah, shall we go to Ramoth-gilead to battle, or shall I forbear? And he said, Go ye up, and prosper; and they shall be delivered into your hand.'),(384806,13,14,18,15,'And the king said to him, How many times shall I adjure thee that thou speak unto me nothing but the truth in the name of Jehovah?'),(384807,13,14,18,16,'And he said, I saw all Israel scattered upon the mountains, as sheep that have no shepherd: and Jehovah said, These have no master; let them return every man to his house in peace.'),(384808,13,14,18,17,'And the king of Israel said to Jehoshaphat, Did I not tell thee that he would not prophesy good concerning me, but evil?'),(384809,13,14,18,18,'And [Micaiah] said, Therefore hear ye the word of Jehovah: I saw Jehovah sitting upon his throne, and all the host of heaven standing on his right hand and on his left.'),(384810,13,14,18,19,'And Jehovah said, Who shall entice Ahab king of Israel, that he may go up and fall at Ramoth-gilead? And one spake saying after this manner, and another saying after that manner.'),(384811,13,14,18,20,'And there came forth a spirit, and stood before Jehovah, and said, I will entice him. And Jehovah said unto him, Wherewith?'),(384812,13,14,18,21,'And he said, I will go forth, and will be a lying spirit in the mouth of all his prophets. And he said, Thou shalt entice him, and shalt prevail also: go forth, and do so.'),(384813,13,14,18,22,'Now therefore, behold, Jehovah hath put a lying spirit in the mouth of these thy prophets; and Jehovah hath spoken evil concerning thee.'),(384814,13,14,18,23,'Then Zedekiah the son of Chenaanah came near, and smote Micaiah upon the cheek, and said, Which way went the Spirit of Jehovah from me to speak unto thee?'),(384815,13,14,18,24,'And Micaiah said, Behold, thou shalt see on that day, when thou shalt go into an inner chamber to hide thyself.'),(384816,13,14,18,25,'And the king of Israel said, Take ye Micaiah, and carry him back unto Amon the governor of the city, and to Joash the king\'s son;'),(384817,13,14,18,26,'and say, Thus saith the king, Put this fellow in the prison, and feed him with bread of affliction and with water of affliction, until I return in peace.'),(384818,13,14,18,27,'And Micaiah said, If thou return at all in peace, Jehovah hath not spoken by me. And he said, Hear, ye peoples, all of you.'),(384819,13,14,18,28,'So the king of Israel and Jehoshaphat the king of Judah went up to Ramoth-gilead.'),(384820,13,14,18,29,'And the king of Israel said unto Jehoshaphat, I will disguise myself, and go into the battle; but put thou on thy robes. So the king of Israel disguised himself; and they went into the battle.'),(384821,13,14,18,30,'Now the king of Syria had commanded the captains of his chariots, saying, Fight neither with small nor great, save only with the king of Israel.'),(384822,13,14,18,31,'And it came to pass, when the captains of the chariots saw Jehoshaphat, that they said, It is the king of Israel. Therefore they turned about to fight against him: but Jehoshaphat cried out, and Jehovah helped him; and God moved them [to depart] from him.'),(384823,13,14,18,32,'And it came to pass, when the captains of the chariots saw that it was not the king of Israel, that they turned back from pursuing him.'),(384824,13,14,18,33,'And a certain man drew his bow at a venture, and smote the king of Israel between the joints of the armor: wherefore he said to the driver of the chariot, Turn thy hand, and carry me out of the host; for I am sore wounded.'),(384825,13,14,18,34,'And the battle increased that day: howbeit the king of Israel stayed himself up in his chariot against the Syrians until the even; and about the time of the going down of the sun he died.'),(384826,13,14,19,1,'And Jehoshaphat the king of Judah returned to his house in peace to Jerusalem.'),(384827,13,14,19,2,'And Jehu the son of Hanani the seer went out to meet him, and said to king Jehoshaphat, Shouldest thou help the wicked, and love them that hate Jehovah? for this thing wrath is upon thee from before Jehovah.'),(384828,13,14,19,3,'Nevertheless there are good things found in thee, in that thou hast put away the Asheroth out of the land, and hast set thy heart to seek God.'),(384829,13,14,19,4,'And Jehoshaphat dwelt at Jerusalem: and he went out again among the people from Beer-sheba to the hill-country of Ephraim, and brought them back unto Jehovah, the God of their fathers.'),(384830,13,14,19,5,'And he set judges in the land throughout all the fortified cities of Judah, city by city,'),(384831,13,14,19,6,'and said to the judges, Consider what ye do: for ye judge not for man, but for Jehovah; and [he is] with you in the judgment.'),(384832,13,14,19,7,'Now therefore let the fear of Jehovah be upon you; take heed and do it: for there is no iniquity with Jehovah our God, nor respect of persons, nor taking of bribes.'),(384833,13,14,19,8,'Moreover in Jerusalem did Jehoshaphat set of the Levites and the priests, and of the heads of the fathers\' [houses] of Israel, for the judgment of Jehovah, and for controversies. And they returned to Jerusalem.'),(384834,13,14,19,9,'And he charged them, saying, Thus shall ye do in the fear of Jehovah, faithfully, and with a perfect heart.'),(384835,13,14,19,10,'And whensoever any controversy shall come to you from your brethren that dwell in their cities, between blood and blood, between law and commandment, statutes and ordinances, ye shall warn them, that they be not guilty towards Jehovah, and so wrath come upon you and upon your brethren: this do, and ye shall not be guilty.'),(384836,13,14,19,11,'And, behold, Amariah the chief priest is over you in all matters of Jehovah; and Zebadiah the son of Ishmael, the ruler of the house of Judah, in all the king\'s matters: also the Levites shall be officers before you. Deal courageously, and Jehovah be with the good.'),(384837,13,14,20,1,'And it came to pass after this, that the children of Moab, and the children of Ammon, and with them some of the Ammonites, came against Jehoshaphat to battle.'),(384838,13,14,20,2,'Then there came some that told Jehoshaphat, saying, There cometh a great multitude against thee from beyond the sea from Syria; and, behold, they are in Hazazon-tamar (the same is En-gedi).'),(384839,13,14,20,3,'And Jehoshaphat feared, and set himself to seek unto Jehovah; and he proclaimed a fast throughout all Judah.'),(384840,13,14,20,4,'And Judah gathered themselves together, to seek [help] of Jehovah: even out of all the cities of Judah they came to seek Jehovah.'),(384841,13,14,20,5,'And Jehoshaphat stood in the assembly of Judah and Jerusalem, in the house of Jehovah, before the new court;'),(384842,13,14,20,6,'and he said, O Jehovah, the God of our fathers, art not thou God in heaven? and art not thou ruler over all the kingdoms of the nations? and in thy hand is power and might, so that none is able to withstand thee.'),(384843,13,14,20,7,'Didst not thou, O our God, drive out the inhabitants of this land before thy people Israel, and give it to the seed of Abraham thy friend for ever?'),(384844,13,14,20,8,'And they dwelt therein, and have built thee a sanctuary therein for thy name, saying,'),(384845,13,14,20,9,'If evil come upon us, the sword, judgment, or pestilence, or famine, we will stand before this house, and before thee, (for thy name is in this house,) and cry unto thee in our affliction, and thou wilt hear and save.'),(384846,13,14,20,10,'And now, behold, the children of Ammon and Moab and mount Seir, whom thou wouldest not let Israel invade, when they came out of the land of Egypt, but they turned aside from them, and destroyed them not;'),(384847,13,14,20,11,'behold, how they reward us, to come to cast us out of thy possession, which thou hast given us to inherit.'),(384848,13,14,20,12,'O our God, wilt thou not judge them? for we have no might against this great company that cometh against us; neither know we what to do: but out eyes are upon thee.'),(384849,13,14,20,13,'And all Judah stood before Jehovah, with their little ones, their wives, and their children.'),(384850,13,14,20,14,'Then upon Jahaziel the son of Zechariah, the son of Benaiah, the son of Jeiel, the son of Mattaniah, the Levite, of the sons of Asaph, came the Spirit of Jehovah in the midst of the assembly;'),(384851,13,14,20,15,'and he said, Hearken ye, all Judah, and ye inhabitants of Jerusalem, and thou king Jehoshaphat: Thus saith Jehovah unto you, Fear not ye, neither be dismayed by reason of this great multitude; for the battle is not yours, but God\'s.'),(384852,13,14,20,16,'To-morrow go ye down against them: behold, they come up by the ascent of Ziz; and ye shall find them at the end of the valley, before the wilderness of Jeruel.'),(384853,13,14,20,17,'Ye shall not need to fight in this [battle]: set yourselves, stand ye still, and see the salvation of Jehovah with you, O Judah and Jerusalem; fear not, nor be dismayed: to-morrow go out against them: for Jehovah is with you.'),(384854,13,14,20,18,'And Jehoshaphat bowed his head with his face to the ground; and all Judah and the inhabitants of Jerusalem fell down before Jehovah, worshipping Jehovah.'),(384855,13,14,20,19,'And the Levites, of the children of the Kohathites and of the children of the Korahites, stood up to praise Jehovah, the God of Israel, with an exceeding loud voice.'),(384856,13,14,20,20,'And they rose early in the morning, and went forth into the wilderness of Tekoa: and as they went forth, Jehoshaphat stood and said, Hear me, O Judah, and ye inhabitants of Jerusalem: believe in Jehovah your God, so shall ye be established; believe his prophets, so shall ye prosper.'),(384857,13,14,20,21,'And when he had taken counsel with the people, he appointed them that should sing unto Jehovah, and give praise in holy array, as they went out before the army, and say, Give thanks unto Jehovah; for his lovingkindness [endureth] for ever.'),(384858,13,14,20,22,'And when they began to sing and to praise, Jehovah set liers-in-wait against the children of Ammon, Moab, and mount Seir, that were come against Judah; and they were smitten.'),(384859,13,14,20,23,'For the children of Ammon and Moab stood up against the inhabitants of mount Seir, utterly to slay and destroy them: and when they had made an end of the inhabitants of Seir, every one helped to destroy another.'),(384860,13,14,20,24,'And when Judah came to the watch-tower of the wilderness, they looked upon the multitude; and, behold, they were dead bodies fallen to the earth, and there were none that escaped.'),(384861,13,14,20,25,'And when Jehoshaphat and his people came to take the spoil of them, they found among them in abundance both riches and dead bodies, and precious jewels, which they stripped off for themselves, more than they could carry away: and they were three days in taking the spoil, it was so much.'),(384862,13,14,20,26,'And on the fourth day they assembled themselves in the valley of Beracah; for there they blessed Jehovah: therefore the name of that place was called The valley of Beracah unto this day.'),(384863,13,14,20,27,'Then they returned, every man of Judah and Jerusalem, and Jehoshaphat in the forefront of them, to go again to Jerusalem with joy; for Jehovah had made them to rejoice over their enemies.'),(384864,13,14,20,28,'And they came to Jerusalem with psalteries and harps and trumpets unto the house of Jehovah.'),(384865,13,14,20,29,'And the fear of God was on all the kingdoms of the countries, when they heard that Jehovah fought against the enemies of Israel.'),(384866,13,14,20,30,'So the realm of Jehoshaphat was quiet; for his God gave him rest round about.'),(384867,13,14,20,31,'And Jehoshaphat reigned over Judah: he was thirty and five years old when he began to reign; and he reigned twenty and five years in Jerusalem: and his mother\'s name was Azubah the daughter of Shilhi.'),(384868,13,14,20,32,'And he walked in the way of Asa his father, and turned not aside from it, doing that which was right in the eyes of Jehovah.'),(384869,13,14,20,33,'Howbeit the high places were not taken away; neither as yet had the people set their hearts unto the God of their fathers.'),(384870,13,14,20,34,'Now the rest of the acts of Jehoshaphat, first and last, behold, they are written in the history of Jehu the son of Hanani, which is inserted in the book of the kings of Israel.'),(384871,13,14,20,35,'And after this did Jehoshaphat king of Judah join himself with Ahaziah king of Israel; the same did very wickedly:'),(384872,13,14,20,36,'and he joined himself with him to make ships to go to Tarshish; and they made the ships in Ezion-geber.'),(384873,13,14,20,37,'Then Eliezer the son of Dodavahu of Mareshah prophesied against Jehoshaphat, saying, Because thou hast joined thyself with Ahaziah, Jehovah hath destroyed thy works. And the ships were broken, so that they were not able to go to Tarshish.'),(384874,13,14,21,1,'And Jehoshaphat slept with his fathers, and was buried with his fathers in the city of David: and Jehoram his son reigned in his stead.'),(384875,13,14,21,2,'And he had brethren, the sons of Jehoshaphat: Azariah, and Jehiel, and Zechariah, and Azariah, and Michael, and Shephatiah; all these were the sons of Jehoshaphat king of Israel.'),(384876,13,14,21,3,'And their father gave them great gifts, of silver, and of gold, and of precious things, with fortified cities in Judah: but the kingdom gave he to Jehoram, because he was the first-born.'),(384877,13,14,21,4,'Now when Jehoram was risen up over the kingdom of his father, and had strengthened himself, he slew all his brethren with the sword, and divers also of the princes of Israel.'),(384878,13,14,21,5,'Jehoram was thirty and two years old when he began to reign; and he reigned eight years in Jerusalem.'),(384879,13,14,21,6,'And he walked in the way of the kings of Israel, as did the house of Ahab; for he had the daughter of Ahab to wife: and he did that which was evil in the sight of Jehovah.'),(384880,13,14,21,7,'Howbeit Jehovah would not destroy the house of David, because of the covenant that he had made with David, and as he promised to give a lamp to him and to his children alway.'),(384881,13,14,21,8,'In his days Edom revolted from under the hand of Judah, and made a king over themselves.'),(384882,13,14,21,9,'Then Jehoram passed over with his captains, and all his chariots with him: and he rose up by night, and smote the Edomites that compassed him about, and the captains of the chariots.'),(384883,13,14,21,10,'So Edom revolted from under the hand of Judah unto this day: then did Libnah revolt at the same time from under his hand, because he had forsaken Jehovah, the God of his fathers.'),(384884,13,14,21,11,'Moreover he made high places in the mountains of Judah, and made the inhabitants of Jerusalem to play the harlot, and led Judah astray.'),(384885,13,14,21,12,'And there came a writing to him from Elijah the prophet, saying, Thus saith Jehovah, the God of David thy father, Because thou hast not walked in the ways of Jehoshaphat thy father, nor in the ways of Asa king of Judah,'),(384886,13,14,21,13,'but hast walked in the way of the kings of Israel, and hast made Judah and the inhabitants of Jerusalem to play the harlot, like as the house of Ahab did, and also hast slain thy brethren of thy father\'s house, who were better than thyself:'),(384887,13,14,21,14,'behold, Jehovah will smite with a great plague thy people, and thy children, and thy wives, and all thy substance;'),(384888,13,14,21,15,'and thou shalt have great sickness by disease of thy bowels, until thy bowels fall out by reason of the sickness, day by day.'),(384889,13,14,21,16,'And Jehovah stirred up against Jehoram the spirit of the Philistines, and of the Arabians that are beside the Ethiopians:'),(384890,13,14,21,17,'and they came up against Judah, and brake into it, and carried away all the substance that was found in the king\'s house, and his sons also, and his wives; so that there was never a son left him, save Jehoahaz, the youngest of his sons.'),(384891,13,14,21,18,'And after all this Jehovah smote him in his bowels with an incurable disease.'),(384892,13,14,21,19,'And it came to pass, in process of time, at the end of two years, that his bowels fell out by reason of his sickness, and he died of sore diseases. And his people made no burning for him, like the burning of his fathers.'),(384893,13,14,21,20,'Thirty and two years old was he when he began to reign, and he reigned in Jerusalem eight years: and he departed without being desired; and they buried him in the city of David, but not in the sepulchres of the kings.'),(384894,13,14,22,1,'And the inhabitants of Jerusalem made Ahaziah his youngest son king in his stead; for the band of men that came with the Arabians to the camp had slain all the eldest. So Ahaziah the son of Jehoram king of Judah reigned.'),(384895,13,14,22,2,'Forty and two years old was Ahaziah when he began to reign; and he reigned one year in Jerusalem: and his mother\'s name was Athaliah the daughter of Omri.'),(384896,13,14,22,3,'He also walked in the ways of the house of Ahab; for his mother was his counsellor to do wickedly.'),(384897,13,14,22,4,'And he did that which was evil in the sight of Jehovah, as did the house of Ahab; for they were his counsellors after the death of his father, to his destruction.'),(384898,13,14,22,5,'He walked also after their counsel, and went with Jehoram the son of Ahab king of Israel to war against Hazael king of Syria at Ramoth-gilead: and the Syrians wounded Joram.'),(384899,13,14,22,6,'And he returned to be healed in Jezreel of the wounds which they had given him at Ramah, when he fought against Hazael king of Syria. And Azariah the son of Jehoram king of Judah went down to see Jehoram the son of Ahab in Jezreel, because he was sick.'),(384900,13,14,22,7,'Now the destruction of Ahaziah was of God, in that he went unto Joram: for when he was come, he went out with Jehoram against Jehu the son of Nimshi, whom Jehovah had anointed to cut off the house of Ahab.'),(384901,13,14,22,8,'And it came to pass, when Jehu was executing judgment upon the house of Ahab, that he found the princes of Judah, and the sons of the brethren of Ahaziah, ministering to Ahaziah, and slew them.'),(384902,13,14,22,9,'And he sought Ahaziah, and they caught him (now he was hiding in Samaria), and they brought him to Jehu, and slew him; and they buried him, for they said, He is the son of Jehoshaphat, who sought Jehovah with all his heart. And the house of Ahaziah had no power to hold the kingdom.'),(384903,13,14,22,10,'Now when Athaliah the mother of Ahaziah saw that her son was dead, she arose and destroyed all the seed royal of the house of Judah.'),(384904,13,14,22,11,'But Jehoshabeath, the daughter of the king, took Joash the son of Ahaziah, and stole him away from among the king\'s sons that were slain, and put him and his nurse in the bedchamber. So Jehoshabeath, the daughter of king Jehoram, the wife of Jehoiada the priest (for she was the sister of Ahaziah), hid him from Athaliah, so that she slew him not.'),(384905,13,14,22,12,'And he was with them hid in the house of God six years: and Athaliah reigned over the land.'),(384906,13,14,23,1,'And in the seventh year Jehoiada strengthened himself, and took the captains of hundreds, Azariah the son of Jeroham, and Ishmael the son of Jehohanan, and Azariah the son of Obed, and Maaseiah the son of Adaiah, and Elishaphat the son of Zichri, into covenant with him.'),(384907,13,14,23,2,'And they went about in Judah, and gathered the Levites out of all the cities of Judah, and the heads of fathers\' [houses] of Israel, and they came to Jerusalem.'),(384908,13,14,23,3,'And all the assembly made a covenant with the king in the house of God. And he said unto them, Behold, the king\'s son shall reign, as Jehovah hath spoken concerning the sons of David.'),(384909,13,14,23,4,'This is the thing that ye shall do: a third part of you, that come in on the sabbath, of the priests and of the Levites, shall be porters of the thresholds;'),(384910,13,14,23,5,'and a third part shall be at the king\'s house; and a third part at the gate of the foundation: and all the people shall be in the courts of the house of Jehovah.'),(384911,13,14,23,6,'But let none come into the house of Jehovah, save the priests, and they that minister of the Levites; they shall come in, for they are holy: but all the people shall keep the charge of Jehovah.'),(384912,13,14,23,7,'And the Levites shall compass the king round about, every man with his weapons in his hand; and whosoever cometh into the house, let him be slain: and be ye with the king when he cometh in, and when he goeth out.'),(384913,13,14,23,8,'So the Levites and all Judah did according to all that Jehoiada the priest commanded: and they took every man his men, those that were to come in on the sabbath; with those that were to go out on the sabbath; for Jehoiada the priest dismissed not the courses.'),(384914,13,14,23,9,'And Jehoiada the priest delivered to the captains of hundreds the spears, and bucklers, and shields, that had been king David\'s, which were in the house of God.'),(384915,13,14,23,10,'And he set all the people, every man with his weapon in his hand, from the right side of the house to the left side of the house, along by the altar and the house, by the king round about.'),(384916,13,14,23,11,'Then they brought out the king\'s son, and put the crown upon him, and [gave him] the testimony, and made him king: and Jehoiada and his sons anointed him; and they said, [Long] live the king.'),(384917,13,14,23,12,'And when Athaliah heard the noise of the people running and praising the king, she came to the people into the house of Jehovah:'),(384918,13,14,23,13,'and she looked, and, behold, the king stood by his pillar at the entrance, and the captains and the trumpets by the king; and all the people of the land rejoiced, and blew trumpets; the singers also [played] on instruments of music, and led the singing of praise. Then Athaliah rent her clothes, and said, Treason! treason!'),(384919,13,14,23,14,'And Jehoiada the priest brought out the captains of hundreds that were set over the host, and said unto them, Have her forth between the ranks; and whoso followeth her, let him be slain with the sword: for the priest said, Slay her not in the house of Jehovah.'),(384920,13,14,23,15,'So they made way for her; and she went to the entrance of the horse gate to the king\'s house: and they slew her there.'),(384921,13,14,23,16,'And Jehoiada made a covenant between himself, and all the people, and the king, that they should be Jehovah\'s people.'),(384922,13,14,23,17,'And all the people went to the house of Baal, and brake it down, and brake his altars and his images in pieces, and slew Mattan the priest of Baal before the altars.'),(384923,13,14,23,18,'And Jehoiada appointed the officers of the house of Jehovah under the hand of the priests the Levites, whom David had distributed in the house of Jehovah, to offer the burnt-offerings of Jehovah, as it is written in the law of Moses, with rejoicing and with singing, according to the order of David.'),(384924,13,14,23,19,'And he set the porters at the gates of the house of Jehovah, that none that was unclean in anything should enter in.'),(384925,13,14,23,20,'And he took the captains of hundreds, and the nobles, and the governors of the people, and all the people of the land, and brought down the king from the house of Jehovah: and they came through the upper gate unto the king\'s house, and set the king upon the throne of the kingdom.'),(384926,13,14,23,21,'So all the people of the land rejoiced, and the city was quiet. And Athaliah they had slain with the sword.'),(384927,13,14,24,1,'Joash was seven years old when he began to reign; and he reigned forty years in Jerusalem: and his mother\'s name was Zibiah, of Beer-sheba.'),(384928,13,14,24,2,'And Joash did that which was right in the eyes of Jehovah all the days of Jehoiada the priest.'),(384929,13,14,24,3,'And Jehoiada took for him two wives; and he begat sons and daughters.'),(384930,13,14,24,4,'And it came to pass after this, that Joash was minded to restore the house of Jehovah.'),(384931,13,14,24,5,'And he gathered together the priests and the Levites, and said to them, Go out unto the cities of Judah, and gather of all Israel money to repair the house of your God from year to year; and see that ye hasten the matter. Howbeit the Levites hastened it not.'),(384932,13,14,24,6,'And the king called for Jehoiada the chief, and said unto him, Why hast thou not required of the Levites to bring in out of Judah and out of Jerusalem the tax of Moses the servant of Jehovah, and of the assembly of Israel, for the tent of the testimony?'),(384933,13,14,24,7,'For the sons of Athaliah, that wicked woman, had broken up the house of God; and also all the dedicated things of the house of Jehovah did they bestow upon the Baalim.'),(384934,13,14,24,8,'So the king commanded, and they made a chest, and set it without at the gate of the house of Jehovah.'),(384935,13,14,24,9,'And they made a proclamation through Judah and Jerusalem, to bring in for Jehovah the tax that Moses the servant of God laid upon Israel in the wilderness.'),(384936,13,14,24,10,'And all the princes and all the people rejoiced, and brought in, and cast into the chest, until they had made an end.'),(384937,13,14,24,11,'And it was so, that, at what time the chest was brought unto the king\'s officers by the hand of the Levites, and when they saw that there was much money, the king\'s scribe and the chief priest\'s officer came and emptied the chest, and took it, and carried it to its place again. Thus they did day by day, and gathered money in abundance.'),(384938,13,14,24,12,'And the king and Jehoiada gave it to such as did the work of the service of the house of Jehovah; and they hired masons and carpenters to restore the house of Jehovah, and also such as wrought iron and brass to repair the house of Jehovah.'),(384939,13,14,24,13,'So the workmen wrought, and the work of repairing went forward in their hands, and they set up the house of God in its state, and strengthened it.'),(384940,13,14,24,14,'And when they had made an end, they brought the rest of the money before the king and Jehoiada, whereof were made vessels for the house of Jehovah, even vessels wherewith to minister and to offer, and spoons, and vessels of gold and silver. And they offered burnt-offerings in the house of Jehovah continually all the days of Jehoiada.'),(384941,13,14,24,15,'But Jehoiada waxed old and was full of days, and he died; a hundred and thirty years old was he when he died.'),(384942,13,14,24,16,'And they buried him in the city of David among the kings, because he had done good in Israel, and toward God and his house.'),(384943,13,14,24,17,'Now after the death of Jehoiada came the princes of Judah, and made obeisance to the king. Then the king hearkened unto them.'),(384944,13,14,24,18,'And they forsook the house of Jehovah, the God of their fathers, and served the Asherim and the idols: and wrath came upon Judah and Jerusalem for this their guiltiness.'),(384945,13,14,24,19,'Yet he sent prophets to them, to bring them again unto Jehovah; and they testified against them: but they would not give ear.'),(384946,13,14,24,20,'And the Spirit of God came upon Zechariah the son of Jehoiada the priest; and he stood above the people, and said unto them, Thus saith God, Why transgress ye the commandments of Jehovah, so that ye cannot prosper? because ye have forsaken Jehovah, he hath also forsaken you.'),(384947,13,14,24,21,'And they conspired against him, and stoned him with stones at the commandment of the king in the court of the house of Jehovah.'),(384948,13,14,24,22,'Thus Joash the king remembered not the kindness which Jehoiada his father had done to him, but slew his son. And when he died, he said, Jehovah look upon it, and require it.'),(384949,13,14,24,23,'And it came to pass at the end of the year, that the army of the Syrians came up against him: and they came to Judah and Jerusalem, and destroyed all the princes of the people from among the people, and sent all the spoil of them unto the king of Damascus.'),(384950,13,14,24,24,'For the army of the Syrians came with a small company of men; and Jehovah delivered a very great host into their hand, because they had forsaken Jehovah, the God of their fathers. So they executed judgment upon Joash.'),(384951,13,14,24,25,'And when they were departed for him (for they left him very sick), his own servants conspired against him for the blood of the sons of Jehoiada the priest, and slew him on his bed, and he died; and they buried him in the city of David, but they buried him not in the sepulchres of the kings.'),(384952,13,14,24,26,'And these are they that conspired against him: Zabad the son of Shimeath the Ammonitess, and Jehozabad the son of Shimrith the Moabitess.'),(384953,13,14,24,27,'Now concerning his sons, and the greatness of the burdens [laid] upon him, and the rebuilding of the house of God, behold, they are written in the commentary of the book of the kings. And Amaziah his son reigned in his stead.'),(384954,13,14,25,1,'Amaziah was twenty and five years old when he began to reign; and he reigned twenty and nine years in Jerusalem: and his mother\'s name was Jehoaddan, of Jerusalem.'),(384955,13,14,25,2,'And he did that which was right in the eyes of Jehovah, but not with a perfect heart.'),(384956,13,14,25,3,'Now it came to pass, when the kingdom was established unto him, that he slew his servants that had killed the king his father.'),(384957,13,14,25,4,'But he put not their children to death, but did according to that which is written in the law in the book of Moses, as Jehovah commanded, saying, The fathers shall not die for the children, neither shall the children die for the fathers; but every man shall die for his own sin.'),(384958,13,14,25,5,'Moreover Amaziah gathered Judah together, and ordered them according to their fathers\' houses, under captains of thousands and captains of hundreds, even all Judah and Benjamin: and he numbered them from twenty years old and upward, and found them three hundred thousand chosen men, able to go forth to war, that could handle spear and shield.'),(384959,13,14,25,6,'He hired also a hundred thousand mighty men of valor out of Israel for a hundred talents of silver.'),(384960,13,14,25,7,'But there came a man of God to him, saying, O king, let not the army of Israel go with thee; for Jehovah is not with Israel, [to wit], with all the children of Ephraim.'),(384961,13,14,25,8,'But if thou wilt go, do [valiantly], be strong for the battle: God will cast thee down before the enemy; for God hath power to help, and to cast down.'),(384962,13,14,25,9,'And Amaziah said to the man of God, But what shall we do for the hundred talents which I have given to the army of Israel? And the man of God answered, Jehovah is able to give thee much more than this.'),(384963,13,14,25,10,'Then Amaziah separated them, [to wit], the army that was come to him out of Ephraim, to go home again: wherefore their anger was greatly kindled against Judah, and they returned home in fierce anger.'),(384964,13,14,25,11,'And Amaziah took courage, and led forth his people, and went to the Valley of Salt, and smote of the children of Seir ten thousand.'),(384965,13,14,25,12,'And [other] ten thousand did the children of Judah carry away alive, and brought them unto the top of the rock, and cast them down from the top of the rock, so that they all were broken in pieces.'),(384966,13,14,25,13,'But the men of the army whom Amaziah sent back, that they should not go with him to battle, fell upon the cities of Judah, from Samaria even unto Beth-horon, and smote of them three thousand, and took much spoil.'),(384967,13,14,25,14,'Now it came to pass, after that Amaziah was come from the slaughter of the Edomites, that he brought the gods of the children of Seir, and set them up to be his gods, and bowed down himself before them, and burned incense unto them.'),(384968,13,14,25,15,'Wherefore the anger of Jehovah was kindled against Amaziah, and he sent unto him a prophet, who said unto him, Why hast thou sought after the gods of the people, which have not delivered their own people out of thy hand?'),(384969,13,14,25,16,'And it came to pass, as he talked with him, that [the king] said unto him, Have we made thee of the king\'s counsel? forbear; why shouldest thou be smitten? Then the prophet forbare, and said, I know that God hath determined to destroy thee, because thou hast done this, and hast not hearkened unto my counsel.'),(384970,13,14,25,17,'Then Amaziah king of Judah took advice, and sent to Joash, the son of Jehoahaz the son of Jehu, king of Israel, saying, Come, let us look one another in the face.'),(384971,13,14,25,18,'And Joash king of Israel sent to Amaziah king of Judah, saying, The thistle that was in Lebanon sent to the cedar that was in Lebanon, saying, Give thy daughter to my son to wife: and there passed by a wild beast that was in Lebanon, and trod down the thistle.'),(384972,13,14,25,19,'Thou sayest, Lo, thou hast smitten Edom; and thy heart lifteth thee up to boast: abide now at home; why shouldest thou meddle to [thy] hurt, that thou shouldest fall, even thou, and Judah with thee?'),(384973,13,14,25,20,'But Amaziah would not hear; for it was of God, that he might deliver them into the hand [of their enemies], because they had sought after the gods of Edom.'),(384974,13,14,25,21,'So Joash king of Israel went up; and he and Amaziah king of Judah looked one another in the face at Beth-shemesh, which belongeth to Judah.'),(384975,13,14,25,22,'And Judah was put to the worse before Israel; and they fled every man to his tent.'),(384976,13,14,25,23,'And Joash king of Israel took Amaziah king of Judah, the son of Joash the son of Jehoahaz, at Beth-shemesh, and brought him to Jerusalem, and brake down the wall of Jerusalem from the gate of Ephraim unto the corner gate, four hundred cubits.'),(384977,13,14,25,24,'And [he took] all the gold and silver, and all the vessels that were found in the house of God with Obed-edom, and the treasures of the king\'s house, the hostages also, and returned to Samaria.'),(384978,13,14,25,25,'And Amaziah the son of Joash king of Judah lived after the death of Joash son of Jehoahaz king of Israel fifteen years.'),(384979,13,14,25,26,'Now the rest of the acts of Amaziah, first and last, behold, are they not written in the book of the kings of Judah and Israel?'),(384980,13,14,25,27,'Now from the time that Amaziah did turn away from following Jehovah they made a conspiracy against him in Jerusalem; and he fled to Lachish: but they sent after him to Lachish, and slew him there.'),(384981,13,14,25,28,'And they brought him upon horses, and buried him with his fathers in the city of Judah.'),(384982,13,14,26,1,'And all the people of Judah took Uzziah, who was sixteen years old, and made him king in the room of his father Amaziah.'),(384983,13,14,26,2,'He built Eloth, and restored it to Judah, after that the king slept with his fathers.'),(384984,13,14,26,3,'Sixteen years old was Uzziah when he began to reign; and he reigned fifty and two years in Jerusalem: and his mother\'s name was Jechiliah, of Jerusalem.'),(384985,13,14,26,4,'And he did that which was right in the eyes of Jehovah, according to all that his father Amaziah had done.'),(384986,13,14,26,5,'And he set himself to seek God in the days of Zechariah, who had understanding in the vision of God: and as long as he sought Jehovah, God made him to prosper.'),(384987,13,14,26,6,'And he went forth and warred against the Philistines, and brake down the wall of Gath, and the wall of Jabneh, and the wall of Ashdod; and he built cities in [the country of] Ashdod, and among the Philistines.'),(384988,13,14,26,7,'And God helped him against the Philistines, and against the Arabians that dwelt in Gur-baal, and the Meunim.'),(384989,13,14,26,8,'And the Ammonites gave tribute to Uzziah: and his name spread abroad even to the entrance of Egypt; for he waxed exceeding strong.'),(384990,13,14,26,9,'Moreover Uzziah built towers in Jerusalem at the corner gate, and at the valley gate, and at the turning [of the wall], and fortified them.'),(384991,13,14,26,10,'And he built towers in the wilderness, and hewed out many cisterns, for he had much cattle; in the lowland also, and in the plain: [and he had] husbandmen and vinedressers in the mountains and in the fruitful fields; for he loved husbandry.'),(384992,13,14,26,11,'Moreover Uzziah had an army of fighting men, that went out to war by bands, according to the number of their reckoning made by Jeiel the scribe and Maaseiah the officer, under the hand of Hananiah, one of the king\'s captains.'),(384993,13,14,26,12,'The whole number of the heads of fathers\' [houses], even the mighty men of valor, was two thousand and six hundred.'),(384994,13,14,26,13,'And under their hand was an army, three hundred thousand and seven thousand and five hundred, that made war with mighty power, to help the king against the enemy.'),(384995,13,14,26,14,'And Uzziah prepared for them, even for all the host, shields, and spears, and helmets, and coats of mail, and bows, and stones for slinging.'),(384996,13,14,26,15,'And he made in Jerusalem engines, invented by skilful men, to be on the towers and upon the battlements, wherewith to shoot arrows and great stones. And his name spread far abroad; for he was marvellously helped, till he was strong.'),(384997,13,14,26,16,'But when he was strong, his heart was lifted up, so that he did corruptly, and he trespassed against Jehovah his God; for he went into the temple of Jehovah to burn incense upon the altar of incense.'),(384998,13,14,26,17,'And Azariah the priest went in after him, and with him fourscore priests of Jehovah, that were valiant men:'),(384999,13,14,26,18,'and they withstood Uzziah the king, and said unto him, It pertaineth not unto thee, Uzziah, to burn incense unto Jehovah, but to the priests the sons of Aaron, that are consecrated to burn incense: go out of the sanctuary; for thou hast trespassed; neither shall it be for thine honor from Jehovah God.'),(385000,13,14,26,19,'Then Uzziah was wroth; and he had a censer in his hand to burn incense; and while he was wroth with the priests, the leprosy brake forth in his forehead before the priests in the house of Jehovah, beside the altar of incense.'),(385001,13,14,26,20,'And Azariah the chief priest, and all the priests, looked upon him, and, behold, he was leprous in his forehead, and they thrust him out quickly from thence; yea, himself hasted also to go out, because Jehovah had smitten him.'),(385002,13,14,26,21,'And Uzziah the king was a leper unto the day of his death, and dwelt in a separate house, being a leper; for he was cut off from the house of Jehovah: and Jotham his son was over the king\'s house, judging the people of the land.'),(385003,13,14,26,22,'Now the rest of the acts of Uzziah, first and last, did Isaiah the prophet, the son of Amoz, write.'),(385004,13,14,26,23,'So Uzziah slept with his fathers; and they buried him with his fathers in the field of burial which belonged to the kings; for they said, He is a leper: and Jotham his son reigned in his stead.'),(385005,13,14,27,1,'Jotham was twenty and five years old when he began to reign; and he reigned sixteen years in Jerusalem: and his mother\'s name was Jerushah the daughter of Zadok.'),(385006,13,14,27,2,'And he did that which was right in the eyes of Jehovah, according to all that his father Uzziah had done: howbeit he entered not into the temple of Jehovah. And the people did yet corruptly.'),(385007,13,14,27,3,'He built the upper gate of the house of Jehovah, and on the wall of Ophel he built much.'),(385008,13,14,27,4,'Moreover he built cities in the hill-country of Judah, and in the forests he built castles and towers.'),(385009,13,14,27,5,'He fought also with the king of the children of Ammon, and prevailed against them. And the children of Ammon gave him the same year a hundred talents of silver, and ten thousand measures of wheat, and ten thousand of barley. So much did the children of Ammon render unto him, in the second year also, and in the third.'),(385010,13,14,27,6,'So Jotham became mighty, because he ordered his ways before Jehovah his God.'),(385011,13,14,27,7,'Now the rest of the acts of Jotham, and all his wars, and his ways, behold, they are written in the book of the kings of Israel and Judah.'),(385012,13,14,27,8,'He was five and twenty years old when he began to reign, and reigned sixteen years in Jerusalem.'),(385013,13,14,27,9,'And Jotham slept with his fathers, and they buried him in the city of David: and Ahaz his son reigned in his stead.'),(385014,13,14,28,1,'Ahaz was twenty years old when he began to reign; and he reigned sixteen years in Jerusalem: and he did not that which was right in the eyes of Jehovah, like David his father;'),(385015,13,14,28,2,'but he walked in the ways of the kings of Israel, and made also molten images for the Baalim.'),(385016,13,14,28,3,'Moreover he burnt incense in the valley of the son of Hinnom, and burnt his children in the fire, according to the abominations of the nations whom Jehovah cast out before the children of Israel.'),(385017,13,14,28,4,'And he sacrificed and burnt incense in the high places, and on the hills, and under every green tree.'),(385018,13,14,28,5,'Wherefore Jehovah his God delivered him into the hand of the king of Syria; and they smote him, and carried away of his a great multitude of captives, and brought them to Damascus. And he was also delivered into the hand of the king of Israel, who smote him with a great slaughter.'),(385019,13,14,28,6,'For Pekah the son of Remaliah slew in Judah a hundred and twenty thousand in one day, all of them valiant men; because they had forsaken Jehovah, the God of their fathers.'),(385020,13,14,28,7,'And Zichri, a mighty man of Ephraim, slew Maaseiah the king\'s son, and Azrikam the ruler of the house, and Elkanah that was next to the king.'),(385021,13,14,28,8,'And the children of Israel carried away captive of their brethren two hundred thousand, women, sons, and daughters, and took also away much spoil from them, and brought the spoil to Samaria.'),(385022,13,14,28,9,'But a prophet of Jehovah was there, whose name was Oded: and he went out to meet the host that came to Samaria, and said unto them, Behold, because Jehovah, the God of your fathers, was wroth with Judah, he hath delivered them into your hand, and ye have slain them in a rage which hath reached up to heaven.'),(385023,13,14,28,10,'And now ye purpose to keep under the children of Judah and Jerusalem for bondmen and bondwomen unto you: [but] are there not even with you trespasses of your own against Jehovah your God?'),(385024,13,14,28,11,'Now hear me therefore, and send back the captives, that ye have taken captive of your brethren; for the fierce wrath of Jehovah is upon you.'),(385025,13,14,28,12,'Then certain of the heads of the children of Ephraim, Azariah the son of Johanan, Berechiah the son of Meshillemoth, and Jehizkiah the son of Shallum, and Amasa the son of Hadlai, stood up against them that came from the war,'),(385026,13,14,28,13,'and said unto them, Ye shall not bring in the captives hither: for ye purpose that which will bring upon us a trespass against Jehovah, to add unto our sins and to our trespass; for our trespass is great, and there is fierce wrath against Israel.'),(385027,13,14,28,14,'So the armed men left the captives and the spoil before the princes and all the assembly.'),(385028,13,14,28,15,'And the men that have been mentioned by name rose up, and took the captives, and with the spoil clothed all that were naked among them, and arrayed them, and shod them, and gave them to eat and to drink, and anointed them, and carried all the feeble of them upon asses, and brought them to Jericho, the city of palm-trees, unto their brethren: then they returned to Samaria.'),(385029,13,14,28,16,'At that time did king Ahaz send unto the kings of Assyria to help him.'),(385030,13,14,28,17,'For again the Edomites had come and smitten Judah, and carried away captives.'),(385031,13,14,28,18,'The Philistines also had invaded the cities of the lowland, and of the South of Judah, and had taken Beth-shemesh, and Aijalon, and Gederoth, and Soco with the towns thereof, and Timnah with the towns thereof, Gimzo also and the towns thereof: and they dwelt there.'),(385032,13,14,28,19,'For Jehovah brought Judah low because of Ahaz king of Israel; for he had dealt wantonly in Judah, and trespassed sore against Jehovah.'),(385033,13,14,28,20,'And Tilgath-pilneser king of Assyria came unto him, and distressed him, but strengthened him not.'),(385034,13,14,28,21,'For Ahaz took away a portion out of the house of Jehovah, and out of the house of the king and of the princes, and gave it unto the king of Assyria: but it helped him not.'),(385035,13,14,28,22,'And in the time of his distress did he trespass yet more against Jehovah, this same king Ahaz.'),(385036,13,14,28,23,'For he sacrificed unto the gods of Damascus, which smote him; and he said, Because the gods of the kings of Syria helped them, [therefore] will I sacrifice to them, that they may help me. But they were the ruin of him, and of all Israel.'),(385037,13,14,28,24,'And Ahaz gathered together the vessels of the house of God, and cut in pieces the vessels of the house of God, and shut up the doors of the house of Jehovah; and he made him altars in every corner of Jerusalem.'),(385038,13,14,28,25,'And in every city of Judah he made high places to burn incense unto other gods, and provoked to anger Jehovah, the God of his fathers.'),(385039,13,14,28,26,'Now the rest of his acts, and all his ways, first and last, behold, they are written in the book of the kings of Judah and Israel.'),(385040,13,14,28,27,'And Ahaz slept with his fathers, and they buried him in the city, even in Jerusalem; for they brought him not into the sepulchres of the kings of Israel: and Hezekiah his son reigned in his stead.'),(385041,13,14,29,1,'Hezekiah began to reign when he was five and twenty years old; and he reigned nine and twenty years in Jerusalem: and his mother\'s name was Abijah, the daughter of Zechariah.'),(385042,13,14,29,2,'And he did that which was right in the eyes of Jehovah, according to all that David his father had done.'),(385043,13,14,29,3,'He in the first year of his reign, in the first month, opened the doors of the house of Jehovah, and repaired them.'),(385044,13,14,29,4,'And he brought in the priests and the Levites, and gathered them together into the broad place on the east,'),(385045,13,14,29,5,'and said unto them, Hear me, ye Levites; now sanctify yourselves, and sanctify the house of Jehovah, the God of your fathers, and carry forth the filthiness out of the holy place.'),(385046,13,14,29,6,'For our fathers have trespassed, and done that which was evil in the sight of Jehovah our God, and have forsaken him, and have turned away their faces from the habitation of Jehovah, and turned their backs.'),(385047,13,14,29,7,'Also they have shut up the doors of the porch, and put out the lamps, and have not burned incense nor offered burnt-offerings in the holy place unto the God of Israel.'),(385048,13,14,29,8,'Wherefore the wrath of Jehovah was upon Judah and Jerusalem, and he hath delivered them to be tossed to and fro, to be an astonishment, and a hissing, as ye see with your eyes.'),(385049,13,14,29,9,'For, lo, our fathers have fallen by the sword, and our sons and our daughters and our wives are in captivity for this.'),(385050,13,14,29,10,'Now it is in my heart to make a covenant with Jehovah, the God of Israel, that his fierce anger may turn away from us.'),(385051,13,14,29,11,'My sons, be not now negligent; for Jehovah hath chosen you to stand before him, to minister unto him, and that ye should be his ministers, and burn incense.'),(385052,13,14,29,12,'Then the Levites arose, Mahath, the son of Amasai, and Joel the son of Azariah, of the sons of the Kohathites; and of the sons of Merari, Kish the son of Abdi, and Azariah the son of Jehallelel; and of the Gershonites, Joah the son of Zimmah, and Eden the son of Joah;'),(385053,13,14,29,13,'and of the sons of Elizaphan, Shimri and Jeuel; and of the sons of Asaph, Zechariah and Mattaniah;'),(385054,13,14,29,14,'and of the sons of Heman, Jehuel and Shimei; and of the sons of Jeduthun, Shemaiah and Uzziel.'),(385055,13,14,29,15,'And they gathered their brethren, and sanctified themselves, and went in, according to the commandment of the king by the words of Jehovah, to cleanse the house of Jehovah.'),(385056,13,14,29,16,'And the priests went in unto the inner part of the house of Jehovah, to cleanse it, and brought out all the uncleanness that they found in the temple of Jehovah into the court of the house of Jehovah. And the Levites took it, to carry it out abroad to the brook Kidron.'),(385057,13,14,29,17,'Now they began on the first [day] of the first month to sanctify, and on the eighth day of the month came they to the porch of Jehovah; and they sanctified the house of Jehovah in eight days: and on the sixteenth day of the first month they made an end.'),(385058,13,14,29,18,'Then they went in to Hezekiah the king within [the palace], and said, We have cleansed all the house of Jehovah, and the altar of burnt-offering, with all the vessels thereof, and the table of showbread, with all the vessels thereof.'),(385059,13,14,29,19,'Moreover all the vessels, which king Ahaz in his reign did cast away when he trespassed, have we prepared and sanctified; and, behold, they are before the altar of Jehovah.'),(385060,13,14,29,20,'Then Hezekiah the king arose early, and gathered the princes of the city, and went up to the house of Jehovah.'),(385061,13,14,29,21,'And they brought seven bullocks, and seven rams, and seven lambs, and seven he-goats, for a sin-offering for the kingdom and for the sanctuary and for Judah. And he commanded the priests the sons of Aaron to offer them on the altar of Jehovah.'),(385062,13,14,29,22,'So they killed the bullocks, and the priests received the blood, and sprinkled it on the altar: and they killed the rams, and sprinkled the blood upon the altar: they killed also the lambs, and sprinkled the blood upon the altar.'),(385063,13,14,29,23,'And they brought near the he-goats for the sin-offering before the king and the assembly; and they laid their hands upon them:'),(385064,13,14,29,24,'and the priests killed them, and they made a sin-offering with their blood upon the altar, to make atonement for all Israel; for the king commanded [that] the burnt-offering and the sin-offering [should be made] for all Israel.'),(385065,13,14,29,25,'And he set the Levites in the house of Jehovah with cymbals, with psalteries, and with harps, according to the commandment of David, and of Gad the king\'s seer, and Nathan the prophet; for the commandment was of Jehovah by his prophets.'),(385066,13,14,29,26,'And the Levites stood with the instruments of David, and the priests with the trumpets.'),(385067,13,14,29,27,'And Hezekiah commanded to offer the burnt-offering upon the altar. And when the burnt-offering began, the song of Jehovah began also, and the trumpets, together with the instruments of David king of Israel.'),(385068,13,14,29,28,'And all the assembly worshipped, and the singers sang, and the trumpeters sounded; all this [continued] until the burnt-offering was finished.'),(385069,13,14,29,29,'And when they had made an end of offering, the king and all that were present with him bowed themselves and worshipped.'),(385070,13,14,29,30,'Moreover Hezekiah the king and the princes commanded the Levites to sing praises unto Jehovah with the words of David, and of Asaph the seer. And they sang praises with gladness, and they bowed their heads and worshipped.'),(385071,13,14,29,31,'Then Hezekiah answered and said, Now ye have consecrated yourselves unto Jehovah; come near and bring sacrifices and thank-offerings into the house of Jehovah. And the assembly brought in sacrifices and thank-offerings; and as many as were of a willing heart [brought] burnt-offerings.'),(385072,13,14,29,32,'And the number of the burnt-offerings which the assembly brought was threescore and ten bullocks, a hundred rams, and two hundred lambs: all these were for a burnt-offering to Jehovah.'),(385073,13,14,29,33,'And the consecrated things were six hundred oxen and three thousand sheep.'),(385074,13,14,29,34,'But the priests were too few, so that they could not flay all the burnt-offerings: wherefore their brethren the Levites did help them, till the work was ended, and until the priests had sanctified themselves; for the Levites were more upright in heart to sanctify themselves than the priests.'),(385075,13,14,29,35,'And also the burnt-offerings were in abundance, with the fat of the peace-offerings, and with the drink-offerings for every burnt-offering. So the service of the house of Jehovah was set in order.'),(385076,13,14,29,36,'And Hezekiah rejoiced, and all the people, because of that which God had prepared for the people: for the thing was done suddenly.'),(385077,13,14,30,1,'And Hezekiah sent to all Israel and Judah, and wrote letters also to Ephraim and Manasseh, that they should come to the house of Jehovah at Jerusalem, to keep the passover unto Jehovah, the God of Israel.'),(385078,13,14,30,2,'For the king had taken counsel, and his princes, and all the assembly in Jerusalem, to keep the passover in the second month.'),(385079,13,14,30,3,'For they could not keep it at that time, because the priests had not sanctified themselves in sufficient number, neither had the people gathered themselves together to Jerusalem.'),(385080,13,14,30,4,'And the thing was right in the eyes of the king and of all the assembly.'),(385081,13,14,30,5,'So they established a decree to make proclamation throughout all Israel, from Beer-sheba even to Dan, that they should come to keep the passover unto Jehovah, the God of Israel, at Jerusalem: for they had not kept it in great numbers in such sort as it is written.'),(385082,13,14,30,6,'So the posts went with the letters from the king and his princes throughout all Israel and Judah, and according to the commandment of the king, saying, Ye children of Israel, turn again unto Jehovah, the God of Abraham, Isaac, and Israel, that he may return to the remnant that are escaped of you out of the hand of the kings of Assyria.'),(385083,13,14,30,7,'And be not ye like your fathers, and like your brethren, who trespassed against Jehovah, the God of their fathers, so that he gave them up to desolation, as ye see.'),(385084,13,14,30,8,'Now be ye not stiffnecked, as your fathers were; but yield yourselves unto Jehovah, and enter into his sanctuary, which he hath sanctified for ever, and serve Jehovah your God, that his fierce anger may turn away from you.'),(385085,13,14,30,9,'For if ye turn again unto Jehovah, your brethren and your children shall find compassion before them that led them captive, and shall come again into this land: for Jehovah your God is gracious and merciful, and will not turn away his face from you, if ye return unto him.'),(385086,13,14,30,10,'So the posts passed from city to city through the country of Ephraim and Manasseh, even unto Zebulun: but they laughed them to scorn, and mocked them.'),(385087,13,14,30,11,'Nevertheless certain men of Asher and Manasseh and of Zebulun humbled themselves, and came to Jerusalem.'),(385088,13,14,30,12,'Also upon Judah came the hand of God to give them one heart, to do the commandment of the king and of the princes by the word of Jehovah.'),(385089,13,14,30,13,'And there assembled at Jerusalem much people to keep the feast of unleavened bread in the second month, a very great assembly.'),(385090,13,14,30,14,'And they arose and took away the altars that were in Jerusalem, and all the altars for incense took they away, and cast them into the brook Kidron.'),(385091,13,14,30,15,'Then they killed the passover on the fourteenth [day] of the second month: and the priests and the Levites were ashamed, and sanctified themselves, and brought burnt-offerings into the house of Jehovah.'),(385092,13,14,30,16,'And they stood in their place after their order, according to the law of Moses the man of God: the priests sprinkled the blood [which they received] of the hand of the Levites.'),(385093,13,14,30,17,'For there were many in the assembly that had not sanctified themselves: therefore the Levites had the charge of killing the passovers for every one that was not clean, to sanctify them unto Jehovah.'),(385094,13,14,30,18,'For a multitude of the people, even many of Ephraim and Manasseh, Issachar and Zebulun, had not cleansed themselves, yet did they eat the passover otherwise than it is written. For Hezekiah had prayed for them, saying, The good Jehovah pardon every one'),(385095,13,14,30,19,'that setteth his heart to seek God, Jehovah, the God of his fathers, though [he be] not [cleansed] according to the purification of the sanctuary.'),(385096,13,14,30,20,'And Jehovah hearkened to Hezekiah, and healed the people.'),(385097,13,14,30,21,'And the children of Israel that were present at Jerusalem kept the feast of unleavened bread seven days with great gladness; and the Levites and the priests praised Jehovah day by day, [singing] with loud instruments unto Jehovah.'),(385098,13,14,30,22,'And Hezekiah spake comfortably unto all the Levites that had good understanding [in the service] of Jehovah. So they did eat throughout the feast for the seven days, offering sacrifices of peace-offerings, and making confession to Jehovah, the God of their fathers.'),(385099,13,14,30,23,'And the whole assembly took counsel to keep other seven days; and they kept [other] seven days with gladness.'),(385100,13,14,30,24,'For Hezekiah king of Judah did give to the assembly for offerings a thousand bullocks and seven thousand sheep; and the princes gave to the assembly a thousand bullocks and ten thousand sheep: and a great number of priests sanctified themselves.'),(385101,13,14,30,25,'And all the assembly of Judah, with the priests and the Levites, and all the assembly that came out of Israel, and the sojourners that came out of the land of Israel, and that dwelt in Judah, rejoiced.'),(385102,13,14,30,26,'So there was great joy in Jerusalem; for since the time of Solomon the son of David king of Israel there was not the like in Jerusalem.'),(385103,13,14,30,27,'Then the priests the Levites arose and blessed the people: and their voice was heard, and their prayer came up to his holy habitation, even unto heaven.'),(385104,13,14,31,1,'Now when all this was finished, all Israel that were present went out to the cities of Judah, and brake in pieces the pillars, and hewed down the Asherim, and brake down the high places and the altars out of all Judah and Benjamin, in Ephraim also and Manasseh, until they had destroyed them all. Then all the children of Israel returned, every man to his possession, into their own cities.'),(385105,13,14,31,2,'And Hezekiah appointed the courses of the priests and the Levites after their courses, every man according to his service, both the priests and the Levites, for burnt-offerings and for peace-offerings, to minister, and to give thanks, and to praise in the gates of the camp of Jehovah.'),(385106,13,14,31,3,'[He appointed] also the king\'s portion of his substance for the burnt-offerings, [to wit], for the morning and evening burnt-offerings, and the burnt-offerings for the sabbaths, and for the new moons, and for the set feasts, as it is written in the law of Jehovah.'),(385107,13,14,31,4,'Moreover he commanded the people that dwelt in Jerusalem to give the portion of the priests and the Levites, that they might give themselves to the law of Jehovah.'),(385108,13,14,31,5,'And as soon as the commandment came abroad, the children of Israel gave in abundance the first-fruits of grain, new wine, and oil, and honey, and of all the increase of the field; and the tithe of all things brought they in abundantly.'),(385109,13,14,31,6,'And the children of Israel and Judah, that dwelt in the cities of Judah, they also brought in the tithe of oxen and sheep, and the tithe of dedicated things which were consecrated unto Jehovah their God, and laid them by heaps.'),(385110,13,14,31,7,'In the third month they began to lay the foundation of the heaps, and finished them in the seventh month.'),(385111,13,14,31,8,'And when Hezekiah and the princes came and saw the heaps, they blessed Jehovah, and his people Israel.'),(385112,13,14,31,9,'Then Hezekiah questioned the priests and the Levites concerning the heaps.'),(385113,13,14,31,10,'And Azariah the chief priest, of the house of Zadok, answered him and said, Since [the people] began to bring the oblations into the house of Jehovah, we have eaten and had enough, and have left plenty: for Jehovah hath blessed his people; and that which is left is this great store.'),(385114,13,14,31,11,'Then Hezekiah commanded to prepare chambers in the house of Jehovah; and they prepared them.'),(385115,13,14,31,12,'And they brought in the oblations and the tithes and the dedicated things faithfully: and over them Conaniah the Levite was ruler, and Shimei his brother was second.'),(385116,13,14,31,13,'And Jehiel, and Azaziah, and Nahath, and Asahel, and Jerimoth, and Jozabad, and Eliel, and Ismachiah, and Mahath, and Benaiah, were overseers under the hand of Conaniah and Shimei his brother, by the appointment of Hezekiah the king, and Azariah the ruler of the house of God.'),(385117,13,14,31,14,'And Kore the son of Imnah the Levite, the porter at the east [gate], was over the freewill-offerings of God, to distribute the oblations of Jehovah, and the most holy things.'),(385118,13,14,31,15,'And under him were Eden, and Miniamin, and Jeshua, and Shemaiah, Amariah, and Shecaniah, in the cities of the priests, in their office of trust, to give to their brethren by courses, as well to the great as to the small:'),(385119,13,14,31,16,'besides them that were reckoned by genealogy of males, from three years old and upward, even every one that entered into the house of Jehovah, as the duty of every day required, for their service in their offices according to their courses;'),(385120,13,14,31,17,'and them that were reckoned by genealogy of the priests by their fathers\' houses, and the Levites from twenty years old and upward, in their offices by their courses;'),(385121,13,14,31,18,'and them that were reckoned by genealogy of all their little ones, their wives, and their sons, and their daughters, through all the congregation: for in their office of trust they sanctified themselves in holiness.'),(385122,13,14,31,19,'Also for the sons of Aaron the priests, that were in the fields of the suburbs of their cities, in every city, there were men that were mentioned by name, to give portions to all the males among the priests, and to all that were reckoned by genealogy among the Levites.'),(385123,13,14,31,20,'And thus did Hezekiah throughout all Judah; and he wrought that which was good and right and faithful before Jehovah his God.'),(385124,13,14,31,21,'And in every work that he began in the service of the house of God, and in the law, and in the commandments, to seek his God, he did it with all his heart, and prospered.'),(385125,13,14,32,1,'After these things, and this faithfulness, Sennacherib king of Assyria came, and entered into Judah, and encamped against the fortified cities, and thought to win them for himself.'),(385126,13,14,32,2,'And when Hezekiah saw that Sennacherib was come, and that he was purposed to fight against Jerusalem,'),(385127,13,14,32,3,'he took counsel with his princes and his mighty men to stop the waters of the fountains which were without the city; and they helped him.'),(385128,13,14,32,4,'So there was gathered much people together, and they stopped all the fountains, and the brook that flowed through the midst of the land, saying, Why should the kings of Assyria come, and find much water?'),(385129,13,14,32,5,'And he took courage, and built up all the wall that was broken down, and raised [it] up to the towers, and the other wall without, and strengthened Millo [in] the city of David, and made weapons and shields in abundance.'),(385130,13,14,32,6,'And he set captains of war over the people, and gathered them together to him in the broad place at the gate of the city, and spake comfortably to them, saying,'),(385131,13,14,32,7,'Be strong and of good courage, be not afraid nor dismayed for the king of Assyria, nor for all the multitude that is with him; for there is a greater with us than with him:'),(385132,13,14,32,8,'with him is an arm of flesh; but with us is Jehovah our God to help us, and to fight our battles. And the people rested themselves upon the words of Hezekiah king of Judah.'),(385133,13,14,32,9,'After this did Sennacherib king of Assyria send his servants to Jerusalem, (now he was before Lachish, and all his power with him,) unto Hezekiah king of Judah, and unto all Judah that were at Jerusalem, saying,'),(385134,13,14,32,10,'Thus saith Sennacherib king of Assyria, Whereon do ye trust, that ye abide the siege in Jerusalem?'),(385135,13,14,32,11,'Doth not Hezekiah persuade you, to give you over to die by famine and by thirst, saying, Jehovah our God will deliver us out of the hand of the king of Assyria?'),(385136,13,14,32,12,'Hath not the same Hezekiah taken away his high places and his altars, and commanded Judah and Jerusalem, saying, Ye shall worship before one altar, and upon it shall ye burn incense?'),(385137,13,14,32,13,'Know ye not what I and my fathers have done unto all the peoples of the lands? Were the gods of the nations of the lands in any wise able to deliver their land out of my hand?'),(385138,13,14,32,14,'Who was there among all the gods of those nations which my fathers utterly destroyed, that could deliver his people out of my hand, that your God should be able to deliver you out of my hand?'),(385139,13,14,32,15,'Now therefore let not Hezekiah deceive you, nor persuade you after this manner, neither believe ye him; for no god of any nation or kingdom was able to deliver his people out of my hand, and out of the hand of my fathers: how much less shall your God deliver you out of my hand?'),(385140,13,14,32,16,'And his servants spake yet more against Jehovah God, and against his servant Hezekiah.'),(385141,13,14,32,17,'He wrote also letters, to rail on Jehovah, the God of Israel, and to speak against him, saying, As the gods of the nations of the lands, which have not delivered their people out of my hand, so shall not the God of Hezekiah deliver his people out of my hand.'),(385142,13,14,32,18,'And they cried with a loud voice in the Jews\' language unto the people of Jerusalem that were on the wall, to affright them, and to trouble them; that they might take the city.'),(385143,13,14,32,19,'And they spake of the God of Jerusalem, as of the gods of the peoples of the earth, which are the work of men\'s hands.'),(385144,13,14,32,20,'And Hezekiah the king, and Isaiah the prophet the son of Amoz, prayed because of this, and cried to heaven.'),(385145,13,14,32,21,'And Jehovah sent an angel, who cut off all the mighty men of valor, and the leaders and captains, in the camp of the king of Assyria. So he returned with shame of face to his own land. And when he was come into the house of his god, they that came forth from his own bowels slew him there with the sword.'),(385146,13,14,32,22,'Thus Jehovah saved Hezekiah and the inhabitants of Jerusalem from the hand of Sennacherib the king of Assyria, and from the hand of all [others], and guided them on every side.'),(385147,13,14,32,23,'And many brought gifts unto Jehovah to Jerusalem, and precious things to Hezekiah king of Judah; so that he was exalted in the sight of all nations from thenceforth.'),(385148,13,14,32,24,'In those days Hezekiah was sick even unto death: and he prayed unto Jehovah; and he spake unto him, and gave him a sign.'),(385149,13,14,32,25,'But Hezekiah rendered not again according to the benefit done unto him; for his heart was lifted up: therefore there was wrath upon him, and upon Judah and Jerusalem.'),(385150,13,14,32,26,'Notwithstanding Hezekiah humbled himself for the pride of his heart, both he and the inhabitants of Jerusalem, so that the wrath of Jehovah came not upon them in the days of Hezekiah.'),(385151,13,14,32,27,'And Hezekiah had exceeding much riches and honor: and he provided him treasuries for silver, and for gold, and for precious stones, and for spices, and for shields, and for all manner of goodly vessels;'),(385152,13,14,32,28,'store-houses also for the increase of grain and new wine and oil; and stalls for all manner of beasts, and flocks in folds.'),(385153,13,14,32,29,'Moreover he provided him cities, and possessions of flocks and herds in abundance; for God had given him very much substance.'),(385154,13,14,32,30,'This same Hezekiah also stopped the upper spring of the waters of Gihon, and brought them straight down on the west side of the city of David. And Hezekiah prospered in all his works.'),(385155,13,14,32,31,'Howbeit in [the business of] the ambassadors of the princes of Babylon, who sent unto him to inquire of the wonder that was done in the land, God left him, to try him, that he might know all that was in his heart.'),(385156,13,14,32,32,'Now the rest of the acts of Hezekiah, and his good deeds, behold, they are written in the vision of Isaiah the prophet the son of Amoz, in the book of the kings of Judah and Israel.'),(385157,13,14,32,33,'And Hezekiah slept with his fathers, and they buried him in the ascent of the sepulchres of the sons of David: and all Judah and the inhabitants of Jerusalem did him honor at his death. And Manasseh his son reigned in his stead.'),(385158,13,14,33,1,'Manasseh was twelve years old when he began to reign; and he reigned fifty and five years in Jerusalem.'),(385159,13,14,33,2,'And he did that which was evil in the sight of Jehovah, after the abominations of the nations whom Jehovah cast out before the children of Israel.'),(385160,13,14,33,3,'For he built again the high places which Hezekiah his father had broken down; and he reared up altars for the Baalim, and made Asheroth, and worshipped all the host of heaven, and served them.'),(385161,13,14,33,4,'And he built altars in the house of Jehovah, whereof Jehovah said, In Jerusalem shall my name be for ever.'),(385162,13,14,33,5,'And he built altars for all the host of heaven in the two courts of the house of Jehovah.'),(385163,13,14,33,6,'He also made his children to pass through the fire in the valley of the son of Hinnom; and he practised augury, and used enchantments, and practised sorcery, and dealt with them that had familiar spirits, and with wizards: he wrought much evil in the sight of Jehovah, to provoke him to anger.'),(385164,13,14,33,7,'And he set the graven image of the idol, which he had made, in the house of God, of which God said to David and to Solomon his son, In this house, and in Jerusalem, which I have chosen out of all the tribes of Israel, will I put my name for ever:'),(385165,13,14,33,8,'neither will I any more remove the foot of Israel from off the land which I have appointed for your fathers, if only they will observe to do all that I have commanded them, even all the law and the statutes and the ordinances [given] by Moses.'),(385166,13,14,33,9,'And Manasseh seduced Judah and the inhabitants of Jerusalem, so that they did evil more than did the nations whom Jehovah destroyed before the children of Israel.'),(385167,13,14,33,10,'And Jehovah spake to Manasseh, and to his people; but they gave no heed.'),(385168,13,14,33,11,'Wherefore Jehovah brought upon them the captains of the host of the king of Assyria, who took Manasseh in chains, and bound him with fetters, and carried him to Babylon.'),(385169,13,14,33,12,'And when he was in distress, he besought Jehovah his God, and humbled himself greatly before the God of his fathers.'),(385170,13,14,33,13,'And he prayed unto him; and he was entreated of him, and heard his supplication, and brought him again to Jerusalem into his kingdom. Then Manasseh knew that Jehovah he was God.'),(385171,13,14,33,14,'Now after this he built an outer wall to the city of David, on the west side of Gihon, in the valley, even to the entrance at the fish gate; and he compassed Ophel about [with it], and raised it up to a very great height: and he put valiant captains in all the fortified cities of Judah.'),(385172,13,14,33,15,'And he took away the foreign gods, and the idol out of the house of Jehovah, and all the altars that he had built in the mount of the house of Jehovah, and in Jerusalem, and cast them out of the city.'),(385173,13,14,33,16,'And he built up the altar of Jehovah, and offered thereon sacrifices of peace-offerings and of thanksgiving, and commanded Judah to serve Jehovah, the God of Israel.'),(385174,13,14,33,17,'Nevertheless the people sacrificed still in the high places, but only unto Jehovah their God.'),(385175,13,14,33,18,'Now the rest of the acts of Manasseh, and his prayer unto his God, and the words of the seers that spake to him in the name of Jehovah, the God of Israel, behold, they are written among the acts of the kings of Israel.'),(385176,13,14,33,19,'His prayer also, and how [God] was entreated of him, and all his sin and his trespass, and the places wherein he built high places, and set up the Asherim and the graven images, before he humbled himself: behold, they are written in the history of Hozai.'),(385177,13,14,33,20,'So Manasseh slept with his fathers, and they buried him in his own house: and Amon his son reigned in his stead.'),(385178,13,14,33,21,'Amon was twenty and two years old when he began to reign; and he reigned two years in Jerusalem.'),(385179,13,14,33,22,'And he did that which was evil in the sight of Jehovah, as did Manasseh his father; and Amon sacrificed unto all the graven images which Manasseh his father had made, and served them.'),(385180,13,14,33,23,'And he humbled not himself before Jehovah, as Manasseh his father had humbled himself; but this same Amon trespassed more and more.'),(385181,13,14,33,24,'And his servants conspired against him, and put him to death in his own house.'),(385182,13,14,33,25,'But the people of the land slew all them that had conspired against king Amon; and the people of the land made Josiah his son king in his stead.'),(385183,13,14,34,1,'Josiah was eight years old when he began to reign; and he reigned thirty and one years in Jerusalem.'),(385184,13,14,34,2,'And he did that which was right in the eyes of Jehovah, and walked in the ways of David his father, and turned not aside to the right hand or to the left.'),(385185,13,14,34,3,'For in the eighth year of his reign, while he was yet young, he began to seek after the God of David his father; and in the twelfth year he began to purge Judah and Jerusalem from the high places, and the Asherim, and the graven images, and the molten images.'),(385186,13,14,34,4,'And they brake down the altars of the Baalim in his presence; and the sun-images that were on high above them he hewed down; and the Asherim, and the graven images, and the molten images, he brake in pieces, and made dust of them, and strewed it upon the graves [of them] that had sacrificed unto them.'),(385187,13,14,34,5,'And he burnt the bones of the priests upon their altars, and purged Judah and Jerusalem.'),(385188,13,14,34,6,'And [so did he] in the cities of Manasseh and Ephraim and Simeon, even unto Naphtali, in their ruins round about.'),(385189,13,14,34,7,'And he brake down the altars, and beat the Asherim and the graven images into powder, and hewed down all the sun-images throughout all the land of Israel, and returned to Jerusalem.'),(385190,13,14,34,8,'Now in the eighteenth year of his reign, when he had purged the land and the house, he sent Shaphan the son of Azaliah, and Maaseiah the governor of the city, and Joah the son of Joahaz the recorder, to repair the house of Jehovah his God.'),(385191,13,14,34,9,'And they came to Hilkiah the high priest, and delivered the money that was brought into the house of God, which the Levites, the keepers of the threshold, had gathered of the hand of Manasseh and Ephraim, and of all the remnant of Israel, and of all Judah and Benjamin, and of the inhabitants of Jerusalem.'),(385192,13,14,34,10,'And they delivered it into the hand of the workmen that had the oversight of the house of Jehovah; and the workmen that wrought in the house of Jehovah gave it to mend and repair the house;'),(385193,13,14,34,11,'even to the carpenters and to the builders gave they it, to buy hewn stone, and timber for couplings, and to make beams for the houses which the kings of Judah had destroyed.'),(385194,13,14,34,12,'And the men did the work faithfully: and the overseers of them were Jahath and Obadiah, the Levites, of the sons of Merari; and Zechariah and Meshullam, of the sons of the Kohathites, to set it forward; and [others of] the Levites, all that were skilful with instruments of music.'),(385195,13,14,34,13,'Also they were over the bearers of burdens, and set forward all that did the work in every manner of service: and of the Levites there were scribes, and officers, and porters.'),(385196,13,14,34,14,'And when they brought out the money that was brought into the house of Jehovah, Hilkiah the priest found the book of the law of Jehovah [given] by Moses.'),(385197,13,14,34,15,'And Hilkiah answered and said to Shaphan the scribe, I have found the book of the law in the house of Jehovah. And Hilkiah delivered the book to Shaphan.'),(385198,13,14,34,16,'And Shaphan carried the book to the king, and moreover brought back word to the king, saying, All that was committed to thy servants, they are doing.'),(385199,13,14,34,17,'And they have emptied out the money that was found in the house of Jehovah, and have delivered it into the hand of the overseers, and into the hand of the workmen.'),(385200,13,14,34,18,'And Shaphan the scribe told the king, saying, Hilkiah the priest hath delivered me a book. And Shaphan read therein before the king.'),(385201,13,14,34,19,'And it came to pass, when the king had heard the words of the law, that he rent his clothes.'),(385202,13,14,34,20,'And the king commanded Hilkiah, and Ahikam the son of Shaphan, and Abdon the son of Micah, and Shaphan the scribe, and Asaiah the king\'s servant, saying,'),(385203,13,14,34,21,'Go ye, inquire of Jehovah for me, and for them that are left in Israel and in Judah, concerning the words of the book that is found; for great is the wrath of Jehovah that is poured out upon us, because our fathers have not kept the word of Jehovah, to do according unto all that is written in this book.'),(385204,13,14,34,22,'So Hilkiah, and they whom the king [had commanded], went to Huldah the prophetess, the wife of Shallum the son of Tokhath, the son of Hasrah, keeper of the wardrobe; (now she dwelt in Jerusalem in the second quarter;) and they spake to her to that effect.'),(385205,13,14,34,23,'And she said unto them, Thus saith Jehovah, the God of Israel: Tell ye the man that sent you unto me,'),(385206,13,14,34,24,'Thus saith Jehovah, Behold, I will bring evil upon this place, and upon the inhabitants thereof, even all the curses that are written in the book which they have read before the king of Judah.'),(385207,13,14,34,25,'Because they have forsaken me, and have burned incense unto other gods, that they might provoke me to anger with all the works of their hands; therefore is my wrath poured out upon this place, and it shall not be quenched.'),(385208,13,14,34,26,'But unto the king of Judah, who sent you to inquire of Jehovah, thus shall ye say to him, Thus saith Jehovah, the God of Israel: As touching the words which thou hast heard,'),(385209,13,14,34,27,'because thy heart was tender, and thou didst humble thyself before God, when thou heardest his words against this place, and against the inhabitants thereof, and hast humbled thyself before me, and hast rent thy clothes, and wept before me; I also have heard thee, saith Jehovah.'),(385210,13,14,34,28,'Behold, I will gather thee to thy fathers, and thou shalt be gathered to thy grave in peace, neither shall thine eyes see all the evil that I will bring upon this place, and upon the inhabitants thereof. And they brought back word to the king.'),(385211,13,14,34,29,'Then the king sent and gathered together all the elders of Judah and Jerusalem.'),(385212,13,14,34,30,'And the king went up to the house of Jehovah, and all the men of Judah and the inhabitants of Jerusalem, and the priests, and the Levites, and all the people, both great and small: and he read in their ears all the words of the book of the covenant that was found in the house of Jehovah.'),(385213,13,14,34,31,'And the king stood in his place, and made a covenant before Jehovah, to walk after Jehovah, and to keep his commandments, and his testimonies, and his statutes, with all his heart, and with all his soul, to perform the words of the covenant that were written in this book.'),(385214,13,14,34,32,'And he caused all that were found in Jerusalem and Benjamin to stand [to it]. And the inhabitants of Jerusalem did according to the covenant of God, the God of their fathers.'),(385215,13,14,34,33,'And Josiah took away all the abominations out of all the countries that pertained to the children of Israel, and made all that were found in Israel to serve, even to serve Jehovah their God. All his days they departed not from following Jehovah, the God of their fathers.'),(385216,13,14,35,1,'And Josiah kept a passover unto Jehovah in Jerusalem: and they killed the passover on the fourteenth [day] of the first month.'),(385217,13,14,35,2,'And he set the priests in their offices, and encouraged them to the service of the house of Jehovah.'),(385218,13,14,35,3,'And he said unto the Levites that taught all Israel, that were holy unto Jehovah, Put the holy ark in the house which Solomon the son of David king of Israel did build; there shall no more be a burden upon your shoulders: now serve Jehovah your God, and his people Israel.'),(385219,13,14,35,4,'And prepare yourselves after your fathers\' houses by your courses, according to the writing of David king of Israel, and according to the writing of Solomon his son.'),(385220,13,14,35,5,'And stand in the holy place according to the divisions of the fathers\' houses of your brethren the children of the people, and [let there be for each] a portion of a fathers\' house of the Levites.'),(385221,13,14,35,6,'And kill the passover, and sanctify yourselves, and prepare for your brethren, to do according to the word of Jehovah by Moses.'),(385222,13,14,35,7,'And Josiah gave to the children of the people, of the flock, lambs and kids, all of them for the passover-offerings, unto all that were present, to the number of thirty thousand, and three thousand bullocks: these were of the king\'s substance.'),(385223,13,14,35,8,'And his princes gave for a freewill-offering unto the people, to the priests, and to the Levites. Hilkiah and Zechariah and Jehiel, the rulers of the house of God, gave unto the priests for the passover-offerings two thousand and six hundred [small cattle], and three hundred oxen.'),(385224,13,14,35,9,'Conaniah also, and Shemaiah and Nethanel, his brethren, and Hashabiah and Jeiel and Jozabad, the chiefs of the Levites, gave unto the Levites for the passover-offerings five thousand [small cattle], and five hundred oxen.'),(385225,13,14,35,10,'So the service was prepared, and the priests stood in their place, and the Levites by their courses, according to the king\'s commandment.'),(385226,13,14,35,11,'And they killed the passover, and the priests sprinkled [the blood which they received] of their hand, and the Levites flayed them.'),(385227,13,14,35,12,'And they removed the burnt-offerings, that they might give them according to the divisions of the fathers\' houses of the children of the people, to offer unto Jehovah, as it is written in the book of Moses. And so did they with the oxen.'),(385228,13,14,35,13,'And they roasted the passover with fire according to the ordinance: and the holy offerings boiled they in pots, and in caldrons, and in pans, and carried them quickly to all the children of the people.'),(385229,13,14,35,14,'And afterward they prepared for themselves, and for the priests, because the priests the sons of Aaron [were busied] in offering the burnt-offerings and the fat until night: therefore the Levites prepared for themselves, and for the priests the sons of Aaron.'),(385230,13,14,35,15,'And the singers the sons of Asaph were in their place, according to the commandment of David, and Asaph, and Heman, and Jeduthun the king\'s seer; and the porters were at every gate: they needed not to depart from their service; for their brethren the Levites prepared for them.'),(385231,13,14,35,16,'So all the service of Jehovah was prepared the same day, to keep the passover, and to offer burnt-offerings upon the altar of Jehovah, according to the commandment of king Josiah.'),(385232,13,14,35,17,'And the children of Israel that were present kept the passover at that time, and the feast of unleavened bread seven days.'),(385233,13,14,35,18,'And there was no passover like to that kept in Israel from the days of Samuel the prophet; neither did any of the kings of Israel keep such a passover as Josiah kept, and the priests, and the Levites, and all Judah and Israel that were present, and the inhabitants of Jerusalem.'),(385234,13,14,35,19,'In the eighteenth year of the reign of Josiah was this passover kept.'),(385235,13,14,35,20,'After all this, when Josiah had prepared the temple, Neco king of Egypt went up to fight against Carchemish by the Euphrates: and Josiah went out against him.'),(385236,13,14,35,21,'But he sent ambassadors to him, saying, What have I to do with thee, thou king of Judah? [I come] not against thee this day, but against the house wherewith I have war; and God hath commanded me to make haste: forbear thee from [meddling with] God, who is with me, that he destroy thee not.'),(385237,13,14,35,22,'Nevertheless Josiah would not turn his face from him, but disguised himself, that he might fight with him, and hearkened not unto the words of Neco from the mouth of God, and came to fight in the valley of Megiddo.'),(385238,13,14,35,23,'And the archers shot at king Josiah; and the king said to his servants, Have me away; for I am sore wounded.'),(385239,13,14,35,24,'So his servants took him out of the chariot, and put him in the second chariot that he had, and brought him to Jerusalem; and he died, and was buried in the sepulchres of his fathers. And all Judah and Jerusalem mourned for Josiah.'),(385240,13,14,35,25,'And Jeremiah lamented for Josiah: and all the singing men and singing women spake of Josiah in their lamentations unto this day; and they made them an ordinance in Israel: and, behold, they are written in the lamentations.'),(385241,13,14,35,26,'Now the rest of the acts of Josiah, and his good deeds, according to that which is written in the law of Jehovah,'),(385242,13,14,35,27,'and his acts, first and last, behold, they are written in the book of the kings of Israel and Judah.'),(385243,13,14,36,1,'Then the people of the land took Jehoahaz the son of Josiah, and made him king in his father\'s stead in Jerusalem.'),(385244,13,14,36,2,'Joahaz was twenty and three years old when he began to reign; and he reigned three months in Jerusalem.'),(385245,13,14,36,3,'And the king of Egypt deposed him at Jerusalem, and fined the land a hundred talents of silver and a talent of gold.'),(385246,13,14,36,4,'And the king of Egypt made Eliakim his brother king over Judah and Jerusalem, and changed his name to Jehoiakim. And Neco took Joahaz his brother, and carried him to Egypt.'),(385247,13,14,36,5,'Jehoiakim was twenty and five years old when he began to reign; and he reigned eleven years in Jerusalem: and he did that which was evil in the sight of Jehovah his God.'),(385248,13,14,36,6,'Against him came up Nebuchadnezzar king of Babylon, and bound him in fetters, to carry him to Babylon.'),(385249,13,14,36,7,'Nebuchadnezzar also carried of the vessels of the house of Jehovah to Babylon, and put them in his temple at Babylon.'),(385250,13,14,36,8,'Now the rest of the acts of Jehoiakim, and his abominations which he did, and that which was found in him, behold, they are written in the book of the kings of Israel and Judah: and Jehoiachin his son reigned in his stead.'),(385251,13,14,36,9,'Jehoiachin was eight years old when he began to reign; and he reigned three months and ten days in Jerusalem: and he did that which was evil in the sight of Jehovah.'),(385252,13,14,36,10,'And at the return of the year king Nebuchadnezzar sent, and brought him to Babylon, with the goodly vessels of the house of Jehovah, and made Zedekiah his brother king over Judah and Jerusalem.'),(385253,13,14,36,11,'Zedekiah was twenty and one years old when he began to reign; and he reigned eleven years in Jerusalem:'),(385254,13,14,36,12,'and he did that which was evil in the sight of Jehovah his God; he humbled not himself before Jeremiah the prophet [speaking] from the mouth of Jehovah.'),(385255,13,14,36,13,'And he also rebelled against king Nebuchadnezzar, who had made him swear by God: but he stiffened his neck, and hardened his heart against turning unto Jehovah, the God of Israel.'),(385256,13,14,36,14,'Moreover all the chiefs of the priests, and the people, trespassed very greatly after all the abominations of the nations; and they polluted the house of Jehovah which he had hallowed in Jerusalem.'),(385257,13,14,36,15,'And Jehovah, the God of their fathers, sent to them by his messengers, rising up early and sending, because he had compassion on his people, and on his dwelling-place:'),(385258,13,14,36,16,'but they mocked the messengers of God, and despised his words, and scoffed at his prophets, until the wrath of Jehovah arose against his people, till there was no remedy.'),(385259,13,14,36,17,'Therefore he brought upon them the king of the Chaldeans, who slew their young men with the sword in the house of their sanctuary, and had no compassion upon young man or virgin, old man or hoary-headed: he gave them all into his hand.'),(385260,13,14,36,18,'And all the vessels of the house of God, great and small, and the treasures of the house of Jehovah, and the treasures of the king, and of his princes, all these he brought to Babylon.'),(385261,13,14,36,19,'And they burnt the house of God, and brake down the wall of Jerusalem, and burnt all the palaces thereof with fire, and destroyed all the goodly vessels thereof.'),(385262,13,14,36,20,'And them that had escaped from the sword carried he away to Babylon; and they were servants to him and his sons until the reign of the kingdom of Persia:'),(385263,13,14,36,21,'to fulfil the word of Jehovah by the mouth of Jeremiah, until the land had enjoyed its sabbaths: [for] as long as it lay desolate it kept sabbath, to fulfil threescore and ten years.'),(385264,13,14,36,22,'Now in the first year of Cyrus king of Persia, that the word of Jehovah by the mouth of Jeremiah might be accomplished, Jehovah stirred up the spirit of Cyrus king of Persia, so that he made a proclamation throughout all his kingdom, and [put it] also in writing, saying,'),(385265,13,14,36,23,'Thus saith Cyrus king of Persia, All the kingdoms of the earth hath Jehovah, the God of heaven, given me; and he hath charged me to build him a house in Jerusalem, which is in Judah. Whosoever there is among you of all his people, Jehovah his God be with him, and let him go up. '),(385266,13,15,1,1,'Now in the first year of Cyrus king of Persia, that the word of Jehovah by the mouth of Jeremiah might be accomplished, Jehovah stirred up the spirit of Cyrus king of Persia, so that he made a proclamation throughout all his kingdom, and [put it] also in writing, saying,'),(385267,13,15,1,2,'Thus saith Cyrus king of Persia, All the kingdoms of the earth hath Jehovah, the God of heaven, given me; and he hath charged me to build him a house in Jerusalem, which is in Judah.'),(385268,13,15,1,3,'Whosoever there is among you of all his people, his God be with him, and let him go up to Jerusalem, which is in Judah, and build the house of Jehovah, the God of Israel (he is God), which is in Jerusalem.'),(385269,13,15,1,4,'And whosoever is left, in any place where he sojourneth, let the men of his place help him with silver, and with gold, and with goods, and with beasts, besides the freewill-offering for the house of God which is in Jerusalem.'),(385270,13,15,1,5,'Then rose up the heads of fathers\' [houses] of Judah and Benjamin, and the priests, and the Levites, even all whose spirit God had stirred to go up to build the house of Jehovah which is in Jerusalem.'),(385271,13,15,1,6,'And all they that were round about them strengthened their hands with vessels of silver, with gold, with goods, and with beasts, and with precious things, besides all that was willingly offered.'),(385272,13,15,1,7,'Also Cyrus the king brought forth the vessels of the house of Jehovah, which Nebuchadnezzar had brought forth out of Jerusalem, and had put in the house of his gods;'),(385273,13,15,1,8,'even those did Cyrus king of Persia bring forth by the hand of Mithredath the treasurer, and numbered them unto Sheshbazzar, the prince of Judah.'),(385274,13,15,1,9,'And this is the number of them: thirty platters of gold, a thousand platters of silver, nine and twenty knives,'),(385275,13,15,1,10,'thirty bowls of gold, silver bowls of a second sort four hundred and ten, and other vessels a thousand.'),(385276,13,15,1,11,'All the vessels of gold and of silver were five thousand and four hundred. All these did Sheshbazzar bring up, when they of the captivity were brought up from Babylon unto Jerusalem.'),(385277,13,15,2,1,'Now these are the children of the province, that went up out of the captivity of those that had been carried away, whom Nebuchadnezzar the king of Babylon had carried away unto Babylon, and that returned unto Jerusalem and Judah, every one unto his city;'),(385278,13,15,2,2,'who came with Zerubbabel, Jeshua, Nehemiah, Seraiah, Reelaiah, Mordecai, Bilshan, Mispar, Bigvai, Rehum, Baanah. The number of the men of the people of Israel:'),(385279,13,15,2,3,'The children of Parosh, two thousand a hundred seventy and two.'),(385280,13,15,2,4,'The children of Shephatiah, three hundred seventy and two.'),(385281,13,15,2,5,'The children of Arah, seven hundred seventy and five.'),(385282,13,15,2,6,'The children of Pahath-moab, of the children of Jeshua [and] Joab, two thousand eight hundred and twelve.'),(385283,13,15,2,7,'The children of Elam, a thousand two hundred fifty and four.'),(385284,13,15,2,8,'The children of Zattu, nine hundred forty and five.'),(385285,13,15,2,9,'The children of Zaccai, seven hundred and threescore.'),(385286,13,15,2,10,'The children of Bani, six hundred forty and two.'),(385287,13,15,2,11,'The children of Bebai, six hundred twenty and three.'),(385288,13,15,2,12,'The children of Azgad, a thousand two hundred twenty and two.'),(385289,13,15,2,13,'The children of Adonikam, six hundred sixty and six.'),(385290,13,15,2,14,'The children of Bigvai, two thousand fifty and six.'),(385291,13,15,2,15,'The children of Adin, four hundred fifty and four.'),(385292,13,15,2,16,'The children of Ater, of Hezekiah, ninety and eight.'),(385293,13,15,2,17,'The children of Bezai, three hundred twenty and three.'),(385294,13,15,2,18,'The children of Jorah, a hundred and twelve.'),(385295,13,15,2,19,'The children of Hashum, two hundred twenty and three.'),(385296,13,15,2,20,'The children of Gibbar, ninety and five.'),(385297,13,15,2,21,'The children of Beth-lehem, a hundred twenty and three.'),(385298,13,15,2,22,'The men of Netophah, fifty and six.'),(385299,13,15,2,23,'The men of Anathoth, a hundred twenty and eight.'),(385300,13,15,2,24,'The children of Azmaveth, forty and two.'),(385301,13,15,2,25,'The children of Kiriath-arim, Chephirah, and Beeroth, seven hundred and forty and three.'),(385302,13,15,2,26,'The children of Ramah and Geba, six hundred twenty and one.'),(385303,13,15,2,27,'The men of Michmas, a hundred twenty and two.'),(385304,13,15,2,28,'The men of Beth-el and Ai, two hundred twenty and three.'),(385305,13,15,2,29,'The children of Nebo, fifty and two.'),(385306,13,15,2,30,'The children of Magbish, a hundred fifty and six.'),(385307,13,15,2,31,'The children of the other Elam, a thousand two hundred fifty and four.'),(385308,13,15,2,32,'The children of Harim, three hundred and twenty.'),(385309,13,15,2,33,'The children of Lod, Hadid, and Ono, seven hundred twenty and five.'),(385310,13,15,2,34,'The children of Jericho, three hundred forty and five.'),(385311,13,15,2,35,'The children of Senaah, three thousand and six hundred and thirty.'),(385312,13,15,2,36,'The priests: the children of Jedaiah, of the house of Jeshua, nine hundred seventy and three.'),(385313,13,15,2,37,'The children of Immer, a thousand fifty and two.'),(385314,13,15,2,38,'The children of Pashhur, a thousand two hundred forty and seven.'),(385315,13,15,2,39,'The children of Harim, a thousand and seventeen.'),(385316,13,15,2,40,'The Levites: the children of Jeshua and Kadmiel, of the children of Hodaviah, seventy and four.'),(385317,13,15,2,41,'The singers: the children of Asaph, a hundred twenty and eight.'),(385318,13,15,2,42,'The children of the porters: the children of Shallum, the children of Ater, the children of Talmon, the children of Akkub, the children of Hatita, the children of Shobai, in all a hundred thirty and nine.'),(385319,13,15,2,43,'The Nethinim: the children of Ziha, the children of Hasupha, the children of Tabbaoth,'),(385320,13,15,2,44,'the children of Keros, the children of Siaha, the children of Padon,'),(385321,13,15,2,45,'the children of Lebanah, the children of Hagabah, the children of Akkub,'),(385322,13,15,2,46,'the children of Hagab, the children of Shamlai, the children of Hanan,'),(385323,13,15,2,47,'the children of Giddel, the children of Gahar, the children of Reaiah,'),(385324,13,15,2,48,'the children of Rezin, the children of Nekoda, the children of Gazzam,'),(385325,13,15,2,49,'the children of Uzza, the children of Paseah, the children of Besai,'),(385326,13,15,2,50,'the children of Asnah, the children of Meunim, the children of Nephisim,'),(385327,13,15,2,51,'the children of Bakbuk, the children of Hakupha, the children of Harhur,'),(385328,13,15,2,52,'the children of Bazluth, the children of Mehida, the children of Harsha,'),(385329,13,15,2,53,'the children of Barkos, the children of Sisera, the children of Temah,'),(385330,13,15,2,54,'the children of Neziah, the children of Hatipha.'),(385331,13,15,2,55,'The children of Solomon\'s servants: the children of Sotai, the children of Hassophereth, the children of Peruda,'),(385332,13,15,2,56,'the children of Jaalah, the children of Darkon, the children of Giddel,'),(385333,13,15,2,57,'the children of Shephatiah, the children of Hattil, the children of Pochereth-hazzebaim, the children of Ami.'),(385334,13,15,2,58,'All the Nethinim, and the children of Solomon\'s servants, were three hundred ninety and two.'),(385335,13,15,2,59,'And these were they that went up from Tel-melah, Tel-harsha, Cherub, Addan, [and] Immer; but they could not show their fathers\' houses, and their seed, whether they were of Israel:'),(385336,13,15,2,60,'the children of Delaiah, the children of Tobiah, the children of Nekoda, six hundred fifty and two.'),(385337,13,15,2,61,'And of the children of the priests: the children of Habaiah, the children of Hakkoz, the children of Barzillai, who took a wife of the daughters of Barzillai the Gileadite, and was called after their name.'),(385338,13,15,2,62,'These sought their register [among] those that were reckoned by genealogy, but they were not found: therefore were they deemed polluted and put from the priesthood.'),(385339,13,15,2,63,'And the governor said unto them, that they should not eat of the most holy things, till there stood up a priest with Urim and with Thummim.'),(385340,13,15,2,64,'The whole assembly together was forty and two thousand three hundred and threescore,'),(385341,13,15,2,65,'besides their men-servants and their maid-servants, of whom there were seven thousand three hundred thirty and seven: and they had two hundred singing men and singing women.'),(385342,13,15,2,66,'Their horses were seven hundred thirty and six; their mules, two hundred forty and five;'),(385343,13,15,2,67,'their camels, four hundred thirty and five; [their] asses, six thousand seven hundred and twenty.'),(385344,13,15,2,68,'And some of the heads of fathers\' [houses], when they came to the house of Jehovah which is in Jerusalem, offered willingly for the house of God to set it up in its place:'),(385345,13,15,2,69,'they gave after their ability into the treasury of the work threescore and one thousand darics of gold, and five thousand pounds of silver, and one hundred priests\' garments.'),(385346,13,15,2,70,'So the priests, and the Levites, and some of the people, and the singers, and the porters, and the Nethinim, dwelt in their cities, and all Israel in their cities.'),(385347,13,15,3,1,'And when the seventh month was come, and the children of Israel were in the cities, the people gathered themselves together as one man to Jerusalem.'),(385348,13,15,3,2,'Then stood up Jeshua the son of Jozadak, and his brethren the priests, and Zerubbabel the son of Shealtiel, and his brethren, and builded the altar of the God of Israel, to offer burnt-offerings thereon, as it is written in the law of Moses the man of God.'),(385349,13,15,3,3,'And they set the altar upon its base; for fear was upon them because of the peoples of the countries: and they offered burnt-offerings thereon unto Jehovah, even burnt-offerings morning and evening.'),(385350,13,15,3,4,'And they kept the feast of tabernacles, as it is written, and [offered] the daily burnt-offerings by number, according to the ordinance, as the duty of every day required;'),(385351,13,15,3,5,'and afterward the continual burnt-offering, and [the offerings] of the new moons, and of all the set feasts of Jehovah that were consecrated, and of every one that willingly offered a freewill-offering unto Jehovah.'),(385352,13,15,3,6,'From the first day of the seventh month began they to offer burnt-offerings unto Jehovah: but the foundation of the temple of Jehovah was not yet laid.'),(385353,13,15,3,7,'They gave money also unto the masons, and to the carpenters; and food, and drink, and oil, unto them of Sidon, and to them of Tyre, to bring cedar-trees from Lebanon to the sea, unto Joppa, according to the grant that they had of Cyrus king of Persia.'),(385354,13,15,3,8,'Now in the second year of their coming unto the house of God at Jerusalem, in the second month, began Zerubbabel the son of Shealtiel, and Jeshua the son of Jozadak, and the rest of their brethren the priests and the Levites, and all they that were come out of the captivity unto Jerusalem, and appointed the Levites, from twenty years old and upward, to have the oversight of the work of the house of Jehovah.'),(385355,13,15,3,9,'Then stood Jeshua with his sons and his brethren, Kadmiel and his sons, the sons of Judah, together, to have the oversight of the workmen in the house of God: the sons of Henadad, with their sons and their brethren the Levites.'),(385356,13,15,3,10,'And when the builders laid the foundation of the temple of Jehovah, they set the priests in their apparel with trumpets, and the Levites the sons of Asaph with cymbals, to praise Jehovah, after the order of David king of Israel.'),(385357,13,15,3,11,'And they sang one to another in praising and giving thanks unto Jehovah, [saying], For he is good, for his lovingkindness [endureth] for ever toward Israel. And all the people shouted with a great shout, when they praised Jehovah, because the foundation of the house of Jehovah was laid.'),(385358,13,15,3,12,'But many of the priests and Levites and heads of fathers\' [houses], the old men that had seen the first house, when the foundation of this house was laid before their eyes, wept with a loud voice; and many shouted aloud for joy:'),(385359,13,15,3,13,'so that the people could not discern the noise of the shout of joy from the noise of the weeping of the people; for the people shouted with a loud shout, and the noise was heard afar off.'),(385360,13,15,4,1,'Now when the adversaries of Judah and Benjamin heard that the children of the captivity were building a temple unto Jehovah, the God of Israel;'),(385361,13,15,4,2,'then they drew near to Zerubbabel, and to the heads of fathers\' [houses], and said unto them, Let us build with you; for we seek your God, as ye do; and we sacrifice unto him since the days of Esar-haddon king of Assyria, who brought us up hither.'),(385362,13,15,4,3,'But Zerubbabel, and Jeshua, and the rest of the heads of fathers\' [houses] of Israel, said unto them, Ye have nothing to do with us in building a house unto our God; but we ourselves together will build unto Jehovah, the God of Israel, as king Cyrus the king of Persia hath commanded us.'),(385363,13,15,4,4,'Then the people of the land weakened the hands of the people of Judah, and troubled them in building,'),(385364,13,15,4,5,'and hired counsellors against them, to frustrate their purpose, all the days of Cyrus king of Persia, even until the reign of Darius king of Persia.'),(385365,13,15,4,6,'And in the reign of Ahasuerus, in the beginning of his reign, wrote they an accusation against the inhabitants of Judah and Jerusalem.'),(385366,13,15,4,7,'And in the days of Artaxerxes wrote Bishlam, Mithredath, Tabeel, and the rest of his companions, unto Artaxerxes king of Persia; and the writing of the letter was written in the Syrian [character], and set forth in the Syrian [tongue].'),(385367,13,15,4,8,'Rehum the chancellor and Shimshai the scribe wrote a letter against Jerusalem to Artaxerxes the king in this sort:'),(385368,13,15,4,9,'then [wrote] Rehum the chancellor, and Shimshai the scribe, and the rest of their companions, the Dinaites, and the Apharsathchites, the Tarpelites, the Apharsites, the Archevites, the Babylonians, the Shushanchites, the Dehaites, the Elamites,'),(385369,13,15,4,10,'and the rest of the nations whom the great and noble Osnappar brought over, and set in the city of Samaria, and in the rest [of the country] beyond the River, and so forth.'),(385370,13,15,4,11,'This is the copy of the letter that they sent unto Artaxerxes the king: Thy servants the men beyond the River, and so forth.'),(385371,13,15,4,12,'Be it known unto the king, that the Jews that came up from thee are come to us unto Jerusalem; they are building the rebellious and the bad city, and have finished the walls, and repaired the foundations.'),(385372,13,15,4,13,'Be it known now unto the king, that, if this city be builded, and the walls finished, they will not pay tribute, custom, or toll, and in the end it will be hurtful unto the kings.'),(385373,13,15,4,14,'Now because we eat the salt of the palace, and it is not meet for us to see the king\'s dishonor, therefore have we sent and certified the king;'),(385374,13,15,4,15,'that search may be made in the book of the records of thy fathers: so shalt thou find in the book of the records, and know that this city is a rebellious city, and hurtful unto kings and provinces, and that they have moved sedition within the same of old time; for which cause was this city laid waste.'),(385375,13,15,4,16,'We certify the king that, if this city be builded, and the walls finished, by this means thou shalt have no portion beyond the River.'),(385376,13,15,4,17,'[Then] sent the king an answer unto Rehum the chancellor, and to Shimshai the scribe, and to the rest of their companions that dwell in Samaria, and in the rest [of the country] beyond the River: Peace, and so forth.'),(385377,13,15,4,18,'The letter which ye sent unto us hath been plainly read before me.'),(385378,13,15,4,19,'And I decreed, and search hath been made, and it is found that this city of old time hath made insurrection against kings, and that rebellion and sedition have been made therein.'),(385379,13,15,4,20,'There have been mighty kings also over Jerusalem, who have ruled over all [the country] beyond the River; and tribute, custom, and toll, was paid unto them.'),(385380,13,15,4,21,'Make ye now a decree to cause these men to cease, and that this city be not builded, until a decree shall be made by me.'),(385381,13,15,4,22,'And take heed that ye be not slack herein: why should damage grow to the hurt of the kings?'),(385382,13,15,4,23,'Then when the copy of king Artaxerxes\' letter was read before Rehum, and Shimshai the scribe, and their companions, they went in haste to Jerusalem unto the Jews, and made them to cease by force and power.'),(385383,13,15,4,24,'Then ceased the work of the house of God which is at Jerusalem; and it ceased until the second year of the reign of Darius king of Persia.'),(385384,13,15,5,1,'Now the prophets, Haggai the prophet, and Zechariah the son of Iddo, prophesied unto the Jews that were in Judah and Jerusalem; in the name of the God of Israel [prophesied they] unto them.'),(385385,13,15,5,2,'Then rose up Zerubbabel the son of Shealtiel, and Jeshua the son of Jozadak, and began to build the house of God which is at Jerusalem; and with them were the prophets of God, helping them.'),(385386,13,15,5,3,'At the same time came to them Tattenai, the governor beyond the River, and Shethar-bozenai, and their companions, and said thus unto them, Who gave you a decree to build this house, and to finish this wall?'),(385387,13,15,5,4,'Then we told them after this manner, what the names of the men were that were making this building.'),(385388,13,15,5,5,'But the eye of their God was upon the elders of the Jews, and they did not make them cease, till the matter should come to Darius, and then answer should be returned by letter concerning it.'),(385389,13,15,5,6,'The copy of the letter that Tattenai, the governor beyond the River, and Shethar-bozenai, and his companions the Apharsachites, who were beyond the River, sent unto Darius the king;'),(385390,13,15,5,7,'they sent a letter unto him, wherein was written thus: Unto Darius the king, all peace.'),(385391,13,15,5,8,'Be it known unto the king, that we went into the province of Judah, to the house of the great God, which is builded with great stones, and timber is laid in the walls; and this work goeth on with diligence and prospereth in their hands.'),(385392,13,15,5,9,'Then asked we those elders, and said unto them thus, Who gave you a decree to build this house, and to finish this wall?'),(385393,13,15,5,10,'We asked them their names also, to certify thee, that we might write the names of the men that were at the head of them.'),(385394,13,15,5,11,'And thus they returned us answer, saying, We are the servants of the God of heaven and earth, and are building the house that was builded these many years ago, which a great king of Israel builded and finished.'),(385395,13,15,5,12,'But after that our fathers had provoked the God of heaven unto wrath, he gave them into the hand of Nebuchadnezzar king of Babylon, the Chaldean, who destroyed this house, and carried the people away into Babylon.'),(385396,13,15,5,13,'But in the first year of Cyrus king of Babylon, Cyrus the king made a decree to build this house of God.'),(385397,13,15,5,14,'And the gold and silver vessels also of the house of God, which Nebuchadnezzar took out of the temple that was in Jerusalem, and brought into the temple of Babylon, those did Cyrus the king take out of the temple of Babylon, and they were delivered unto one whose name was Sheshbazzar, whom he had made governor;'),(385398,13,15,5,15,'and he said unto him, Take these vessels, go, put them in the temple that is in Jerusalem, and let the house of God be builded in its place.'),(385399,13,15,5,16,'Then came the same Sheshbazzar, and laid the foundations of the house of God which is in Jerusalem: and since that time even until now hath it been in building, and yet it is not completed.'),(385400,13,15,5,17,'Now therefore, if it seem good to the king, let there be search made in the king\'s treasure-house, which is there at Babylon, whether it be so, that a decree was made of Cyrus the king to build this house of God at Jerusalem; and let the king send his pleasure to us concerning this matter.'),(385401,13,15,6,1,'Then Darius the king made a decree, and search was made in the house of the archives, where the treasures were laid up in Babylon.'),(385402,13,15,6,2,'And there was found at Achmetha, in the palace that is in the province of Media, a roll, and therein was thus written for a record:'),(385403,13,15,6,3,'In the first year of Cyrus the king, Cyrus the king made a decree: Concerning the house of God at Jerusalem, let the house be builded, the place where they offer sacrifices, and let the foundations thereof be strongly laid; the height thereof threescore cubits, and the breadth thereof threescore cubits;'),(385404,13,15,6,4,'with three courses of great stones, and a course of new timber: and let the expenses be given out of the king\'s house.'),(385405,13,15,6,5,'And also let the gold and silver vessels of the house of God, which Nebuchadnezzar took forth out of the temple which is at Jerusalem, and brought unto Babylon, be restored, and brought again unto the temple which is at Jerusalem, every one to its place; and thou shalt put them in the house of God.'),(385406,13,15,6,6,'Now therefore, Tattenai, governor beyond the River, Shethar-bozenai, and your companions the Apharsachites, who are beyond the River, be ye far from thence:'),(385407,13,15,6,7,'let the work of this house of God alone; let the governor of the Jews and the elders of the Jews build this house of God in its place.'),(385408,13,15,6,8,'Moreover I make a decree what ye shall do to these elders of the Jews for the building of this house of God: that of the king\'s goods, even of the tribute beyond the River, expenses be given with all diligence unto these men, that they be not hindered.'),(385409,13,15,6,9,'And that which they have need of, both young bullocks, and rams, and lambs, for burnt-offerings to the God of heaven; [also] wheat, salt, wine, and oil, according to the word of the priests that are at Jerusalem, let it be given them day by day without fail;'),(385410,13,15,6,10,'that they may offer sacrifices of sweet savor unto the God of heaven, and pray for the life of the king, and of his sons.'),(385411,13,15,6,11,'Also I have made a decree, that whosoever shall alter this word, let a beam be pulled out from his house, and let him be lifted up and fastened thereon; and let his house be made a dunghill for this:'),(385412,13,15,6,12,'and the God that hath caused his name to dwell there overthrow all kings and peoples that shall put forth their hand to alter [the same], to destroy this house of God which is at Jerusalem. I Darius have made a decree; let it be done with all diligence.'),(385413,13,15,6,13,'Then Tattenai, the governor beyond the River, Shethar-bozenai, and their companions, because that Darius the king had sent, did accordingly with all diligence.'),(385414,13,15,6,14,'And the elders of the Jews builded and prospered, through the prophesying of Haggai the prophet and Zechariah the son of Iddo. And they builded and finished it, according to the commandment of the God of Israel, and according to the decree of Cyrus, and Darius, and Artaxerxes king of Persia.'),(385415,13,15,6,15,'And this house was finished on the third day of the month Adar, which was in the sixth year of the reign of Darius the king.'),(385416,13,15,6,16,'And the children of Israel, the priests, and the Levites, and the rest of the children of the captivity, kept the dedication of this house of God with joy.'),(385417,13,15,6,17,'And they offered at the dedication of this house of God a hundred bullocks, two hundred rams, four hundred lambs; and for a sin-offering for all Israel, twelve he-goats, according to the number of the tribes of Israel.'),(385418,13,15,6,18,'And they set the priests in their divisions, and the Levites in their courses, for the service of God, which is at Jerusalem; as it is written in the book of Moses.'),(385419,13,15,6,19,'And the children of the captivity kept the passover upon the fourteenth [day] of the first month.'),(385420,13,15,6,20,'For the priests and the Levites had purified themselves together; all of them were pure: and they killed the passover for all the children of the captivity, and for their brethren the priests, and for themselves.'),(385421,13,15,6,21,'And the children of Israel that were come again out of the captivity, and all such as had separated themselves unto them from the filthiness of the nations of the land, to seek Jehovah, the God of Israel, did eat,'),(385422,13,15,6,22,'and kept the feast of unleavened bread seven days with joy: for Jehovah had made them joyful, and had turned the heart of the king of Assyria unto them, to strengthen their hands in the work of the house of God, the God of Israel.'),(385423,13,15,7,1,'Now after these things, in the reign of Artaxerxes king of Persia, Ezra the son of Seraiah, the son of Azariah, the son of Hilkiah,'),(385424,13,15,7,2,'the son of Shallum, the son of Zadok, the son of Ahitub,'),(385425,13,15,7,3,'the son of Amariah, the son of Azariah, the son of Meraioth,'),(385426,13,15,7,4,'the son of Zerahiah, the son of Uzzi, the son of Bukki,'),(385427,13,15,7,5,'the son of Abishua, the son of Phinehas, the son of Eleazar, the son of Aaron the chief priest;'),(385428,13,15,7,6,'this Ezra went up from Babylon: and he was a ready scribe in the law of Moses, which Jehovah, the God of Israel, had given; and the king granted him all his request, according to the hand of Jehovah his God upon him.'),(385429,13,15,7,7,'And there went up some of the children of Israel, and of the priests, and the Levites, and the singers, and the porters, and the Nethinim, unto Jerusalem, in the seventh year of Artaxerxes the king.'),(385430,13,15,7,8,'And he came to Jerusalem in the fifth month, which was in the seventh year of the king.'),(385431,13,15,7,9,'For upon the first [day] of the first month began he to go up from Babylon; and on the first [day] of the fifth month came he to Jerusalem, according to the good hand of his God upon him.'),(385432,13,15,7,10,'For Ezra had set his heart to seek the law of Jehovah, and to do it, and to teach in Israel statutes and ordinances.'),(385433,13,15,7,11,'Now this is the copy of the letter that the king Artaxerxes gave unto Ezra the priest, the scribe, even the scribe of the words of the commandments of Jehovah, and of his statutes to Israel:'),(385434,13,15,7,12,'Artaxerxes, king of kings, unto Ezra the priest, the scribe of the law of the God of heaven, perfect and so forth.'),(385435,13,15,7,13,'I make a decree, that all they of the people of Israel, and their priests and the Levites, in my realm, that are minded of their own free will to go to Jerusalem, go with thee.'),(385436,13,15,7,14,'Forasmuch as thou art sent of the king and his seven counsellors, to inquire concerning Judah and Jerusalem, according to the law of thy God which is in thy hand,'),(385437,13,15,7,15,'and to carry the silver and gold, which the king and his counsellors have freely offered unto the God of Israel, whose habitation is in Jerusalem,'),(385438,13,15,7,16,'and all the silver and gold that thou shalt find in all the province of Babylon, with the freewill-offering of the people, and of the priests, offering willingly for the house of their God which is in Jerusalem;'),(385439,13,15,7,17,'therefore thou shalt with all diligence buy with this money bullocks, rams, lambs, with their meal-offerings and their drink-offerings, and shalt offer them upon the altar of the house of your God which is in Jerusalem.'),(385440,13,15,7,18,'And whatsoever shall seem good to thee and to thy brethren to do with the rest of the silver and the gold, that do ye after the will of your God.'),(385441,13,15,7,19,'And the vessels that are given thee for the service of the house of thy God, deliver thou before the God of Jerusalem.'),(385442,13,15,7,20,'And whatsoever more shall be needful for the house of thy God, which thou shalt have occasion to bestow, bestow it out of the king\'s treasure-house.'),(385443,13,15,7,21,'And I, even I Artaxerxes the king, do make a decree to all the treasurers that are beyond the River, that whatsoever Ezra the priest, the scribe of the law of the God of heaven, shall require of you, it be done with all diligence,'),(385444,13,15,7,22,'unto a hundred talents of silver, and to a hundred measures of wheat, and to a hundred baths of wine, and to a hundred baths of oil, and salt without prescribing how much.'),(385445,13,15,7,23,'Whatsoever is commanded by the God of heaven, let it be done exactly for the house of the God of heaven; for why should there be wrath against the realm of the king and his sons?'),(385446,13,15,7,24,'Also we certify you, that touching any of the priests and Levites, the singers, porters, Nethinim, or servants of this house of God, it shall not be lawful to impose tribute, custom, or toll, upon them.'),(385447,13,15,7,25,'And thou, Ezra, after the wisdom of thy God that is in thy hand, appoint magistrates and judges, who may judge all the people that are beyond the River, all such as know the laws of thy God; and teach ye him that knoweth them not.'),(385448,13,15,7,26,'And whosoever will not do the law of thy God, and the law of the king, let judgment be executed upon him with all diligence, whether it be unto death, or to banishment, or to confiscation of goods, or to imprisonment.'),(385449,13,15,7,27,'Blessed be Jehovah, the God of our fathers, who hath put such a thing as this in the king\'s heart, to beautify the house of Jehovah which is in Jerusalem;'),(385450,13,15,7,28,'and hath extended lovingkindness unto me before the king, and his counsellors, and before all the king\'s mighty princes. And I was strengthened according to the hand of Jehovah my God upon me, and I gathered together out of Israel chief men to go up with me.'),(385451,13,15,8,1,'Now these are the heads of their fathers\' [houses], and this is the genealogy of them that went up with me from Babylon, in the reign of Artaxerxes the king:'),(385452,13,15,8,2,'Of the sons of Phinehas, Gershom. Of the sons of Ithamar, Daniel. Of the sons of David, Hattush.'),(385453,13,15,8,3,'Of the sons of Shecaniah, of the sons of Parosh, Zechariah; and with him were reckoned by genealogy of the males a hundred and fifty.'),(385454,13,15,8,4,'Of the sons of Pahath-moab, Eliehoenai the son of Zerahiah; and with him two hundred males.'),(385455,13,15,8,5,'Of the sons of Shecaniah, the son of Jahaziel; and with him three hundred males.'),(385456,13,15,8,6,'And of the sons of Adin, Ebed the son of Jonathan; and with him fifty males.'),(385457,13,15,8,7,'And of the sons of Elam, Jeshaiah the son of Athaliah; and with him seventy males.'),(385458,13,15,8,8,'And of the sons of Shephatiah, Zebadiah the son of Michael; and with him fourscore males.'),(385459,13,15,8,9,'Of the sons of Joab, Obadiah the son of Jehiel; and with him two hundred and eighteen males.'),(385460,13,15,8,10,'And of the sons of Shelomith, the son of Josiphiah; and with him a hundred and threescore males.'),(385461,13,15,8,11,'And of the sons of Bebai, Zechariah the son of Bebai; and with him twenty and eight males.'),(385462,13,15,8,12,'And of the sons of Azgad, Johanan the son of Hakkatan; and with him a hundred and ten males.'),(385463,13,15,8,13,'And of the sons of Adonikam, [that were] the last; and these are their names: Eliphelet, Jeuel, and Shemaiah; and with them threescore males.'),(385464,13,15,8,14,'And of the sons of Bigvai, Uthai and Zabbud; and with them seventy males.'),(385465,13,15,8,15,'And I gathered them together to the river that runneth to Ahava; and there we encamped three days: and I viewed the people, and the priests, and found there none of the sons of Levi.'),(385466,13,15,8,16,'Then sent I for Eliezer, for Ariel, for Shemaiah, and for Elnathan, and for Jarib, and for Elnathan, and for Nathan, and for Zechariah, and for Meshullam, chief men; also for Joiarib, and for Elnathan, who were teachers.'),(385467,13,15,8,17,'And I sent them forth unto Iddo the chief at the place Casiphia; and I told them what they should say unto Iddo, [and] his brethren the Nethinim, at the place Casiphia, that they should bring unto us ministers for the house of our God.'),(385468,13,15,8,18,'And according to the good hand of our God upon us they brought us a man of discretion, of the sons of Mahli, the son of Levi, the son of Israel; and Sherebiah, with his sons and his brethren, eighteen;'),(385469,13,15,8,19,'and Hashabiah, and with him Jeshaiah of the sons of Merari, his brethren and their sons, twenty;'),(385470,13,15,8,20,'and of the Nethinim, whom David and the princes had given for the service of the Levites, two hundred and twenty Nethinim: all of them were mentioned by name.'),(385471,13,15,8,21,'Then I proclaimed a fast there, at the river Ahava, that we might humble ourselves before our God, to seek of him a straight way for us, and for our little ones, and for all our substance.'),(385472,13,15,8,22,'For I was ashamed to ask of the king a band of soldiers and horsemen to help us against the enemy in the way, because we had spoken unto the king, saying, The hand of our God is upon all them that seek him, for good; but his power and his wrath is against all them that forsake him.'),(385473,13,15,8,23,'So we fasted and besought our God for this: and he was entreated of us.'),(385474,13,15,8,24,'Then I set apart twelve of the chiefs of the priests, even Sherebiah, Hashabiah, and ten of their brethren with them,'),(385475,13,15,8,25,'and weighed unto them the silver, and the gold, and the vessels, even the offering for the house of our God, which the king, and his counsellors, and his princes, and all Israel there present, had offered:'),(385476,13,15,8,26,'I weighed into their hand six hundred and fifty talents of silver, and silver vessels a hundred talents; of gold a hundred talents;'),(385477,13,15,8,27,'and twenty bowls of gold, of a thousand darics; and two vessels of fine bright brass, precious as gold.'),(385478,13,15,8,28,'And I said unto them, Ye are holy unto Jehovah, and the vessels are holy; and the silver and the gold are a freewill-offering unto Jehovah, the God of your fathers.'),(385479,13,15,8,29,'Watch ye, and keep them, until ye weigh them before the chiefs of the priests and the Levites, and the princes of the fathers\' [houses] of Israel, at Jerusalem, in the chambers of the house of Jehovah.'),(385480,13,15,8,30,'So the priests and the Levites received the weight of the silver and the gold, and the vessels, to bring them to Jerusalem unto the house of our God.'),(385481,13,15,8,31,'Then we departed from the river Ahava on the twelfth [day] of the first month, to go unto Jerusalem: and the hand of our God was upon us, and he delivered us from the hand of the enemy and the lier-in-wait by the way.'),(385482,13,15,8,32,'And we came to Jerusalem, and abode there three days.'),(385483,13,15,8,33,'And on the fourth day the silver and the gold and the vessels were weighed in the house of our God into the hand of Meremoth the son of Uriah the priest; and with him was Eleazar the son of Phinehas; and with them was Jozabad the son of Jeshua, and Noadiah the son of Binnui, the Levite;'),(385484,13,15,8,34,'the whole by number and by weight: and all the weight was written at that time.'),(385485,13,15,8,35,'The children of the captivity, that were come out of exile, offered burnt-offerings unto the God of Israel, twelve bullocks for all Israel, ninety and six rams, seventy and seven lambs, twelve he-goats for a sin-offering: all this was a burnt-offering unto Jehovah.'),(385486,13,15,8,36,'And they delivered the king\'s commissions unto the king\'s satraps, and to the governors beyond the River: and they furthered the people and the house of God.'),(385487,13,15,9,1,'Now when these things were done, the princes drew near unto me, saying, The people of Israel, and the priests and the Levites, have not separated themselves from the peoples of the lands, [doing] according to their abominations, even of the Canaanites, the Hittites, the Perizzites, the Jebusites, the Ammonites, the Moabites, the Egyptians, and the Amorites.'),(385488,13,15,9,2,'For they have taken of their daughters for themselves and for their sons, so that the holy seed have mingled themselves with the peoples of the lands: yea, the hand of the princes and rulers hath been chief in this trespass.'),(385489,13,15,9,3,'And when I heard this thing, I rent my garment and my robe, and plucked off the hair of my head and of my beard, and sat down confounded.'),(385490,13,15,9,4,'Then were assembled unto me every one that trembled at the words of the God of Israel, because of the trespass of them of the captivity; and I sat confounded until the evening oblation.'),(385491,13,15,9,5,'And at the evening oblation I arose up from my humiliation, even with my garment and my robe rent; and I fell upon my knees, and spread out my hands unto Jehovah my God;'),(385492,13,15,9,6,'and I said, O my God, I am ashamed and blush to lift up my face to thee, my God; for our iniquities are increased over our head, and our guiltiness is grown up unto the heavens.'),(385493,13,15,9,7,'Since the days of our fathers we have been exceeding guilty unto this day; and for our iniquities have we, our kings, and our priests, been delivered into the hand of the kings of the lands, to the sword, to captivity, and to plunder, and to confusion of face, as it is this day.'),(385494,13,15,9,8,'And now for a little moment grace hath been showed from Jehovah our God, to leave us a remnant to escape, and to give us a nail in his holy place, that our God may lighten our eyes, and give us a little reviving in our bondage.'),(385495,13,15,9,9,'For we are bondmen; yet our God hath not forsaken us in our bondage, but hath extended lovingkindness unto us in the sight of the kings of Persia, to give us a reviving, to set up the house of our God, and to repair the ruins thereof, and to give us a wall in Judah and in Jerusalem.'),(385496,13,15,9,10,'And now, O our God, what shall we say after this? for we have forsaken thy commandments,'),(385497,13,15,9,11,'which thou hast commanded by thy servants the prophets, saying, The land, unto which ye go to possess it, is an unclean land through the uncleanness of the peoples of the lands, through their abominations, which have filled it from one end to another with their filthiness:'),(385498,13,15,9,12,'now therefore give not your daughters unto their sons, neither take their daughters unto your sons, nor seek their peace or their prosperity for ever; that ye may be strong, and eat the good of the land, and leave it for an inheritance to your children for ever.'),(385499,13,15,9,13,'And after all that is come upon us for our evil deeds, and for our great guilt, seeing that thou our God hast punished us less than our iniquities deserve, and hast given us such a remnant,'),(385500,13,15,9,14,'shall we again break thy commandments, and join in affinity with the peoples that do these abominations? wouldest not thou be angry with us till thou hadst consumed us, so that there should be no remnant, nor any to escape?'),(385501,13,15,9,15,'O Jehovah, the God of Israel, thou art righteous; for we are left a remnant that is escaped, as it is this day: behold, we are before thee in our guiltiness; for none can stand before thee because of this.'),(385502,13,15,10,1,'Now while Ezra prayed and made confession, weeping and casting himself down before the house of God, there was gathered together unto him out of Israel a very great assembly of men and women and children; for the people wept very sore.'),(385503,13,15,10,2,'And Shecaniah the son of Jehiel, one of the sons of Elam, answered and said unto Ezra, We have trespassed against our God, and have married foreign women of the peoples of the land: yet now there is hope for Israel concerning this thing.'),(385504,13,15,10,3,'Now therefore let us make a covenant with our God to put away all the wives, and such as are born of them, according to the counsel of my lord, and of those that tremble at the commandment of our God; and let it be done according to the law.'),(385505,13,15,10,4,'Arise; for the matter belongeth unto thee, and we are with thee: be of good courage, and do it.'),(385506,13,15,10,5,'Then arose Ezra, and made the chiefs of the priests, the Levites, and all Israel, to swear that they would do according to this word. So they sware.'),(385507,13,15,10,6,'Then Ezra rose up from before the house of God, and went into the chamber of Jehohanan the son of Eliashib: and [when] he came thither, he did eat no bread, nor drink water; for he mourned because of the trespass of them of the captivity.'),(385508,13,15,10,7,'And they made proclamation throughout Judah and Jerusalem unto all the children of the captivity, that they should gather themselves together unto Jerusalem;'),(385509,13,15,10,8,'and that whosoever came not within three days, according to the counsel of the princes and the elders, all his substance should be forfeited, and himself separated from the assembly of the captivity.'),(385510,13,15,10,9,'Then all the men of Judah and Benjamin gathered themselves together unto Jerusalem within the three days; it was the ninth month, on the twentieth [day] of the month: and all the people sat in the broad place before the house of God, trembling because of this matter, and for the great rain.'),(385511,13,15,10,10,'And Ezra the priest stood up, and said unto them, Ye have trespassed, and have married foreign women, to increase the guilt of Israel.'),(385512,13,15,10,11,'Now therefore make confession unto Jehovah, the God of your fathers, and do his pleasure; and separate yourselves from the peoples of the land, and from the foreign women.'),(385513,13,15,10,12,'Then all the assembly answered and said with a loud voice, As thou hast said concerning us, so must we do.'),(385514,13,15,10,13,'But the people are many, and it is a time of much rain, and we are not able to stand without: neither is this a work of one day or two; for we have greatly transgressed in this matter.'),(385515,13,15,10,14,'Let now our princes be appointed for all the assembly, and let all them that are in our cities that have married foreign women come at appointed times, and with them the elders of every city, and the judges thereof, until the fierce wrath of our God be turned from us, until this matter be despatched.'),(385516,13,15,10,15,'Only Jonathan the son of Asahel and Jahzeiah the son of Tikvah stood up against this [matter]: and Meshullam and Shabbethai the Levite helped them.'),(385517,13,15,10,16,'And the children of the captivity did so. And Ezra the priest, [with] certain heads of fathers\' [houses], after their fathers\' houses, and all of them by their names, were set apart; and they sat down in the first day of the tenth month to examine the matter.'),(385518,13,15,10,17,'And they made an end with all the men that had married foreign women by the first day of the first month.'),(385519,13,15,10,18,'And among the sons of the priests there were found that had married foreign women: [namely], of the sons of Jeshua, the son of Jozadak, and his brethren, Maaseiah, and Eliezer, and Jarib, and Gedaliah.'),(385520,13,15,10,19,'And they gave their hand that they would put away their wives; and being guilty, [they offered] a ram of the flock for their guilt.'),(385521,13,15,10,20,'And of the sons of Immer: Hanani and Zebadiah.'),(385522,13,15,10,21,'And of the sons of Harim: Maaseiah, and Elijah, and Shemaiah, and Jehiel, and Uzziah.'),(385523,13,15,10,22,'And of the sons of Pashhur: Elioenai, Maaseiah, Ishmael, Nethanel, Jozabad, and Elasah.'),(385524,13,15,10,23,'And of the Levites: Jozabad, and Shimei, and Kelaiah (the same is Kelita), Pethahiah, Judah, and Eliezer.'),(385525,13,15,10,24,'And of the singers: Eliashib. And of the porters: Shallum, and Telem, and Uri.'),(385526,13,15,10,25,'And of Israel: Of the sons of Parosh: Ramiah, and Izziah, and Malchijah, and Mijamin, and Eleazar, and Malchijah, and Benaiah.'),(385527,13,15,10,26,'And of the sons of Elam: Mattaniah, Zechariah, and Jehiel, and Abdi, and Jeremoth, and Elijah.'),(385528,13,15,10,27,'And of the sons of Zattu: Elioenai, Eliashib, Mattaniah, and Jeremoth, and Zabad, and Aziza.'),(385529,13,15,10,28,'And of the sons of Bebai: Jehohanan, Hananiah, Zabbai, Athlai.'),(385530,13,15,10,29,'And of the sons of Bani: Meshullam, Malluch, and Adaiah, Jashub, and Sheal, Jeremoth.'),(385531,13,15,10,30,'And of the sons of Pahath-moab: Adna, and Chelal, Benaiah, Maaseiah, Mattaniah, Bezalel, and Binnui, and Manasseh.'),(385532,13,15,10,31,'And [of] the sons of Harim: Eliezer, Isshijah, Malchijah, Shemaiah, Shimeon,'),(385533,13,15,10,32,'Benjamin, Malluch, Shemariah.'),(385534,13,15,10,33,'Of the sons of Hashum: Mattenai, Mattattah, Zabad, Eliphelet, Jeremai, Manasseh, Shimei.'),(385535,13,15,10,34,'Of the sons of Bani: Maadai, Amram, and Uel,'),(385536,13,15,10,35,'Benaiah, Bedeiah, Cheluhi,'),(385537,13,15,10,36,'Vaniah, Meremoth, Eliashib,'),(385538,13,15,10,37,'Mattaniah, Mattenai, and Jaasu,'),(385539,13,15,10,38,'and Bani, and Binnui, Shimei,'),(385540,13,15,10,39,'and Shelemiah, and Nathan, and Adaiah,'),(385541,13,15,10,40,'Machnadebai, Shashai, Sharai,'),(385542,13,15,10,41,'Azarel, and Shelemiah, Shemariah,'),(385543,13,15,10,42,'Shallum, Amariah, Joseph.'),(385544,13,15,10,43,'Of the sons of Nebo: Jeiel, Mattithiah, Zabad, Zebina, Iddo, and Joel, Benaiah.'),(385545,13,15,10,44,'All these had taken foreign wives; and some of them had wives by whom they had children. '),(385546,13,16,1,1,'The words of Nehemiah the son of Hacaliah. Now it came to pass in the month Chislev, in the twentieth year, as I was in Shushan the palace,'),(385547,13,16,1,2,'that Hanani, one of my brethren, came, he and certain men out of Judah; and I asked them concerning the Jews that had escaped, that were left of the captivity, and concerning Jerusalem.'),(385548,13,16,1,3,'And they said unto me, The remnant that are left of the captivity there in the province are in great affliction and reproach: the wall of Jerusalem also is broken down, and the gates thereof are burned with fire.'),(385549,13,16,1,4,'And it came to pass, when I heard these words, that I sat down and wept, and mourned certain days; and I fasted and prayed before the God of heaven,'),(385550,13,16,1,5,'and said, I beseech thee, O Jehovah, the God of heaven, the great and terrible God, that keepeth covenant and lovingkindness with them that love him and keep his commandments:'),(385551,13,16,1,6,'Let thine ear now be attentive, and thine eyes open, that thou mayest hearken unto the prayer of thy servant, which I pray before thee at this time, day and night, for the children of Israel thy servants while I confess the sins of the children of Israel, which we have sinned against thee. Yea, I and my father\'s house have sinned:'),(385552,13,16,1,7,'we have dealt very corruptly against thee, and have not kept the commandments, nor the statutes, nor the ordinances, which thou commandedst thy servant Moses.'),(385553,13,16,1,8,'Remember, I beseech thee, the word that thou commandedst thy servant Moses, saying, If ye trespass, I will scatter you abroad among the peoples:'),(385554,13,16,1,9,'but if ye return unto me, and keep my commandments and do them, though your outcasts were in the uttermost part of the heavens, yet will I gather them from thence, and will bring them unto the place that I have chosen, to cause my name to dwell there.'),(385555,13,16,1,10,'Now these are thy servants and thy people, whom thou hast redeemed by thy great power, and by thy strong hand.'),(385556,13,16,1,11,'O Lord, I beseech thee, let now thine ear be attentive to the prayer of thy servant, and to the prayer of thy servants, who delight to fear thy name; and prosper, I pray thee, thy servant this day, and grant him mercy in the sight of this man. Now I was cupbearer to the king.'),(385557,13,16,2,1,'And it came to pass in the month Nisan, in the twentieth year of Artaxerxes the king, when wine was before him, that I took up the wine, and gave it unto the king. Now I had not been [beforetime] sad in his presence.'),(385558,13,16,2,2,'And the king said unto me, Why is thy countenance sad, seeing thou art not sick? this is nothing else but sorrow of heart. Then I was very sore afraid.'),(385559,13,16,2,3,'And I said unto the king, Let the king live for ever: why should not my countenance be sad, when the city, the place of my fathers\' sepulchres, lieth waste, and the gates thereof are consumed with fire?'),(385560,13,16,2,4,'Then the king said unto me, For what dost thou make request? So I prayed to the God of heaven.'),(385561,13,16,2,5,'And I said unto the king, If it please the king, and if thy servant have found favor in thy sight, that thou wouldest send me unto Judah, unto the city of my fathers\' sepulchres, that I may build it.'),(385562,13,16,2,6,'And the king said unto me (the queen also sitting by him,) For how long shall thy journey be? and when wilt thou return? So it pleased the king to send me; and I set him a time.'),(385563,13,16,2,7,'Moreover I said unto the king, If it please the king, let letters be given me to the governors beyond the River, that they may let me pass through till I come unto Judah;'),(385564,13,16,2,8,'and a letter unto Asaph the keeper of the king\'s forest, that he may give me timber to make beams for the gates of the castle which appertaineth to the house, and for the wall of the city, and for the house that I shall enter into. And the king granted me, according to the good hand of my God upon me.'),(385565,13,16,2,9,'Then I came to the governors beyond the River, and gave them the king\'s letters. Now the king had sent with me captains of the army and horsemen.'),(385566,13,16,2,10,'And when Sanballat the Horonite, and Tobiah the servant, the Ammonite, heard of it, it grieved them exceedingly, for that there was come a man to seek the welfare of the children of Israel.'),(385567,13,16,2,11,'So I came to Jerusalem, and was there three days.'),(385568,13,16,2,12,'And I arose in the night, I and some few men with me; neither told I any man what my God put into my heart to do for Jerusalem; neither was there any beast with me, save the beast that I rode upon.'),(385569,13,16,2,13,'And I went out by night by the valley gate, even toward the jackal\'s well, and to the dung gate, and viewed the walls of Jerusalem, which were broken down, and the gates thereof were consumed with fire.'),(385570,13,16,2,14,'Then I went on to the fountain gate and to the king\'s pool: but there was no place for the beast that was under me to pass.'),(385571,13,16,2,15,'Then went I up in the night by the brook, and viewed the wall; and I turned back, and entered by the valley gate, and so returned.'),(385572,13,16,2,16,'And the rulers knew not whither I went, or what I did; neither had I as yet told it to the Jews, nor to the priests, nor to the nobles, nor to the rulers, nor to the rest that did the work.'),(385573,13,16,2,17,'Then said I unto them, Ye see the evil case that we are in, how Jerusalem lieth waste, and the gates thereof are burned with fire: come, and let us build up the wall of Jerusalem, that we be no more a reproach.'),(385574,13,16,2,18,'And I told them of the hand of my God which was good upon me, as also of the king\'s words that he had spoken unto me. And they said, Let us rise up and build. So they strengthened their hands for the good [work].'),(385575,13,16,2,19,'But when Sanballat the Horonite, and Tobiah the servant, the Ammonite, and Geshem the Arabian, heard it, they laughed us to scorn, and despised us, and said, What is this thing that ye do? will ye rebel against the king?'),(385576,13,16,2,20,'Then answered I them, and said unto them, The God of heaven, he will prosper us; therefore we his servants will arise and build: but ye have no portion, nor right, nor memorial, in Jerusalem.'),(385577,13,16,3,1,'Then Eliashib the high priest rose up with his brethren the priests, and they builded the sheep gate; they sanctified it, and set up the doors of it; even unto the tower of Hammeah they sanctified it, unto the tower of Hananel.'),(385578,13,16,3,2,'And next unto him builded the men of Jericho. And next to them builded Zaccur the son of Imri.'),(385579,13,16,3,3,'And the fish gate did the sons of Hassenaah build; they laid the beams thereof, and set up the doors thereof, the bolts thereof, and the bars thereof.'),(385580,13,16,3,4,'And next unto them repaired Meremoth the son of Uriah, the son of Hakkoz. And next unto them repaired Meshullam the son of Berechiah, the son of Meshezabel. And next unto them repaired Zadok the son of Baana.'),(385581,13,16,3,5,'And next unto them the Tekoites repaired; but their nobles put not their necks to the work of their lord.'),(385582,13,16,3,6,'And the old gate repaired Joiada the son of Paseah and Meshullam the son of Besodeiah; they laid the beams thereof, and set up the doors thereof, and the bolts thereof, and the bars thereof.'),(385583,13,16,3,7,'And next unto them repaired Melatiah the Gibeonite, and Jadon the Meronothite, the men of Gibeon, and of Mizpah, [that appertained] to the throne of the governor beyond the River.'),(385584,13,16,3,8,'Next unto him repaired Uzziel the son of Harhaiah, goldsmiths. And next unto him repaired Hananiah one of the perfumers, and they fortified Jerusalem even unto the broad wall.'),(385585,13,16,3,9,'And next unto them repaired Rephaiah the son of Hur, the ruler of half the district of Jerusalem.'),(385586,13,16,3,10,'And next unto them repaired Jedaiah the son of Harumaph, over against his house. And next unto him repaired Hattush the son of Hashabneiah.'),(385587,13,16,3,11,'Malchijah the son of Harim, and Hasshub the son of Pahath-moab, repaired another portion, and the tower of the furnaces.'),(385588,13,16,3,12,'And next unto him repaired Shallum the son of Hallohesh, the ruler of half the district of Jerusalem, he and his daughters.'),(385589,13,16,3,13,'The valley gate repaired Hanun, and the inhabitants of Zanoah; they built it, and set up the doors thereof, the bolts thereof, and the bars thereof, and a thousand cubits of the wall unto the dung gate.'),(385590,13,16,3,14,'And the dung gate repaired Malchijah the son of Rechab, the ruler of the district of Beth-haccherem; he built it, and set up the doors thereof, the bolts thereof, and the bars thereof.'),(385591,13,16,3,15,'And the fountain gate repaired Shallun the son of Colhozeh, the ruler of the district of Mizpah; he built it, and covered it, and set up the doors thereof, the bolts thereof, and the bars thereof, and the wall of the pool of Shelah by the king\'s garden, even unto the stairs that go down from the city of David.'),(385592,13,16,3,16,'After him repaired Nehemiah the son of Azbuk, the ruler of half the district of Beth-zur, unto the place over against the sepulchres of David, and unto the pool that was made, and unto the house of the mighty men.'),(385593,13,16,3,17,'After him repaired the Levites, Rehum the son of Bani. Next unto him repaired Hashabiah, the ruler of half the district of Keilah, for his district.'),(385594,13,16,3,18,'After him repaired their brethren, Bavvai the son of Henadad, the ruler of half the district of Keilah.'),(385595,13,16,3,19,'And next to him repaired Ezer the son of Jeshua, the ruler of Mizpah, another portion, over against the ascent to the armory at the turning [of the wall].'),(385596,13,16,3,20,'After him Baruch the son of Zabbai earnestly repaired another portion, from the turning [of the wall] unto the door of the house of Eliashib the high priest.'),(385597,13,16,3,21,'After him repaired Meremoth the son of Uriah the son of Hakkoz another portion, from the door of the house of Eliashib even to the end of the house of Eliashib.'),(385598,13,16,3,22,'And after him repaired the priests, the men of the Plain.'),(385599,13,16,3,23,'After them repaired Benjamin and Hasshub over against their house. After them repaired Azariah the son of Maaseiah the son of Ananiah beside his own house.'),(385600,13,16,3,24,'After him repaired Binnui the son of Henadad another portion, from the house of Azariah unto the turning [of the wall], and unto the corner.'),(385601,13,16,3,25,'Palal the son of Uzai [repaired] over against the turning [of the wall], and the tower that standeth out from the upper house of the king, which is by the court of the guard. After him Pedaiah the son of Parosh [repaired].'),(385602,13,16,3,26,'(Now the Nethinim dwelt in Ophel, unto the place over against the water gate toward the east, and the tower that standeth out.)'),(385603,13,16,3,27,'After him the Tekoites repaired another portion, over against the great tower that standeth out, and unto the wall of Ophel.'),(385604,13,16,3,28,'Above the horse gate repaired the priests, every one over against his own house.'),(385605,13,16,3,29,'After them repaired Zadok the son of Immer over against his own house. And after him repaired Shemaiah the son of Shecaniah, the keeper of the east gate.'),(385606,13,16,3,30,'After him repaired Hananiah the son of Shelemiah, and Hanun the sixth son of Zalaph, another portion. After him repaired Meshullam the son of Berechiah over against his chamber.'),(385607,13,16,3,31,'After him repaired Malchijah one of the goldsmiths unto the house of the Nethinim, and of the merchants, over against the gate of Hammiphkad, and to the ascent of the corner.'),(385608,13,16,3,32,'And between the ascent of the corner and the sheep gate repaired the goldsmiths and the merchants.'),(385609,13,16,4,1,'But it came to pass that, when Sanballat heard that we were building the wall, he was wroth, and took great indignation, and mocked the Jews.'),(385610,13,16,4,2,'And he spake before his brethren and the army of Samaria, and said, What are these feeble Jews doing? will they fortify themselves? will they sacrifice? will they make an end in a day? will they revive the stones out of the heaps of rubbish, seeing they are burned?'),(385611,13,16,4,3,'Now Tobiah the Ammonite was by him, and he said, Even that which they are building, if a fox go up, he shall break down their stone wall.'),(385612,13,16,4,4,'Hear, O our God; for we are despised: and turn back their reproach upon their own head, and give them up for a spoil in a land of captivity;'),(385613,13,16,4,5,'and cover not their iniquity, and let not their sin be blotted out from before thee; for they have provoked [thee] to anger before the builders.'),(385614,13,16,4,6,'So we built the wall; and all the wall was joined together unto half [the height] thereof: for the people had a mind to work.'),(385615,13,16,4,7,'But it came to pass that, when Sanballat, and Tobiah, and the Arabians, and the Ammonites, and the Ashdodites, heard that the repairing of the walls of Jerusalem went forward, [and] that the breaches began to be stopped, then they were very wroth;'),(385616,13,16,4,8,'and they conspired all of them together to come and fight against Jerusalem, and to cause confusion therein.'),(385617,13,16,4,9,'But we made our prayer unto our God, and set a watch against them day and night, because of them.'),(385618,13,16,4,10,'And Judah said, The strength of the bearers of burdens is decayed, and there is much rubbish; so that we are not able to build the wall.'),(385619,13,16,4,11,'And our adversaries said, They shall not know, neither see, till we come into the midst of them, and slay them, and cause the work to cease.'),(385620,13,16,4,12,'And it came to pass that, when the Jews that dwelt by them came, they said unto us ten times from all places, Ye must return unto us.'),(385621,13,16,4,13,'Therefore set I in the lowest parts of the space behind the wall, in the open places, I set [there] the people after their families with their swords, their spears, and their bows.'),(385622,13,16,4,14,'And I looked, and rose up, and said unto the nobles, and to the rulers, and to the rest of the people, Be not ye afraid of them: remember the Lord, who is great and terrible, and fight for your brethren, your sons, and your daughters, your wives, and your houses.'),(385623,13,16,4,15,'And it came to pass, when our enemies heard that it was known unto us, and God had brought their counsel to nought, that we returned all of us to the wall, every one unto his work.'),(385624,13,16,4,16,'And it came to pass from that time forth, that half of my servants wrought in the work, and half of them held the spears, the shields, and the bows, and the coats of mail; and the rulers were behind all the house of Judah.'),(385625,13,16,4,17,'They all builded the wall and they that bare burdens laded themselves; every one with one of his hands wrought in the work, and with the other held his weapon;'),(385626,13,16,4,18,'and the builders, every one had his sword girded by his side, and so builded. And he that sounded the trumpet was by me.'),(385627,13,16,4,19,'And I said unto the nobles, and to the rulers and to the rest of the people, The work is great and large, and we are separated upon the wall, one far from another:'),(385628,13,16,4,20,'in what place soever ye hear the sound of the trumpet, resort ye thither unto us; our God will fight for us.'),(385629,13,16,4,21,'So we wrought in the work: and half of them held the spears from the rising of the morning till the stars appeared.'),(385630,13,16,4,22,'Likewise at the same time said I unto the people, Let every one with his servant lodge within Jerusalem, that in the night they may be a guard to us, and may labor in the day.'),(385631,13,16,4,23,'So neither I, nor my brethren, nor my servants, nor the men of the guard that followed me, none of us put off our clothes, every one [went with] his weapon [to] the water.'),(385632,13,16,5,1,'Then there arose a great cry of the people and of their wives against their brethren the Jews.'),(385633,13,16,5,2,'For there were that said, We, our sons and our daughters, are many: let us get grain, that we may eat and live.'),(385634,13,16,5,3,'Some also there were that said, We are mortgaging our fields, and our vineyards, and our houses: let us get grain, because of the dearth.'),(385635,13,16,5,4,'There were also that said, We have borrowed money for the king\'s tribute [upon] our fields and our vineyards.'),(385636,13,16,5,5,'Yet now our flesh is as the flesh of our brethren, our children as their children: and, lo, we bring into bondage our sons and our daughters to be servants, and some of our daughters are brought into bondage [already]: neither is it in our power to help it; for other men have our fields and our vineyards.'),(385637,13,16,5,6,'And I was very angry when I heard their cry and these words.'),(385638,13,16,5,7,'Then I consulted with myself, and contended with the nobles and the rulers, and said unto them, Ye exact usury, every one of his brother. And I held a great assembly against them.'),(385639,13,16,5,8,'And I said unto them, We after our ability have redeemed our brethren the Jews, that were sold unto the nations; and would ye even sell your brethren, and should they be sold unto us? Then held they their peace, and found never a word.'),(385640,13,16,5,9,'Also I said, The thing that ye do is not good: ought ye not to walk in the fear of our God, because of the reproach of the nations our enemies?'),(385641,13,16,5,10,'And I likewise, my brethren and my servants, do lend them money and grain. I pray you, let us leave off this usury.'),(385642,13,16,5,11,'Restore, I pray you, to them, even this day, their fields, their vineyards, their oliveyards, and their houses, also the hundredth part of the money, and of the grain, the new wine, and the oil, that ye exact of them.'),(385643,13,16,5,12,'Then said they, We will restore them, and will require nothing of them; so will we do, even as thou sayest. Then I called the priests, and took an oath of them, that they would do according to this promise.'),(385644,13,16,5,13,'Also I shook out my lap, and said, So God shake out every man from his house, and from his labor, that performeth not this promise; even thus be he shaken out, and emptied. And all the assembly said, Amen, and praised Jehovah. And the people did according to this promise.'),(385645,13,16,5,14,'Moreover from the time that I was appointed to be their governor in the land of Judah, from the twentieth year even unto the two and thirtieth year of Artaxerxes the king, [that is], twelve years, I and my brethren have not eaten the bread of the governor.'),(385646,13,16,5,15,'But the former governors that were before me were chargeable unto the people, and took of them bread and wine, besides forty shekels of silver; yea, even their servants bare rule over the people: but so did not I, because of the fear of God.'),(385647,13,16,5,16,'Yea, also I continued in the work of this wall, neither bought we any land: and all my servants were gathered thither unto the work.'),(385648,13,16,5,17,'Moreover there were at my table, of the Jews and the rulers, a hundred and fifty men, besides those that came unto us from among the nations that were round about us.'),(385649,13,16,5,18,'Now that which was prepared for one day was one ox and six choice sheep; also fowls were prepared for me, and once in ten days store of all sorts of wine: yet for all this I demanded not the bread of the governor, because the bondage was heavy upon this people.'),(385650,13,16,5,19,'Remember unto me, O my God, for good, all that I have done for this people.'),(385651,13,16,6,1,'Now it came to pass, when it was reported to Sanballat and Tobiah, and to Geshem the Arabian, and unto the rest of our enemies, that I had builded the wall, and that there was no breach left therein; (though even unto that time I had not set up the doors in the gates;)'),(385652,13,16,6,2,'that Sanballat and Geshem sent unto me, saying, Come, let us meet together in [one of] the villages in the plain of Ono. But they thought to do me mischief.'),(385653,13,16,6,3,'And I sent messengers unto them, saying, I am doing a great work, so that I cannot come down: why should the work cease, whilst I leave it, and come down to you?'),(385654,13,16,6,4,'And they sent unto me four times after this sort; and I answered them after the same manner.'),(385655,13,16,6,5,'Then sent Sanballat his servant unto me in like manner the fifth time with an open letter in his hand,'),(385656,13,16,6,6,'wherein was written, It is reported among the nations, and Gashmu saith it, that thou and the Jews think to rebel; for which cause thou art building the wall: and thou wouldest be their king, according to these words.'),(385657,13,16,6,7,'And thou hast also appointed prophets to preach of thee at Jerusalem, saying, There is a king in Judah: and now shall it be reported to the king according to these words. Come now therefore, and let us take counsel together.'),(385658,13,16,6,8,'Then I sent unto him, saying, There are no such things done as thou sayest, but thou feignest them out of thine own heart.'),(385659,13,16,6,9,'For they all would have made us afraid, saying, Their hands shall be weakened from the work, that it be not done. But now, [O God], strengthen thou my hands.'),(385660,13,16,6,10,'And I went unto the house of Shemaiah the son of Delaiah the son of Mehetabel, who was shut up; and he said, Let us meet together in the house of God, within the temple, and let us shut the doors of the temple: for they will come to slay thee; yea, in the night will they come to slay thee.'),(385661,13,16,6,11,'And I said, Should such a man as I flee? and who is there, that, being such as I, would go into the temple to save his life? I will not go in.'),(385662,13,16,6,12,'And I discerned, and, lo, God had not sent him; but he pronounced this prophecy against me: and Tobiah and Sanballat had hired him.'),(385663,13,16,6,13,'For this cause was he hired, that I should be afraid, and do so, and sin, and that they might have matter for an evil report, that they might reproach me.'),(385664,13,16,6,14,'Remember, O my God, Tobiah and Sanballat according to these their works, and also the prophetess Noadiah, and the rest of the prophets, that would have put me in fear.'),(385665,13,16,6,15,'So the wall was finished in the twenty and fifth [day] of [the month] Elul, in fifty and two days.'),(385666,13,16,6,16,'And it came to pass, when all our enemies heard [thereof], that all the nations that were about us feared, and were much cast down in their own eyes; for they perceived that this work was wrought of our God.'),(385667,13,16,6,17,'Moreover in those days the nobles of Judah sent many letters unto Tobiah, and [the letters] of Tobiah came unto them.'),(385668,13,16,6,18,'For there were many in Judah sworn unto him, because he was the son-in-law of Shecaniah the son of Arah; and his son Jehohanan had taken the daughter of Meshullam the son of Berechiah to wife.'),(385669,13,16,6,19,'Also they spake of his good deeds before me, and reported my words to him. [And] Tobiah sent letters to put me in fear.'),(385670,13,16,7,1,'Now it came to pass, when the wall was built, and I had set up the doors, and the porters and the singers and the Levites were appointed,'),(385671,13,16,7,2,'that I gave my brother Hanani, and Hananiah the governor of the castle, charge over Jerusalem; for he was a faithful man, and feared God above many.'),(385672,13,16,7,3,'And I said unto them, Let not the gates of Jerusalem be opened until the sun be hot; and while they stand [on guard], let them shut the doors, and bar ye them: and appoint watches of the inhabitants of Jerusalem, every one in his watch, and every one [to be] over against his house.'),(385673,13,16,7,4,'Now the city was wide and large; but the people were few therein, and the houses were not builded.'),(385674,13,16,7,5,'And my God put into my heart to gather together the nobles, and the rulers, and the people, that they might be reckoned by genealogy. And I found the book of the genealogy of them that came up at the first, and I found written therein:'),(385675,13,16,7,6,'These are the children of the province, that went up out of the captivity of those that had been carried away, whom Nebuchadnezzar the king of Babylon had carried away, and that returned unto Jerusalem and to Judah, every one unto his city;'),(385676,13,16,7,7,'who came with Zerubbabel, Jeshua, Nehemiah, Azariah, Raamiah, Nahamani, Mordecai, Bilshan, Mispereth, Bigvai, Nehum, Baanah. The number of the men of the people of Israel:'),(385677,13,16,7,8,'The children of Parosh, two thousand a hundred and seventy and two.'),(385678,13,16,7,9,'The children of Shephatiah, three hundred seventy and two.'),(385679,13,16,7,10,'The children of Arah, six hundred fifty and two.'),(385680,13,16,7,11,'The children of Pahath-moab, of the children of Jeshua and Joab, two thousand and eight hundred [and] eighteen.'),(385681,13,16,7,12,'The children of Elam, a thousand two hundred fifty and four.'),(385682,13,16,7,13,'The children of Zattu, eight hundred forty and five.'),(385683,13,16,7,14,'The children of Zaccai, seven hundred and threescore.'),(385684,13,16,7,15,'The children of Binnui, six hundred forty and eight.'),(385685,13,16,7,16,'The children of Bebai, six hundred twenty and eight.'),(385686,13,16,7,17,'The children of Azgad, two thousand three hundred twenty and two.'),(385687,13,16,7,18,'The children of Adonikam, six hundred threescore and seven.'),(385688,13,16,7,19,'The children of Bigvai, two thousand threescore and seven.'),(385689,13,16,7,20,'The children of Adin, six hundred fifty and five.'),(385690,13,16,7,21,'The children of Ater, of Hezekiah, ninety and eight.'),(385691,13,16,7,22,'The children of Hashum, three hundred twenty and eight.'),(385692,13,16,7,23,'The children of Bezai, three hundred twenty and four.'),(385693,13,16,7,24,'The children of Hariph, a hundred and twelve.'),(385694,13,16,7,25,'The children of Gibeon, ninety and five.'),(385695,13,16,7,26,'The men of Bethlehem and Netophah, a hundred fourscore and eight.'),(385696,13,16,7,27,'The men of Anathoth, a hundred twenty and eight.'),(385697,13,16,7,28,'The men of Beth-azmaveth, forty and two.'),(385698,13,16,7,29,'The men of Kiriath-jearim, Chephirah, and Beeroth, seven hundred forty and three.'),(385699,13,16,7,30,'The men of Ramah and Geba, six hundred twenty and one.'),(385700,13,16,7,31,'The men of Michmas, a hundred and twenty and two.'),(385701,13,16,7,32,'The men of Beth-el and Ai, a hundred twenty and three.'),(385702,13,16,7,33,'The men of the other Nebo, fifty and two.'),(385703,13,16,7,34,'The children of the other Elam, a thousand two hundred fifty and four.'),(385704,13,16,7,35,'The children of Harim, three hundred and twenty.'),(385705,13,16,7,36,'The children of Jericho, three hundred forty and five.'),(385706,13,16,7,37,'The children of Lod, Hadid, and Ono, seven hundred twenty and one.'),(385707,13,16,7,38,'The children of Senaah, three thousand nine hundred and thirty.'),(385708,13,16,7,39,'The priests: The children of Jedaiah, of the house of Jeshua, nine hundred seventy and three.'),(385709,13,16,7,40,'The children of Immer, a thousand fifty and two.'),(385710,13,16,7,41,'The children of Pashhur, a thousand two hundred forty and seven.'),(385711,13,16,7,42,'The children of Harim, a thousand [and] seventeen.'),(385712,13,16,7,43,'The Levites: the children of Jeshua, of Kadmiel, of the children of Hodevah, seventy and four.'),(385713,13,16,7,44,'The singers: the children of Asaph, a hundred forty and eight.'),(385714,13,16,7,45,'The porters: the children of Shallum, the children of Ater, the children of Talmon, the children of Akkub, the children of Hatita, the children of Shobai, a hundred thirty and eight.'),(385715,13,16,7,46,'The Nethinim: the children of Ziha, the children of Hasupha, the children of Tabbaoth,'),(385716,13,16,7,47,'the children of Keros, the children of Sia, the children of Padon,'),(385717,13,16,7,48,'the children of Lebana, the children of Hagaba, the children of Salmai,'),(385718,13,16,7,49,'the children of Hanan, the children of Giddel, the children of Gahar,'),(385719,13,16,7,50,'the children of Reaiah, the children of Rezin, the children of Nekoda,'),(385720,13,16,7,51,'the children of Gazzam, the children of Uzza, the children of Paseah.'),(385721,13,16,7,52,'The children of Besai, the children of Meunim, the children of Nephushesim,'),(385722,13,16,7,53,'the children of Bakbuk, the children of Hakupha, the children of Harhur,'),(385723,13,16,7,54,'the children of Bazlith, the children of Mehida, the children of Harsha,'),(385724,13,16,7,55,'the children of Barkos, the children of Sisera, the children of Temah,'),(385725,13,16,7,56,'the children of Neziah, the children of Hatipha.'),(385726,13,16,7,57,'The children of Solomon\'s servants: the children of Sotai, the children of Sophereth, the children of Perida,'),(385727,13,16,7,58,'the children of Jaala, the children of Darkon, the children of Giddel,'),(385728,13,16,7,59,'the children of Shephatiah, the children of Hattil, the children of Pochereth-hazzebaim, the children of Amon.'),(385729,13,16,7,60,'All the Nethinim, and the children of Solomon\'s servants, were three hundred ninety and two.'),(385730,13,16,7,61,'And these were they that went up from Tel-melah, Tel-harsha, Cherub, Addon, and Immer; but they could not show their fathers\' houses, nor their seed, whether they were of Israel:'),(385731,13,16,7,62,'The children of Delaiah, the children of Tobiah, the children of Nekoda, six hundred forty and two.'),(385732,13,16,7,63,'And of the priests: the children of Hobaiah, the children of Hakkoz, the children of Barzillai, who took a wife of the daughters of Barzillai the Gileadite, and was called after their name.'),(385733,13,16,7,64,'These sought their register [among] those that were reckoned by genealogy, but it was not found: therefore were they deemed polluted and put from the priesthood.'),(385734,13,16,7,65,'And the governor said unto them, that they should not eat of the most holy things, till there stood up a priest with Urim and Thummim.'),(385735,13,16,7,66,'The whole assembly together was forty and two thousand three hundred and threescore,'),(385736,13,16,7,67,'besides their men-servants and their maid-servants, of whom there were seven thousand three hundred thirty and seven: and they had two hundred forty and five singing men and singing women.'),(385737,13,16,7,68,'Their horses were seven hundred thirty and six; their mules, two hundred forty and five;'),(385738,13,16,7,69,'[their] camels, four hundred thirty and five; [their] asses, six thousand seven hundred and twenty.'),(385739,13,16,7,70,'And some from among the heads of fathers\' [houses] gave unto the work. The governor gave to the treasury a thousand darics of gold, fifty basins, five hundred and thirty priests\' garments.'),(385740,13,16,7,71,'And some of the heads of fathers\' [houses] gave into the treasury of the work twenty thousand darics of gold, and two thousand and two hundred pounds of silver.'),(385741,13,16,7,72,'And that which the rest of the people gave was twenty thousand darics of gold, and two thousand pounds of silver, and threescore and seven priests\' garments.'),(385742,13,16,7,73,'So the priests, and the Levites, and the porters, and the singers, and some of the people, and the Nethinim, and all Israel, dwelt in their cities. And when the seventh month was come, the children of Israel were in their cities.'),(385743,13,16,8,1,'And all the people gathered themselves together as one man into the broad place that was before the water gate; and they spake unto Ezra the scribe to bring the book of the law of Moses, which Jehovah had commanded to Israel.'),(385744,13,16,8,2,'And Ezra the priest brought the law before the assembly, both men and women, and all that could hear with understanding, upon the first day of the seventh month.'),(385745,13,16,8,3,'And he read therein before the broad place that was before the water gate from early morning until midday, in the presence of the men and the women, and of those that could understand; and the ears of all the people were [attentive] unto the book of the law.'),(385746,13,16,8,4,'And Ezra the scribe stood upon a pulpit of wood, which they had made for the purpose; and beside him stood Mattithiah, and Shema, and Anaiah, and Uriah, and Hilkiah, and Maaseiah, on his right hand; and on his left hand, Pedaiah, and Mishael, and Malchijah, and Hashum, and Hashbaddanah, Zechariah, [and] Meshullam.'),(385747,13,16,8,5,'And Ezra opened the book in the sight of all the people; (for he was above all the people;) and when he opened it, all the people stood up:'),(385748,13,16,8,6,'and Ezra blessed Jehovah, the great God. And all the people answered, Amen, Amen, with the lifting up of their hands: and they bowed their heads, and worshipped Jehovah with their faces to the ground.'),(385749,13,16,8,7,'Also Jeshua, and Bani, and Sherebiah, Jamin, Akkub, Shabbethai, Hodiah, Maaseiah, Kelita, Azariah, Jozabad, Hanan, Pelaiah, and the Levites, caused the people to understand the law: and the people [stood] in their place.'),(385750,13,16,8,8,'And they read in the book, in the law of God, distinctly; and they gave the sense, so that they understood the reading.'),(385751,13,16,8,9,'And Nehemiah, who was the governor, and Ezra the priest the scribe, and the Levites that taught the people, said unto all the people, This day is holy unto Jehovah your God; mourn not, nor weep. For all the people wept, when they heard the words of the law.'),(385752,13,16,8,10,'Then he said unto them, Go your way, eat the fat, and drink the sweet, and send portions unto him for whom nothing is prepared; for this day is holy unto our Lord: neither be ye grieved; for the joy of Jehovah is your strength.'),(385753,13,16,8,11,'So the Levites stilled all the people, saying, Hold your peace, for the day is holy; neither be ye grieved.'),(385754,13,16,8,12,'And all the people went their way to eat, and to drink, and to send portions, and to make great mirth, because they had understood the words that were declared unto them.'),(385755,13,16,8,13,'And on the second day were gathered together the heads of fathers\' [houses] of all the people, the priests, and the Levites, unto Ezra the scribe, even to give attention to the words of the law.'),(385756,13,16,8,14,'And they found written in the law, how that Jehovah had commanded by Moses, that the children of Israel should dwell in booths in the feast of the seventh month;'),(385757,13,16,8,15,'and that they should publish and proclaim in all their cities, and in Jerusalem, saying, Go forth unto the mount, and fetch olive branches, and branches of wild olive, and myrtle branches, and palm branches, and branches of thick trees, to make booths, as it is written.'),(385758,13,16,8,16,'So the people went forth, and brought them, and made themselves booths, every one upon the roof of his house, and in their courts, and in the courts of the house of God, and in the broad place of the water gate, and in the broad place of the gate of Ephraim.'),(385759,13,16,8,17,'And all the assembly of them that were come again out of the captivity made booths, and dwelt in the booths; for since the days of Jeshua the son of Nun unto that day had not the children of Israel done so. And there was very great gladness.'),(385760,13,16,8,18,'Also day by day, from the first day unto the last day, he read in the book of the law of God. And they kept the feast seven days; and on the eighth day was a solemn assembly, according unto the ordinance.'),(385761,13,16,9,1,'Now in the twenty and fourth day of this month the children of Israel were assembled with fasting, and with sackcloth, and earth upon them.'),(385762,13,16,9,2,'And the seed of Israel separated themselves from all foreigners, and stood and confessed their sins, and the iniquities of their fathers.'),(385763,13,16,9,3,'And they stood up in their place, and read in the book of the law of Jehovah their God a fourth part of the day; and [another] fourth part they confessed, and worshipped Jehovah their God.'),(385764,13,16,9,4,'Then stood up upon the stairs of the Levites, Jeshua, and Bani, Kadmiel, Shebaniah, Bunni, Sherebiah, Bani, [and] Chenani, and cried with a loud voice unto Jehovah their God.'),(385765,13,16,9,5,'Then the Levites, Jeshua, and Kadmiel, Bani, Hashabneiah, Sherebiah, Hodiah, Shebaniah, [and] Pethahiah, said, Stand up and bless Jehovah your God from everlasting to everlasting; and blessed be thy glorious name, which is exalted above all blessing and praise.'),(385766,13,16,9,6,'Thou art Jehovah, even thou alone; thou hast made heaven, the heaven of heavens, with all their host, the earth and all things that are thereon, the seas and all that is in them, and thou preservest them all; and the host of heaven worshippeth thee.'),(385767,13,16,9,7,'Thou art Jehovah the God, who didst choose Abram, and broughtest him forth out of Ur of the Chaldees, and gavest him the name of Abraham,'),(385768,13,16,9,8,'and foundest his heart faithful before thee, and madest a covenant with him to give the land of the Canaanite, the Hittite, the Amorite, and the Perizzite, and the Jebusite, and the Girgashite, to give it unto his seed, and hast performed thy words; for thou art righteous.'),(385769,13,16,9,9,'And thou sawest the affliction of our fathers in Egypt, and heardest their cry by the Red Sea,'),(385770,13,16,9,10,'and showedst signs and wonders upon Pharaoh, and on all his servants, and on all the people of his land; for thou knewest that they dealt proudly against them, and didst get thee a name, as it is this day.'),(385771,13,16,9,11,'And thou didst divide the sea before them, so that they went through the midst of the sea on the dry land; and their pursuers thou didst cast into the depths, as a stone into the mighty waters.'),(385772,13,16,9,12,'Moreover in a pillar of cloud thou leddest them by day; and in a pillar of fire by night, to give them light in the way wherein they should go.'),(385773,13,16,9,13,'Thou camest down also upon mount Sinai, and spakest with them from heaven, and gavest them right ordinances and true laws, good statutes and commandments,'),(385774,13,16,9,14,'and madest known unto them thy holy sabbath, and commandedst them commandments, and statutes, and a law, by Moses thy servant,'),(385775,13,16,9,15,'and gavest them bread from heaven for their hunger, and broughtest forth water for them out of the rock for their thirst, and commandedst them that they should go in to possess the land which thou hadst sworn to give them.'),(385776,13,16,9,16,'But they and our fathers dealt proudly and hardened their neck, and hearkened not to thy commandments,'),(385777,13,16,9,17,'and refused to obey, neither were mindful of thy wonders that thou didst among them, but hardened their neck, and in their rebellion appointed a captain to return to their bondage. But thou art a God ready to pardon, gracious and merciful, slow to anger, and abundant in lovingkindness, and forsookest them not.'),(385778,13,16,9,18,'Yea, when they had made them a molten calf, and said, This is thy God that brought thee up out of Egypt, and had wrought great provocations;'),(385779,13,16,9,19,'yet thou in thy manifold mercies forsookest them not in the wilderness: the pillar of cloud departed not from over them by day, to lead them in the way; neither the pillar of fire by night, to show them light, and the way wherein they should go.'),(385780,13,16,9,20,'Thou gavest also thy good Spirit to instruct them, and withheldest not thy manna from their mouth, and gavest them water for their thirst.'),(385781,13,16,9,21,'Yea, forty years didst thou sustain them in the wilderness, [and] they lacked nothing; their clothes waxed not old, and their feet swelled not.'),(385782,13,16,9,22,'Moreover thou gavest them kingdoms and peoples, which thou didst allot after their portions: so they possessed the land of Sihon, even the land of the king of Heshbon, and the land of Og king of Bashan.'),(385783,13,16,9,23,'Their children also multipliedst thou as the stars of heaven, and broughtest them into the land concerning which thou didst say to their fathers, that they should go in to possess it.'),(385784,13,16,9,24,'So the children went in and possessed the land, and thou subduedst before them the inhabitants of the land, the Canaanites, and gavest them into their hands, with their kings, and the peoples of the land, that they might do with them as they would.'),(385785,13,16,9,25,'And they took fortified cities, and a fat land, and possessed houses full of all good things, cisterns hewn out, vineyards, and oliveyards, and fruit-trees in abundance: so they did eat, and were filled, and became fat, and delighted themselves in thy great goodness.'),(385786,13,16,9,26,'Nevertheless they were disobedient, and rebelled against thee, and cast thy law behind their back, and slew thy prophets that testified against them to turn them again unto thee, and they wrought great provocations.'),(385787,13,16,9,27,'Therefore thou deliveredst them into the hand of their adversaries, who distressed them: and in the time of their trouble, when they cried unto thee, thou heardest from heaven; and according to thy manifold mercies thou gavest them saviours who saved them out of the hand of their adversaries.'),(385788,13,16,9,28,'But after they had rest, they did evil again before thee; therefore leftest thou them in the hand of their enemies, so that they had the dominion over them: yet when they returned, and cried unto thee, thou heardest from heaven; and many times didst thou deliver them according to thy mercies,'),(385789,13,16,9,29,'and testifiedst against them, that thou mightest bring them again unto thy law. Yet they dealt proudly, and hearkened not unto thy commandments, but sinned against thine ordinances, (which if a man do, he shall live in them,) and withdrew the shoulder, and hardened their neck, and would not hear.'),(385790,13,16,9,30,'Yet many years didst thou bear with them, and testifiedst against them by thy Spirit through thy prophets: yet would they not give ear: therefore gavest thou them into the hand of the peoples of the lands.'),(385791,13,16,9,31,'Nevertheless in thy manifold mercies thou didst not make a full end of them, nor forsake them; for thou art a gracious and merciful God.'),(385792,13,16,9,32,'Now therefore, our God, the great, the mighty, and the terrible God, who keepest covenant and lovingkindness, let not all the travail seem little before thee, that hath come upon us, on our kings, on our princes, and on our priests, and on our prophets, and on our fathers, and on all thy people, since the time of the kings of Assyria unto this day.'),(385793,13,16,9,33,'Howbeit thou art just in all that is come upon us; for thou hast dealt truly, but we have done wickedly;'),(385794,13,16,9,34,'neither have our kings, our princes, our priests, nor our fathers, kept thy law, nor hearkened unto thy commandments and thy testimonies wherewith thou didst testify against them.'),(385795,13,16,9,35,'For they have not served thee in their kingdom, and in thy great goodness that thou gavest them, and in the large and fat land which thou gavest before them, neither turned they from their wicked works.'),(385796,13,16,9,36,'Behold, we are servants this day, and as for the land that thou gavest unto our fathers to eat the fruit thereof and the good thereof, behold, we are servants in it.'),(385797,13,16,9,37,'And it yieldeth much increase unto the kings whom thou hast set over us because of our sins: also they have power over our bodies, and over our cattle, at their pleasure, and we are in great distress.'),(385798,13,16,9,38,'And yet for all this we make a sure covenant, and write it; and our princes, our Levites, [and] our priests, seal unto it.'),(385799,13,16,10,1,'Now those that sealed were: Nehemiah the governor, the son of Hacaliah, and Zedekiah,'),(385800,13,16,10,2,'Seraiah, Azariah, Jeremiah,'),(385801,13,16,10,3,'Pashhur, Amariah, Malchijah,'),(385802,13,16,10,4,'Hattush, Shebaniah, Malluch,'),(385803,13,16,10,5,'Harim, Meremoth, Obadiah,'),(385804,13,16,10,6,'Daniel, Ginnethon, Baruch,'),(385805,13,16,10,7,'Meshullam, Abijah, Mijamin,'),(385806,13,16,10,8,'Maaziah, Bilgai, Shemaiah; these were the priests.'),(385807,13,16,10,9,'And the Levites: namely, Jeshua the son of Azaniah, Binnui of the sons of Henadad, Kadmiel;'),(385808,13,16,10,10,'and their brethren, Shebaniah, Hodiah, Kelita, Pelaiah, Hanan,'),(385809,13,16,10,11,'Mica, Rehob, Hashabiah,'),(385810,13,16,10,12,'Zaccur, Sherebiah, Shebaniah,'),(385811,13,16,10,13,'Hodiah, Bani, Beninu.'),(385812,13,16,10,14,'The chiefs of the people: Parosh, Pahath-moab, Elam, Zattu, Bani,'),(385813,13,16,10,15,'Bunni, Azgad, Bebai,'),(385814,13,16,10,16,'Adonijah, Bigvai, Adin,'),(385815,13,16,10,17,'Ater, Hezekiah, Azzur,'),(385816,13,16,10,18,'Hodiah, Hashum, Bezai,'),(385817,13,16,10,19,'Hariph, Anathoth, Nobai,'),(385818,13,16,10,20,'Magpiash, Meshullam, Hezir,'),(385819,13,16,10,21,'Meshezabel, Zadok, Jaddua,'),(385820,13,16,10,22,'Pelatiah, Hanan, Anaiah,'),(385821,13,16,10,23,'Hoshea, Hananiah, Hasshub,'),(385822,13,16,10,24,'Hallohesh, Pilha, Shobek,'),(385823,13,16,10,25,'Rehum, Hashabnah, Maaseiah,'),(385824,13,16,10,26,'and Ahiah, Hanan, Anan,'),(385825,13,16,10,27,'Malluch, Harim, Baanah.'),(385826,13,16,10,28,'And the rest of the people, the priests, the Levites, the porters, the singers, the Nethinim, and all they that had separated themselves from the peoples of the lands unto the law of God, their wives, their sons, and their daughters, every one that had knowledge, and understanding;'),(385827,13,16,10,29,'They clave to their brethren, their nobles, and entered into a curse, and into an oath, to walk in God\'s law, which was given by Moses the servant of God, and to observe and do all the commandments of Jehovah our Lord, and his ordinances and his statutes;'),(385828,13,16,10,30,'and that we would not give our daughters unto the peoples of the land, nor take their daughters for our sons;'),(385829,13,16,10,31,'and if the peoples of the land bring wares or any grain on the sabbath day to sell, that we would not buy of them on the sabbath, or on a holy day; and that we would forego the seventh year, and the exaction of every debt.'),(385830,13,16,10,32,'Also we made ordinances for us, to charge ourselves yearly with the third part of a shekel for the service of the house of our God;'),(385831,13,16,10,33,'for the showbread, and for the continual meal-offering, and for the continual burnt-offering, for the sabbaths, for the new moons, for the set feasts, and for the holy things, and for the sin-offerings to make atonement for Israel, and for all the work of the house of our God.'),(385832,13,16,10,34,'And we cast lots, the priests, the Levites, and the people, for the wood-offering, to bring it into the house of our God, according to our fathers\' houses, at times appointed, year by year, to burn upon the altar of Jehovah our God, as it is written in the law;'),(385833,13,16,10,35,'and to bring the first-fruits of our ground, and the first-fruits of all fruit of all manner of trees, year by year, unto the house of Jehovah;'),(385834,13,16,10,36,'also the first-born of our sons, and of our cattle, as it is written in the law, and the firstlings of our herds and of our flocks, to bring to the house of our God, unto the priests that minister in the house of our God;'),(385835,13,16,10,37,'and that we should bring the first-fruits of our dough, and our heave-offerings, and the fruit of all manner of trees, the new wine and the oil, unto the priests, to the chambers of the house of our God; and the tithes of our ground unto the Levites; for they, the Levites, take the tithes in all the cities of our tillage.'),(385836,13,16,10,38,'And the priest the son of Aaron shall be with the Levites, when the Levites take tithes: and the Levites shall bring up the tithe of the tithes unto the house of our God, to the chambers, into the treasure-house.'),(385837,13,16,10,39,'For the children of Israel and the children of Levi shall bring the heave-offering of the grain, of the new wine, and of the oil, unto the chambers, where are the vessels of the sanctuary, and the priests that minister, and the porters, and the singers: and we will not forsake the house of our God.'),(385838,13,16,11,1,'And the princes of the people dwelt in Jerusalem: the rest of the people also cast lots, to bring one of ten to dwell in Jerusalem the holy city, and nine parts in the [other] cities.'),(385839,13,16,11,2,'And the people blessed all the men that willingly offered themselves to dwell in Jerusalem.'),(385840,13,16,11,3,'Now these are the chiefs of the province that dwelt in Jerusalem: but in the cities of Judah dwelt every one in his possession in their cities, [to wit], Israel, the priests, and the Levites, and the Nethinim, and the children of Solomon\'s servants.'),(385841,13,16,11,4,'And in Jerusalem dwelt certain of the children of Judah, and of the children of Benjamin. Of the children of Judah: Athaiah the son of Uzziah, the son of Zechariah, the son of Amariah, the son of Shephatiah, the son of Mahalalel, of the children of Perez;'),(385842,13,16,11,5,'and Maaseiah the son of Baruch, the son of Colhozeh, the son of Hazaiah, the son of Adaiah, the son of Joiarib, the son of Zechariah, the son of the Shilonite.'),(385843,13,16,11,6,'All the sons of Perez that dwelt in Jerusalem were four hundred threescore and eight valiant men.'),(385844,13,16,11,7,'And these are the sons of Benjamin: Sallu the son of Meshullam, the son of Joed, the son of Pedaiah, the son of Kolaiah, the son of Maaseiah, the son of Ithiel, the son of Jeshaiah.'),(385845,13,16,11,8,'And after him Gabbai, Sallai, nine hundred twenty and eight.'),(385846,13,16,11,9,'And Joel the son of Zichri was their overseer; and Judah the son of Hassenuah was second over the city.'),(385847,13,16,11,10,'Of the priests: Jedaiah the son of Joiarib, Jachin,'),(385848,13,16,11,11,'Seraiah the son of Hilkiah, the son of Meshullam, the son of Zadok, the son of Meraioth, the son of Ahitub, the ruler of the house of God,'),(385849,13,16,11,12,'and their brethren that did the work of the house, eight hundred twenty and two; and Adaiah the son of Jeroham, the son of Pelaliah, the son of Amzi, the son of Zechariah, the son of Pashhur, the son of Malchijah,'),(385850,13,16,11,13,'and his brethren, chiefs of fathers\' [houses], two hundred forty and two; and Amashsai the son of Azarel, the son of Ahzai, the son of Meshillemoth, the son of Immer,'),(385851,13,16,11,14,'and their brethren, mighty men of valor, a hundred twenty and eight; and their overseer was Zabdiel, the son of Haggedolim.'),(385852,13,16,11,15,'And of the Levites: Shemaiah the son of Hasshub, the son of Azrikam, the son of Hashabiah, the son of Bunni;'),(385853,13,16,11,16,'and Shabbethai and Jozabad, of the chiefs of the Levites, who had the oversight of the outward business of the house of God;'),(385854,13,16,11,17,'and Mattaniah the son of Mica, the son of Zabdi, the son of Asaph, who was the chief to begin the thanksgiving in prayer, and Bakbukiah, the second among his brethren; and Abda the son of Shammua, the son of Galal, the son of Jeduthun.'),(385855,13,16,11,18,'All the Levites in the holy city were two hundred fourscore and four.'),(385856,13,16,11,19,'Moreover the porters, Akkub, Talmon, and their brethren, that kept watch at the gates, were a hundred seventy and two.'),(385857,13,16,11,20,'And the residue of Israel, of the priests, the Levites, were in all the cities of Judah, every one in his inheritance.'),(385858,13,16,11,21,'But the Nethinim dwelt in Ophel: and Ziha and Gishpa were over the Nethinim.'),(385859,13,16,11,22,'The overseer also of the Levites at Jerusalem was Uzzi the son of Bani, the son of Hashabiah, the son of Mattaniah, the son of Mica, of the sons of Asaph, the singers, over the business of the house of God.'),(385860,13,16,11,23,'For there was a commandment from the king concerning them, and a settled provision for the singers, as every day required.'),(385861,13,16,11,24,'And Pethahiah the son of Meshezabel, of the children of Zerah the son of Judah, was at the king\'s hand in all matters concerning the people.'),(385862,13,16,11,25,'And as for the villages, with their fields, some of the children of Judah dwelt in Kiriath-arba and the towns thereof, and in Dibon and the towns thereof, and in Jekabzeel and the villages thereof,'),(385863,13,16,11,26,'and in Jeshua, and in Moladah, and Beth-pelet,'),(385864,13,16,11,27,'and in Hazar-shual, and in Beer-sheba and the towns thereof,'),(385865,13,16,11,28,'and in Ziklag, and in Meconah and in the towns thereof,'),(385866,13,16,11,29,'and in En-rimmon, and in Zorah, and in Jarmuth,'),(385867,13,16,11,30,'Zanoah, Adullam, and their villages, Lachish and the fields thereof, Azekah and the towns thereof. So they encamped from Beer-sheba unto the valley of Hinnom.'),(385868,13,16,11,31,'The children of Benjamin also [dwelt] from Geba [onward], at Michmash and Aija, and at Beth-el and the towns thereof,'),(385869,13,16,11,32,'at Anathoth, Nob, Ananiah,'),(385870,13,16,11,33,'Hazor, Ramah, Gittaim,'),(385871,13,16,11,34,'Hadid, Zeboim, Neballat,'),(385872,13,16,11,35,'Lod, and Ono, the valley of craftsmen.'),(385873,13,16,11,36,'And of the Levites, certain courses in Judah [were joined] to Benjamin.'),(385874,13,16,12,1,'Now these are the priests and the Levites that went up with Zerubbabel the son of Shealtiel, and Jeshua: Seraiah, Jeremiah, Ezra,'),(385875,13,16,12,2,'Amariah, Malluch, Hattush,'),(385876,13,16,12,3,'Shecaniah, Rehum, Meremoth,'),(385877,13,16,12,4,'Iddo, Ginnethoi, Abijah,'),(385878,13,16,12,5,'Mijamin, Maadiah, Bilgah,'),(385879,13,16,12,6,'Shemaiah, and Joiarib, Jedaiah.'),(385880,13,16,12,7,'Sallu, Amok, Hilkiah, Jedaiah. These were the chiefs of the priests and of their brethren in the days of Jeshua.'),(385881,13,16,12,8,'Moreover the Levites: Jeshua, Binnui, Kadmiel, Sherebiah, Judah, [and] Mattaniah, who was over the thanksgiving, he and his brethren.'),(385882,13,16,12,9,'Also Bakbukiah and Unno, their brethren, were over against them according to their offices.'),(385883,13,16,12,10,'And Jeshua begat Joiakim, and Joiakim begat Eliashib, and Eliashib begat Joiada,'),(385884,13,16,12,11,'and Joiada begat Jonathan, and Jonathan begat Jaddua.'),(385885,13,16,12,12,'And in the days of Joiakim were priests, heads of fathers\' [houses]: of Seraiah, Meraiah; of Jeremiah, Hananiah;'),(385886,13,16,12,13,'of Ezra, Meshullam; of Amariah, Jehohanan;'),(385887,13,16,12,14,'of Malluchi, Jonathan; of Shebaniah, Joseph;'),(385888,13,16,12,15,'of Harim, Adna; of Meraioth, Helkai;'),(385889,13,16,12,16,'of Iddo, Zechariah; of Ginnethon, Meshullam;'),(385890,13,16,12,17,'of Abijah, Zichri; of Miniamin, of Moadiah, Piltai;'),(385891,13,16,12,18,'of Bilgah, Shammua; of Shemaiah, Jehonathan;'),(385892,13,16,12,19,'and of Joiarib, Mattenai; of Jedaiah, Uzzi;'),(385893,13,16,12,20,'of Sallai, Kallai; of Amok, Eber;'),(385894,13,16,12,21,'of Hilkiah, Hashabiah; of Jedaiah, Nethanel.'),(385895,13,16,12,22,'As for the Levites, in the days of Eliashib, Joiada, and Johanan, and Jaddua, there were recorded the heads of fathers\' [houses]; also the priests, in the reign of Darius the Persian.'),(385896,13,16,12,23,'The sons of Levi, heads of fathers\' [houses], were written in the book of the chronicles, even until the days of Johanan the son of Eliashib.'),(385897,13,16,12,24,'And the chiefs of the Levites: Hashabiah, Sherebiah, and Jeshua the son of Kadmiel, with their brethren over against them, to praise and give thanks, according to the commandment of David the man of God, watch next to watch.'),(385898,13,16,12,25,'Mattaniah, and Bakbukiah, Obadiah, Meshullam, Talmon, Akkub, were porters keeping the watch at the store-houses of the gates.'),(385899,13,16,12,26,'These were in the days of Joiakim the son of Jeshua, the son of Jozadak, and in the days of Nehemiah the governor, and of Ezra the priest the scribe.'),(385900,13,16,12,27,'And at the dedication of the wall of Jerusalem they sought the Levites out of all their places, to bring them to Jerusalem, to keep the dedication with gladness, both with thanksgivings, and with singing, with cymbals, psalteries, and with harps.'),(385901,13,16,12,28,'And the sons of the singers gathered themselves together, both out of the plain round about Jerusalem, and from the villages of the Netophathites;'),(385902,13,16,12,29,'also from Beth-gilgal, and out of the fields of Geba and Azmaveth: for the singers had builded them villages round about Jerusalem.'),(385903,13,16,12,30,'And the priests and the Levites purified themselves; and they purified the people, and the gates, and the wall.'),(385904,13,16,12,31,'Then I brought up the princes of Judah upon the wall, and appointed two great companies that gave thanks and went in procession; [whereof one went] on the right hand upon the wall toward the dung gate:'),(385905,13,16,12,32,'and after them went Hoshaiah, and half of the princes of Judah,'),(385906,13,16,12,33,'and Azariah, Ezra, and Meshullam,'),(385907,13,16,12,34,'Judah, and Benjamin, and Shemaiah, and Jeremiah,'),(385908,13,16,12,35,'and certain of the priests\' sons with trumpets: Zechariah the son of Jonathan, the son of Shemaiah, the son of Mattaniah, the son of Micaiah, the son of Zaccur, the son of Asaph;'),(385909,13,16,12,36,'and his brethren, Shemaiah, and Azarel, Milalai, Gilalai, Maai, Nethanel, and Judah, Hanani, with the musical instruments of David the man of God; and Ezra the scribe was before them.'),(385910,13,16,12,37,'And by the fountain gate, and straight before them, they went up by the stairs of the city of David, at the ascent of the wall, above the house of David, even unto the water gate eastward.'),(385911,13,16,12,38,'And the other company of them that gave thanks went to meet them, and I after them, with the half of the people, upon the wall, above the tower of the furnaces, even unto the broad wall,'),(385912,13,16,12,39,'and above the gate of Ephraim, and by the old gate, and by the fish gate, and the tower of Hananel, and the tower of Hammeah, even unto the sheep gate: and they stood still in the gate of the guard.'),(385913,13,16,12,40,'So stood the two companies of them that gave thanks in the house of God, and I, and the half of the rulers with me;'),(385914,13,16,12,41,'and the priests, Eliakim, Maaseiah, Miniamin, Micaiah, Elioenai, Zechariah, and Hananiah, with trumpets;'),(385915,13,16,12,42,'and Maaseiah, and Shemaiah, and Eleazar, and Uzzi, and Jehohanan, and Malchijah, and Elam, and Ezer. And the singers sang loud, with Jezrahiah their overseer.'),(385916,13,16,12,43,'And they offered great sacrifices that day, and rejoiced; for God had made them rejoice with great joy; and the women also and the children rejoiced: so that the joy of Jerusalem was heard even afar off.'),(385917,13,16,12,44,'And on that day were men appointed over the chambers for the treasures, for the heave-offerings, for the first-fruits, and for the tithes, to gather into them, according to the fields of the cities, the portions appointed by the law for the priests and Levites: for Judah rejoiced for the priests and for the Levites that waited.'),(385918,13,16,12,45,'And they kept the charge of their God, and the charge of the purification, and [so did] the singers and the porters, according to the commandment of David, and of Solomon his son.'),(385919,13,16,12,46,'For in the days of David and Asaph of old there was a chief of the singers, and songs of praise and thanksgiving unto God.'),(385920,13,16,12,47,'And all Israel in the days of Zerubbabel, and in the days of Nehemiah, gave the portions of the singers and the porters, as every day required: and they set apart [that which was] for the Levites; and the Levites set apart [that which was] for the sons of Aaron.'),(385921,13,16,13,1,'On that day they read in the book of Moses in the audience of the people; and therein was found written, that an Ammonite and a Moabite should not enter into the assembly of God for ever,'),(385922,13,16,13,2,'because they met not the children of Israel with bread and with water, but hired Balaam against them, to curse them: howbeit our God turned the curse into a blessing.'),(385923,13,16,13,3,'And it came to pass, when they had heard the law, that they separated from Israel all the mixed multitude.'),(385924,13,16,13,4,'Now before this, Eliashib the priest, who was appointed over the chambers of the house of our God, being allied unto Tobiah,'),(385925,13,16,13,5,'had prepared for him a great chamber, where aforetime they laid the meal-offerings, the frankincense, and the vessels, and the tithes of the grain, the new wine, and the oil, which were given by commandment to the Levites, and the singers, and the porters; and the heave-offerings for the priests.'),(385926,13,16,13,6,'But in all this [time] I was not at Jerusalem; for in the two and thirtieth year of Artaxerxes king of Babylon I went unto the king: and after certain days asked I leave of the king,'),(385927,13,16,13,7,'and I came to Jerusalem, and understood the evil that Eliashib had done for Tobiah, in preparing him a chamber in the courts of the house of God.'),(385928,13,16,13,8,'And it grieved me sore: therefore I cast forth all the household stuff of Tobiah out of the chamber.'),(385929,13,16,13,9,'Then I commanded, and they cleansed the chambers: and thither brought I again the vessels of the house of God, with the meal-offerings and the frankincense.'),(385930,13,16,13,10,'And I perceived that the portions of the Levites had not been given them; so that the Levites and the singers, that did the work, were fled every one to his field.'),(385931,13,16,13,11,'Then contended I with the rulers, and said, Why is the house of God forsaken? And I gathered them together, and set them in their place.'),(385932,13,16,13,12,'Then brought all Judah the tithe of the grain and the new wine and the oil unto the treasuries.'),(385933,13,16,13,13,'And I made treasurers over the treasuries, Shelemiah the priest, and Zadok the scribe, and of the Levites, Pedaiah: and next to them was Hanan the son of Zaccur, the son of Mattaniah; for they were counted faithful, and their business was to distribute unto their brethren.'),(385934,13,16,13,14,'Remember me, O my God, concerning this, and wipe not out my good deeds that I have done for the house of my God, and for the observances thereof.'),(385935,13,16,13,15,'In those days saw I in Judah some men treading wine-presses on the sabbath, and bringing in sheaves, and lading asses [therewith]; as also wine, grapes, and figs, and all manner of burdens, which they brought into Jerusalem on the sabbath day: and I testified [against them] in the day wherein they sold victuals.'),(385936,13,16,13,16,'There dwelt men of Tyre also therein, who brought in fish, and all manner of wares, and sold on the sabbath unto the children of Judah, and in Jerusalem.'),(385937,13,16,13,17,'Then I contended with the nobles of Judah, and said unto them, What evil thing is this that ye do, and profane the sabbath day?'),(385938,13,16,13,18,'Did not your fathers thus, and did not our God bring all this evil upon us, and upon this city? yet ye bring more wrath upon Israel by profaning the sabbath.'),(385939,13,16,13,19,'And it came to pass that, when the gates of Jerusalem began to be dark before the sabbath, I commanded that the doors should be shut, and commanded that they should not be opened till after the sabbath: and some of my servants set I over the gates, that there should no burden be brought in on the sabbath day.'),(385940,13,16,13,20,'So the merchants and sellers of all kind of wares lodged without Jerusalem once or twice.'),(385941,13,16,13,21,'Then I testified against them, and said unto them, Why lodge ye about the wall? if ye do so again, I will lay hands on you. From that time forth came they no more on the sabbath.'),(385942,13,16,13,22,'And I commanded the Levites that they should purify themselves, and that they should come and keep the gates, to sanctify the sabbath day. Remember unto me, O my God, this also, and spare me according to the greatness of thy lovingkindness.'),(385943,13,16,13,23,'In those days also saw I the Jews that had married women of Ashdod, of Ammon, [and] of Moab:'),(385944,13,16,13,24,'and their children spake half in the speech of Ashdod, and could not speak in the Jews\' language, but according to the language of each people.'),(385945,13,16,13,25,'And I contended with them, and cursed them, and smote certain of them, and plucked off their hair, and made them swear by God, [saying], Ye shall not give your daughters unto their sons, nor take their daughters for your sons, or for yourselves.'),(385946,13,16,13,26,'Did not Solomon king of Israel sin by these things? yet among many nations was there no king like him, and he was beloved of his God, and God made him king over all Israel: nevertheless even him did foreign women cause to sin.'),(385947,13,16,13,27,'Shall we then hearken unto you to do all this great evil, to trespass against our God in marrying foreign women?'),(385948,13,16,13,28,'And one of the sons of Joiada, the son of Eliashib the high priest, was son-in-law to Sanballat the Horonite: therefore I chased him from me.'),(385949,13,16,13,29,'Remember them, O my God, because they have defiled the priesthood, and the covenant of the priesthood, and of the Levites.'),(385950,13,16,13,30,'Thus cleansed I them from all foreigners, and appointed charges for the priests and for the Levites, every one in his work;'),(385951,13,16,13,31,'and for the wood-offering, at times appointed, and for the first-fruits. Remember me, O my God, for good. '),(385952,13,17,1,1,'Now it came to pass in the days of Ahasuerus (this is Ahasuerus who reigned from India even unto Ethiopia, over a hundred and seven and twenty provinces),'),(385953,13,17,1,2,'that in those days, when the king Ahasuerus sat on the throne of his kingdom, which was in Shushan the palace,'),(385954,13,17,1,3,'in the third year of his reign, he made a feast unto all his princes and his servants; the power of Persia and Media, the nobles and princes of the provinces, being before him;'),(385955,13,17,1,4,'when he showed the riches of his glorious kingdom and the honor of his excellent majesty many days, even a hundred and fourscore days.'),(385956,13,17,1,5,'And when these days were fulfilled, the king made a feast unto all the people that were present in Shushan the palace, both great and small, seven days, in the court of the garden of the king\'s palace.'),(385957,13,17,1,6,'[There were hangings of] white [cloth], [of] green, and [of] blue, fastened with cords of fine linen and purple to silver rings and pillars of marble: the couches were of gold and silver, upon a pavement of red, and white, and yellow, and black marble.'),(385958,13,17,1,7,'And they gave them drink in vessels of gold (the vessels being diverse one from another), and royal wine in abundance, according to the bounty of the king.'),(385959,13,17,1,8,'And the drinking was according to the law; none could compel: for so the king had appointed to all the officers of his house, that they should do according to every man\'s pleasure.'),(385960,13,17,1,9,'Also Vashti the queen made a feast for the women in the royal house which belonged to king Ahasuerus.'),(385961,13,17,1,10,'On the seventh day, when the heart of the king was merry with wine, he commanded Mehuman, Biztha, Harbona, Bigtha, and Abagtha, Zethar, and Carcas, the seven chamberlains that ministered in the presence of Ahasuerus the king,'),(385962,13,17,1,11,'to bring Vashti the queen before the king with the crown royal, to show the peoples and the princes her beauty; for she was fair to look on.'),(385963,13,17,1,12,'But the queen Vashti refused to come at the king\'s commandment by the chamberlains: therefore was the king very wroth, and his anger burned in him.'),(385964,13,17,1,13,'Then the king said to the wise men, who knew the times, (for so was the king\'s manner toward all that knew law and judgment;'),(385965,13,17,1,14,'and the next unto him were Carshena, Shethar, Admatha, Tarshish, Meres, Marsena, and Memucan, the seven princes of Persia and Media, who saw the king\'s face, and sat first in the kingdom),'),(385966,13,17,1,15,'What shall we do unto the queen Vashti according to law, because she hath not done the bidding of the king Ahasuerus by the chamberlains?'),(385967,13,17,1,16,'And Memucan answered before the king and the princes, Vashti the queen hath not done wrong to the king only, but also to all the princes, and to all the peoples that are in all the provinces of the king Ahasuerus.'),(385968,13,17,1,17,'For this deed of the queen will come abroad unto all women, to make their husbands contemptible in their eyes, when it shall be reported, The king Ahasuerus commanded Vashti the queen to be brought in before him, but she came not.'),(385969,13,17,1,18,'And this day will the princesses of Persia and Media who have heard of the deed of the queen say [the like] unto all the king\'s princes. So [will there arise] much contempt and wrath.'),(385970,13,17,1,19,'If it please the king, let there go forth a royal commandment from him, and let it be written among the laws of the Persians and the Medes, that it be not altered, that Vashti come no more before king Ahasuerus; and let the king give her royal estate unto another that is better than she.'),(385971,13,17,1,20,'And when the king\'s decree which he shall make shall be published throughout all his kingdom (for it is great), all the wives will give to their husbands honor, both to great and small.'),(385972,13,17,1,21,'And the saying pleased the king and the princes; and the king did according to the word of Memucan:'),(385973,13,17,1,22,'for he sent letters into all the king\'s provinces, into every province according to the writing thereof, and to every people after their language, that every man should bear rule in his own house, and should speak according to the language of his people.'),(385974,13,17,2,1,'After these things, when the wrath of king Ahasuerus was pacified, he remembered Vashti, and what she had done, and what was decreed against her.'),(385975,13,17,2,2,'Then said the king\'s servants that ministered unto him, Let there be fair young virgins sought for the king:'),(385976,13,17,2,3,'and let the king appoint officers in all the provinces of his kingdom, that they may gather together all the fair young virgins unto Shushan the palace, to the house of the women, unto the custody of Hegai the king\'s chamberlain, keeper of the women; and let their things for purification be given them;'),(385977,13,17,2,4,'and let the maiden that pleaseth the king be queen instead of Vashti. And the thing pleased the king; and he did so.'),(385978,13,17,2,5,'There was a certain Jew in Shushan the palace, whose name was Mordecai, the son of Jair, the son of Shimei, the son of Kish, a Benjamite,'),(385979,13,17,2,6,'who had been carried away from Jerusalem with the captives that had been carried away with Jeconiah king of Judah, whom Nebuchadnezzar the king of Babylon had carried away.'),(385980,13,17,2,7,'And he brought up Hadassah, that is, Esther, his uncle\'s daughter: for she had neither father nor mother, and the maiden was fair and beautiful; and when her father and mother were dead, Mordecai took her for his own daughter.'),(385981,13,17,2,8,'So it came to pass, when the king\'s commandment and his decree was heard, and when many maidens were gathered together unto Shushan the palace, to the custody of Hegai, that Esther was taken into the king\'s house, to the custody of Hegai, keeper of the women.'),(385982,13,17,2,9,'And the maiden pleased him, and she obtained kindness of him; and he speedily gave her her things for purification, with her portions, and the seven maidens who were meet to be given her out of the king\'s house: and he removed her and her maidens to the best place of the house of the women.'),(385983,13,17,2,10,'Esther had not made known her people nor her kindred; for Mordecai had charged her that she should not make it known.'),(385984,13,17,2,11,'And Mordecai walked every day before the court of the women\'s house, to know how Esther did, and what would become of her.'),(385985,13,17,2,12,'Now when the turn of every maiden was come to go in to king Ahasuerus, after that it had been done to her according to the law for the women twelve months (for so were the days of their purifications accomplished, [to wit], six months with oil of myrrh, and six months with sweet odors and with the things for the purifying of the women),'),(385986,13,17,2,13,'then in this wise came the maiden unto the king: whatsoever she desired was given her to go with her out of the house of the women unto the king\'s house.'),(385987,13,17,2,14,'In the evening she went, and on the morrow she returned into the second house of the women, to the custody of Shaashgaz, the king\'s chamberlain, who kept the concubines: she came in unto the king no more, except the king delighted in her, and she were called by name.'),(385988,13,17,2,15,'Now when the turn of Esther, the daughter of Abihail the uncle of Mordecai, who had taken her for his daughter, was come to go in unto the king, she required nothing but what Hegai the king\'s chamberlain, the keeper of the women, appointed. And Esther obtained favor in the sight of all them that looked upon her.'),(385989,13,17,2,16,'So Esther was taken unto king Ahasuerus into his house royal in the tenth month, which is the month Tebeth, in the seventh year of his reign.'),(385990,13,17,2,17,'And the king loved Esther above all the women, and she obtained favor and kindness in his sight more than all the virgins; so that he set the royal crown upon her head, and made her queen instead of Vashti.'),(385991,13,17,2,18,'Then the king made a great feast unto all his princes and his servants, even Esther\'s feast; and he made a release to the provinces, and gave gifts, according to the bounty of the king.'),(385992,13,17,2,19,'And when the virgins were gathered together the second time, then Mordecai was sitting in the king\'s gate.'),(385993,13,17,2,20,'Esther had not yet made known her kindred nor her people; as Mordecai had charged her: for Esther did the commandment of Mordecai, like as when she was brought up with him.'),(385994,13,17,2,21,'In those days, while Mordecai was sitting in the king\'s gate, two of the king\'s chamberlains, Bigthan and Teresh, of those that kept the threshold, were wroth, and sought to lay hands on the king Ahasuerus.'),(385995,13,17,2,22,'And the thing became known to Mordecai, who showed it unto Esther the queen; and Esther told the king [thereof] in Mordecai\'s name.'),(385996,13,17,2,23,'And when inquisition was made of the matter, and it was found to be so, they were both hanged on a tree: and it was written in the book of the chronicles before the king.'),(385997,13,17,3,1,'After these things did king Ahasuerus promote Haman the son of Hammedatha the Agagite, and advanced him, and set his seat above all the princes that were with him.'),(385998,13,17,3,2,'And all the king\'s servants, that were in the king\'s gate, bowed down, and did reverence to Haman; for the king had so commanded concerning him. But Mordecai bowed not down, nor did him reverence.'),(385999,13,17,3,3,'Then the king\'s servants, that were in the king\'s gate, said unto Mordecai, Why transgressest thou the king\'s commandment?'),(386000,13,17,3,4,'Now it came to pass, when they spake daily unto him, and he hearkened not unto them, that they told Haman, to see whether Mordecai\'s matters would stand: for he had told them that he was a Jew.'),(386001,13,17,3,5,'And when Haman saw that Mordecai bowed not down, nor did him reverence, then was Haman full of wrath.'),(386002,13,17,3,6,'But he thought scorn to lay hands on Mordecai alone; for they had made known to him the people of Mordecai: wherefore Haman sought to destroy all the Jews that were throughout the whole kingdom of Ahasuerus, even the people of Mordecai.'),(386003,13,17,3,7,'In the first month, which is the month Nisan, in the twelfth year of king Ahasuerus, they cast Pur, that is, the lot, before Haman from day to day, and from month to month, [to] the twelfth [month], which is the month Adar.'),(386004,13,17,3,8,'And Haman said unto king Ahasuerus, There is a certain people scattered abroad and dispersed among the peoples in all the provinces of thy kingdom; and their laws are diverse from [those of] every people; neither keep they the king\'s laws: therefore it is not for the king\'s profit to suffer them.'),(386005,13,17,3,9,'If it please the king, let it be written that they be destroyed: and I will pay ten thousand talents of silver into the hands of those that have the charge of the [king\'s] business, to bring it into the king\'s treasuries.'),(386006,13,17,3,10,'And the king took his ring from his hand, and gave it unto Haman the son of Hammedatha the Agagite, the Jews\' enemy.'),(386007,13,17,3,11,'And the king said unto Haman, The silver is given to thee, the people also, to do with them as it seemeth good to thee.'),(386008,13,17,3,12,'Then were the king\'s scribes called in the first month, on the thirteenth day thereof; and there was written according to all that Haman commanded unto the king\'s satraps, and to the governors that were over every province, and to the princes of every people, to every province according to the writing thereof, and to every people after their language; in the name of king Ahasuerus was it written, and it was sealed with the king\'s ring.'),(386009,13,17,3,13,'And letters were sent by posts into all the king\'s provinces, to destroy, to slay, and to cause to perish, all Jews, both young and old, little children and women, in one day, even upon the thirteenth [day] of the twelfth month, which is the month Adar, and to take the spoil of them for a prey.'),(386010,13,17,3,14,'A copy of the writing, that the decree should be given out in every province, was published unto all the peoples, that they should be ready against that day.'),(386011,13,17,3,15,'The posts went forth in haste by the king\'s commandment, and the decree was given out in Shushan the palace. And the king and Haman sat down to drink; but the city of Shushan was perplexed.'),(386012,13,17,4,1,'Now when Mordecai knew all that was done, Mordecai rent his clothes, and put on sackcloth with ashes, and went out into the midst of the city, and cried with a loud and a bitter cry;'),(386013,13,17,4,2,'and he came even before the king\'s gate: for none might enter within the king\'s gate clothed with sackcloth.'),(386014,13,17,4,3,'And in every province, whithersoever the king\'s commandment and his decree came, there was great mourning among the Jews, and fasting, and weeping, and wailing; and many lay in sackcloth and ashes.'),(386015,13,17,4,4,'And Esther\'s maidens and her chamberlains came and told it her; and the queen was exceedingly grieved: and she sent raiment to clothe Mordecai, and to take his sackcloth from off him; but he received it not.'),(386016,13,17,4,5,'Then called Esther for Hathach, one of the king\'s chamberlains, whom he had appointed to attend upon her, and charged him to go to Mordecai, to know what this was, and why it was.'),(386017,13,17,4,6,'So Hathach went forth to Mordecai unto the broad place of the city, which was before the king\'s gate.'),(386018,13,17,4,7,'And Mordecai told him of all that had happened unto him, and the exact sum of the money that Haman had promised to pay to the king\'s treasuries for the Jews, to destroy them.'),(386019,13,17,4,8,'Also he gave him the copy of the writing of the decree that was given out in Shushan to destroy them, to show it unto Esther, and to declare it unto her, and to charge her that she should go in unto the king, to make supplication unto him, and to make request before him, for her people.'),(386020,13,17,4,9,'And Hathach came and told Esther the words of Mordecai.'),(386021,13,17,4,10,'Then Esther spake unto Hathach, and gave him a message unto Mordecai [saying]:'),(386022,13,17,4,11,'All the king\'s servants, and the people of the king\'s provinces, do know, that whosoever, whether man or woman, shall come unto the king into the inner court, who is not called, there is one law for him, that he be put to death, except those to whom the king shall hold out the golden sceptre, that he may live: but I have not been called to come in unto the king these thirty days.'),(386023,13,17,4,12,'And they told to Mordecai Esther\'s words.'),(386024,13,17,4,13,'Then Mordecai bade them return answer unto Esther, Think not with thyself that thou shalt escape in the king\'s house, more than all the Jews.'),(386025,13,17,4,14,'For if thou altogether holdest thy peace at this time, then will relief and deliverance arise to the Jews from another place, but thou and thy father\'s house will perish: and who knoweth whether thou art not come to the kingdom for such a time as this?'),(386026,13,17,4,15,'Then Esther bade them return answer unto Mordecai,'),(386027,13,17,4,16,'Go, gather together all the Jews that are present in Shushan, and fast ye for me, and neither eat nor drink three days, night or day: I also and my maidens will fast in like manner; and so will I go in unto the king, which is not according to the law: and if I perish, I perish.'),(386028,13,17,4,17,'So Mordecai went his way, and did according to all that Esther had commanded him.'),(386029,13,17,5,1,'Now it came to pass on the third day, that Esther put on her royal apparel, and stood in the inner court of the king\'s house, over against the king\'s house: and the king sat upon his royal throne in the royal house, over against the entrance of the house.'),(386030,13,17,5,2,'And it was so, when the king saw Esther the queen standing in the court, that she obtained favor in his sight; and the king held out to Esther the golden sceptre that was in his hand. So Esther drew near, and touched the top of the sceptre.'),(386031,13,17,5,3,'Then said the king unto her, What wilt thou, queen Esther? and what is thy request? it shall be given thee even to the half of the kingdom.'),(386032,13,17,5,4,'And Esther said, If it seem good unto the king, let the king and Haman come this day unto the banquet that I have prepared for him.'),(386033,13,17,5,5,'Then the king said, Cause Haman to make haste, that it may be done as Esther hath said. So the king and Haman came to the banquet that Esther had prepared.'),(386034,13,17,5,6,'And the king said unto Esther at the banquet of wine, What is thy petition? and it shall be granted thee: and what is thy request? even to the half of the kingdom it shall be performed.'),(386035,13,17,5,7,'Then answered Esther, and said, My petition and my request is:'),(386036,13,17,5,8,'if I have found favor in the sight of the king, and if it please the king to grant my petition, and to perform my request, let the king and Haman come to the banquet that I shall prepare for them, and I will do to-morrow as the king hath said.'),(386037,13,17,5,9,'Then went Haman forth that day joyful and glad of heart: but when Haman saw Mordecai in the king\'s gate, that he stood not up nor moved for him, he was filled with wrath against Mordecai.'),(386038,13,17,5,10,'Nevertheless Haman refrained himself, and went home; and he sent and fetched his friends and Zeresh his wife.'),(386039,13,17,5,11,'And Haman recounted unto them the glory of his riches, and the multitude of his children, and all the things wherein the king had promoted him, and how he had advanced him above the princes and servants of the king.'),(386040,13,17,5,12,'Haman said moreover, Yea, Esther the queen did let no man come in with the king unto the banquet that she had prepared but myself; and to-morrow also am I invited by her together with the king.'),(386041,13,17,5,13,'Yet all this availeth me nothing, so long as I see Mordecai the Jew sitting at the king\'s gate.'),(386042,13,17,5,14,'Then said Zeresh his wife and all his friends unto him, Let a gallows be made fifty cubits high, and in the morning speak thou unto the king that Mordecai may be hanged thereon: then go thou in merrily with the king unto the banquet. And the thing pleased Haman; and he caused the gallows to be made.'),(386043,13,17,6,1,'On that night could not the king sleep; and he commanded to bring the book of records of the chronicles, and they were read before the king.'),(386044,13,17,6,2,'And it was found written, that Mordecai had told of Bigthana and Teresh, two of the king\'s chamberlains, of those that kept the threshold, who had sought to lay hands on the king Ahasuerus.'),(386045,13,17,6,3,'And the king said, What honor and dignity hath been bestowed on Mordecai for this? Then said the king\'s servants that ministered unto him, There is nothing done for him.'),(386046,13,17,6,4,'And the king said, Who is in the court? Now Haman was come into the outward court of the king\'s house, to speak unto the king to hang Mordecai on the gallows that he had prepared for him.'),(386047,13,17,6,5,'And the king\'s servants said unto him, Behold, Haman standeth in the court. And the king said, Let him come in.'),(386048,13,17,6,6,'So Haman came in. And the king said unto him, What shall be done unto the man whom the king delighteth to honor? Now Haman said in his heart, To whom would the king delight to do honor more than to myself?'),(386049,13,17,6,7,'And Haman said unto the king, For the man whom the king delighteth to honor,'),(386050,13,17,6,8,'let royal apparel be brought which the king useth to wear, and the horse that the king rideth upon, and on the head of which a crown royal is set:'),(386051,13,17,6,9,'and let the apparel and the horse be delivered to the hand of one of the king\'s most noble princes, that they may array the man therewith whom the king delighteth to honor, and cause him to ride on horseback through the street of the city, and proclaim before him, Thus shall it be done to the man whom the king delighteth to honor.'),(386052,13,17,6,10,'Then the king said to Haman, Make haste, and take the apparel and the horse, as thou hast said, and do even so to Mordecai the Jew, that sitteth at the king\'s gate: let nothing fail of all that thou hast spoken.'),(386053,13,17,6,11,'Then took Haman the apparel and the horse, and arrayed Mordecai, and caused him to ride through the street of the city, and proclaimed before him, Thus shall it be done unto the man whom the king delighteth to honor.'),(386054,13,17,6,12,'And Mordecai came again to the king\'s gate. But Haman hasted to his house, mourning and having his head covered.'),(386055,13,17,6,13,'And Haman recounted unto Zeresh his wife and all his friends everything that had befallen him. Then said his wise men and Zeresh his wife unto him, If Mordecai, before whom thou hast begun to fall, be of the seed of the Jews, thou shalt not prevail against him, but shalt surely fall before him.'),(386056,13,17,6,14,'While they were yet talking with him, came the king\'s chamberlains, and hasted to bring Haman unto the banquet that Esther had prepared.'),(386057,13,17,7,1,'So the king and Haman came to banquet with Esther the queen.'),(386058,13,17,7,2,'And the king said again unto Esther on the second day at the banquet of wine, What is thy petition, queen Esther? and it shall be granted thee: and what is thy request? even to the half of the kingdom it shall be performed.'),(386059,13,17,7,3,'Then Esther the queen answered and said, If I have found favor in thy sight, O king, and if it please the king, let my life be given me at my petition, and my people at my request:'),(386060,13,17,7,4,'for we are sold, I and my people, to be destroyed, to be slain, and to perish. But if we had been sold for bondmen and bondwomen, I had held my peace, although the adversary could not have compensated for the king\'s damage.'),(386061,13,17,7,5,'Then spake the king Ahasuerus and said unto Esther the queen, Who is he, and where is he, that durst presume in his heart to do so?'),(386062,13,17,7,6,'And Esther said, An adversary and an enemy, even this wicked Haman. Then Haman was afraid before the king and the queen.'),(386063,13,17,7,7,'And the king arose in his wrath from the banquet of wine [and went] into the palace garden: and Haman stood up to make request for his life to Esther the queen; for he saw that there was evil determined against him by the king.'),(386064,13,17,7,8,'Then the king returned out of the palace garden into the place of the banquet of wine; and Haman was fallen upon the couch whereon Esther was. Then said the king, Will he even force the queen before me in the house? As the word went out of the king\'s mouth, they covered Haman\'s face.'),(386065,13,17,7,9,'Then said Harbonah, one of the chamberlains that were before the king, Behold also, the gallows fifty cubits high, which Haman hath made for Mordecai, who spake good for the king, standeth in the house of Haman. And the king said, Hang him thereon.'),(386066,13,17,7,10,'So they hanged Haman on the gallows that he had prepared for Mordecai. Then was the king\'s wrath pacified.'),(386067,13,17,8,1,'On that day did the king Ahasuerus give the house of Haman the Jews\' enemy unto Esther the queen. And Mordecai came before the king; for Esther had told what he was unto her.'),(386068,13,17,8,2,'And the king took off his ring, which he had taken from Haman, and gave it unto Mordecai. And Esther set Mordecai over the house of Haman.'),(386069,13,17,8,3,'And Esther spake yet again before the king, and fell down at his feet, and besought him with tears to put away the mischief of Haman the Agagite, and his device that he had devised against the Jews.'),(386070,13,17,8,4,'Then the king held out to Esther the golden sceptre. So Esther arose, and stood before the king.'),(386071,13,17,8,5,'And she said, If it please the king, and if I have found favor in his sight, and the thing seem right before the king, and I be pleasing in his eyes, let it be written to reverse the letters devised by Haman, the son of Hammedatha the Agagite, which he wrote to destroy the Jews that are in all the king\'s provinces:'),(386072,13,17,8,6,'for how can I endure to see the evil that shall come unto my people? or how can I endure to see the destruction of my kindred?'),(386073,13,17,8,7,'Then the king Ahasuerus said unto Esther the queen and to Mordecai the Jew, Behold, I have given Esther the house of Haman, and him they have hanged upon the gallows, because he laid his hand upon the Jews.'),(386074,13,17,8,8,'Write ye also to the Jews, as it pleaseth you, in the king\'s name, and seal it with the king\'s ring; for the writing which is written in the king\'s name, and sealed with the king\'s ring, may no man reverse.'),(386075,13,17,8,9,'Then were the king\'s scribes called at that time, in the third month Sivan, on the three and twentieth [day] thereof; and it was written according to all that Mordecai commanded unto the Jews, and to the satraps, and the governors and princes of the provinces which are from India unto Ethiopia, a hundred twenty and seven provinces, unto every province according to the writing thereof, and unto every people after their language, and to the Jews according to their writing, and according to their language.'),(386076,13,17,8,10,'And he wrote the name of king Ahasuerus, and sealed it with the king\'s ring, and sent letters by post on horseback, riding on swift steeds that were used in the king\'s service, bred of the stud:'),(386077,13,17,8,11,'wherein the king granted the Jews that were in every city to gather themselves together, and to stand for their life, to destroy, to slay, and to cause to perish, all the power of the people and province that would assault them, [their] little ones and women, and to take the spoil of them for a prey,'),(386078,13,17,8,12,'upon one day in all the provinces of king Ahasuerus, [namely], upon the thirteenth [day] of the twelfth month, which is the month Adar.'),(386079,13,17,8,13,'A copy of the writing, that the decree should be given out in every province, was published unto all the peoples, and that the Jews should be ready against that day to avenge themselves on their enemies.'),(386080,13,17,8,14,'So the posts that rode upon swift steeds that were used in the king\'s service went out, being hastened and pressed on by the king\'s commandment; and the decree was given out in Shushan the palace.'),(386081,13,17,8,15,'And Mordecai went forth from the presence of the king in royal apparel of blue and white, and with a great crown of gold, and with a robe of fine linen and purple: and the city of Shushan shouted and was glad.'),(386082,13,17,8,16,'The Jews had light and gladness, and joy and honor.'),(386083,13,17,8,17,'And in every province, and in every city, whithersoever the king\'s commandment and his decree came, the Jews had gladness and joy, a feast and a good day. And many from among the peoples of the land became Jews; for the fear of the Jews was fallen upon them.'),(386084,13,17,9,1,'Now in the twelfth month, which is the month Adar, on the thirteenth day of the same, when the king\'s commandment and his decree drew near to be put in execution, on the day that the enemies of the Jews hoped to have rule over them, (whereas it was turned to the contrary, that the Jews had rule over them that hated them,)'),(386085,13,17,9,2,'the Jews gathered themselves together in their cities throughout all the provinces of the king Ahasuerus, to lay hand on such as sought their hurt: and no man could withstand them; for the fear of them was fallen upon all the peoples.'),(386086,13,17,9,3,'And all the princes of the provinces, and the satraps, and the governors, and they that did the king\'s business, helped the Jews; because the fear of Mordecai was fallen upon them.'),(386087,13,17,9,4,'For Mordecai was great in the king\'s house, and his fame went forth throughout all the provinces; for the man Mordecai waxed greater and greater.'),(386088,13,17,9,5,'And the Jews smote all their enemies with the stroke of the sword, and with slaughter and destruction, and did what they would unto them that hated them.'),(386089,13,17,9,6,'And in Shushan the palace the Jews slew and destroyed five hundred men.'),(386090,13,17,9,7,'And Parshandatha, and Dalphon, and Aspatha,'),(386091,13,17,9,8,'and Poratha, and Adalia, and Aridatha,'),(386092,13,17,9,9,'and Parmashta, and Arisai, and Aridai, and Vaizatha,'),(386093,13,17,9,10,'the ten sons of Haman the son of Hammedatha, the Jew\'s enemy, slew they; but on the spoil they laid not their hand.'),(386094,13,17,9,11,'On that day the number of those that were slain in Shushan the palace was brought before the king.'),(386095,13,17,9,12,'And the king said unto Esther the queen, The Jews have slain and destroyed five hundred men in Shushan the palace, and the ten sons of Haman; what then have they done in the rest of the king\'s provinces! Now what is thy petition? and it shall be granted thee: or what is thy request further? and it shall be done.'),(386096,13,17,9,13,'Then said Esther, If it please the king, let it be granted to the Jews that are in Shushan to do to-morrow also according unto this day\'s decree, and let Haman\'s ten sons be hanged upon the gallows.'),(386097,13,17,9,14,'And the king commanded it so to be done: and a decree was given out in Shushan; and they hanged Haman\'s ten sons.'),(386098,13,17,9,15,'And the Jews that were in Shushan gathered themselves together on the fourteenth day also of the month Adar, and slew three hundred men in Shushan; but on the spoil they laid not their hand.'),(386099,13,17,9,16,'And the other Jews that were in the king\'s provinces gathered themselves together, and stood for their lives, and had rest from their enemies, and slew of them that hated them seventy and five thousand; but on the spoil they laid not their hand.'),(386100,13,17,9,17,'[This was done] on the thirteenth day of the month Adar; and on the fourteenth day of the same they rested, and made it a day of feasting and gladness.'),(386101,13,17,9,18,'But the Jews that were in Shushan assembled together on the thirteenth [day] thereof, and on the fourteenth thereof; and on the fifteenth [day] of the same they rested, and made it a day of feasting and gladness.'),(386102,13,17,9,19,'Therefore do the Jews of the villages, that dwell in the unwalled towns, make the fourteenth day of the month Adar [a day of] gladness and feasting, and a good day, and of sending portions one to another.'),(386103,13,17,9,20,'And Mordecai wrote these things, and sent letters unto all the Jews that were in all the provinces of the king Ahasuerus, both nigh and far,'),(386104,13,17,9,21,'to enjoin them that they should keep the fourteenth day of the month Adar, and the fifteenth day of the same, yearly,'),(386105,13,17,9,22,'as the days wherein the Jews had rest from their enemies, and the month which was turned unto them from sorrow to gladness, and from mourning into a good day; that they should make them days of feasting and gladness, and of sending portions one to another, and gifts to the poor.'),(386106,13,17,9,23,'And the Jews undertook to do as they had begun, and as Mordecai had written unto them;'),(386107,13,17,9,24,'because Haman the son of Hammedatha, the Agagite, the enemy of all the Jews, had plotted against the Jews to destroy them, and had cast Pur, that is the lot, to consume them, and to destroy them;'),(386108,13,17,9,25,'but when [the matter] came before the king, he commanded by letters that his wicked device, which he had devised against the Jews, should return upon his own head, and that he and his sons should be hanged on the gallows.'),(386109,13,17,9,26,'Wherefore they called these days Purim, after the name of Pur. Therefore because of all the words of this letter, and of that which they had seen concerning this matter, and that which had come unto them,'),(386110,13,17,9,27,'the Jews ordained, and took upon them, and upon their seed, and upon all such as joined themselves unto them, so that it should not fail, that they would keep these two days according to the writing thereof, and according to the appointed time thereof, every year;'),(386111,13,17,9,28,'and that these days should be remembered and kept throughout every generation, every family, every province, and every city; and that these days of Purim should not fail from among the Jews, nor the remembrance of them perish from their seed.'),(386112,13,17,9,29,'Then Esther the queen, the daughter of Abihail, and Mordecai the Jew, wrote with all authority to confirm this second letter of Purim.'),(386113,13,17,9,30,'And he sent letters unto all the Jews, to the hundred twenty and seven provinces of the kingdom of Ahasuerus, [with] words of peace and truth,'),(386114,13,17,9,31,'to confirm these days of Purim in their appointed times, according as Mordecai the Jew and Esther the queen had enjoined them, and as they had ordained for themselves and for their seed, in the matter of the fastings and their cry.'),(386115,13,17,9,32,'And the commandment of Esther confirmed these matters of Purim; and it was written in the book.'),(386116,13,17,10,1,'And the king Ahasuerus laid a tribute upon the land, and upon the isles of the sea.'),(386117,13,17,10,2,'And all the acts of his power and of his might, and the full account of the greatness of Mordecai, whereunto the king advanced him, are they not written in the book of the chronicles of the kings of Media and Persia?'),(386118,13,17,10,3,'For Mordecai the Jew was next unto king Ahasuerus, and great among the Jews, and accepted of the multitude of his brethren, seeking the good of his people, and speaking peace to all his seed. '),(386119,13,18,1,1,'There was a man in the land of Uz, whose name was Job; and that man was perfect and upright, and one that feared God, and turned away from evil.'),(386120,13,18,1,2,'And there were born unto him seven sons and three daughters.'),(386121,13,18,1,3,'His substance also was seven thousand sheep, and three thousand camels, and five hundred yoke of oxen, and five hundred she-asses, and a very great household; so that this man was the greatest of all the children of the east.'),(386122,13,18,1,4,'And his sons went and held a feast in the house of each one upon his day; and they sent and called for their three sisters to eat and to drink with them.'),(386123,13,18,1,5,'And it was so, when the days of their feasting were gone about, that Job sent and sanctified them, and rose up early in the morning, and offered burnt-offerings according to the number of them all: for Job said, It may be that my sons have sinned, and renounced God in their hearts. Thus did Job continually.'),(386124,13,18,1,6,'Now it came to pass on the day when the sons of God came to present themselves before Jehovah, that Satan also came among them.'),(386125,13,18,1,7,'And Jehovah said unto Satan, Whence comest thou? Then Satan answered Jehovah, and said, From going to and fro in the earth, and from walking up and down in it.'),(386126,13,18,1,8,'And Jehovah said unto Satan, Hast thou considered my servant Job? for there is none like him in the earth, a perfect and an upright man, one that feareth God, and turneth away from evil.'),(386127,13,18,1,9,'Then Satan answered Jehovah, and said, Doth Job fear God for nought?'),(386128,13,18,1,10,'Hast not thou made a hedge about him, and about his house, and about all that he hath, on every side? thou hast blessed the work of his hands, and his substance is increased in the land.'),(386129,13,18,1,11,'But put forth thy hand now, and touch all that he hath, and he will renounce thee to thy face.'),(386130,13,18,1,12,'And Jehovah said unto Satan, Behold, all that he hath is in thy power; only upon himself put not forth thy hand. So Satan went forth from the presence of Jehovah.'),(386131,13,18,1,13,'And it fell on a day when his sons and his daughters were eating and drinking wine in their eldest brother\'s house,'),(386132,13,18,1,14,'that there came a messenger unto Job, and said, The oxen were plowing, and the asses feeding beside them;'),(386133,13,18,1,15,'and the Sabeans fell [upon them], and took them away: yea, they have slain the servants with the edge of the sword; and I only am escaped alone to tell thee.'),(386134,13,18,1,16,'While he was yet speaking, there came also another, and said, The fire of God is fallen from heaven, and hath burned up the sheep and the servants, and consumed them; and I only am escaped alone to tell thee.'),(386135,13,18,1,17,'While he was yet speaking, there came also another, and said, The Chaldeans made three bands, and fell upon the camels, and have taken them away, yea, and slain the servants with the edge of the sword; and I only am escaped alone to tell thee.'),(386136,13,18,1,18,'While he was yet speaking, there came also another, and said, Thy sons and thy daughters were eating and drinking wine in their eldest brother\'s house;'),(386137,13,18,1,19,'and, behold, there came a great wind from the wilderness, and smote the four corners of the house, and it fell upon the young men, and they are dead; and I only am escaped alone to tell thee.'),(386138,13,18,1,20,'Then Job arose, and rent his robe, and shaved his head, and fell down upon the ground, and worshipped;'),(386139,13,18,1,21,'and he said, Naked came I out of my mother\'s womb, and naked shall I return thither: Jehovah gave, and Jehovah hath taken away; blessed be the name of Jehovah.'),(386140,13,18,1,22,'In all this Job sinned not, nor charged God foolishly.'),(386141,13,18,2,1,'Again it came to pass on the day when the sons of God came to present themselves before Jehovah, that Satan came also among them to present himself before Jehovah.'),(386142,13,18,2,2,'And Jehovah said unto Satan, From whence comest thou? And Satan answered Jehovah, and said, From going to and fro in the earth, and from walking up and down in it.'),(386143,13,18,2,3,'And Jehovah said unto Satan, Hast thou considered my servant Job? for there is none like him in the earth, a perfect and an upright man, one that feareth God, and turneth away from evil: and he still holdeth fast his integrity, although thou movedst me against him, to destroy him without cause.'),(386144,13,18,2,4,'And Satan answered Jehovah, and said, Skin for skin, yea, all that a man hath will he give for his life.'),(386145,13,18,2,5,'But put forth thy hand now, and touch his bone and his flesh, and he will renounce thee to thy face.'),(386146,13,18,2,6,'And Jehovah said unto Satan, Behold, he is in thy hand; only spare his life.'),(386147,13,18,2,7,'So Satan went forth from the presence of Jehovah, and smote Job with sore boils from the sole of his foot unto his crown.'),(386148,13,18,2,8,'And he took him a potsherd to scrape himself therewith; and he sat among the ashes.'),(386149,13,18,2,9,'Then said his wife unto him, Dost thou still hold fast thine integrity? renounce God, and die.'),(386150,13,18,2,10,'But he said unto her, Thou speakest as one of the foolish women speaketh. What? shall we receive good at the hand of God, and shall we not receive evil? In all this did not Job sin with his lips.'),(386151,13,18,2,11,'Now when Job\'s three friends heard of all this evil that was come upon him, they came every one from his own place: Eliphaz the Temanite, and Bildad the Shuhite, and Zophar the Naamathite, and they made an appointment together to come to bemoan him and to comfort him.'),(386152,13,18,2,12,'And when they lifted up their eyes afar off, and knew him not, they lifted up their voice, and wept; and they rent every one his robe, and sprinkled dust upon their heads toward heaven.'),(386153,13,18,2,13,'So they sat down with him upon the ground seven days and seven nights, and none spake a word unto him: for they saw that his grief was very great.'),(386154,13,18,3,1,'After this opened Job his mouth, and cursed his day.'),(386155,13,18,3,2,'And Job answered and said:'),(386156,13,18,3,3,'Let the day perish wherein I was born, And the night which said, There is a man-child conceived.'),(386157,13,18,3,4,'Let that day be darkness; Let not God from above seek for it, Neither let the light shine upon it.'),(386158,13,18,3,5,'Let darkness and the shadow of death claim it for their own; Let a cloud dwell upon it; Let all that maketh black the day terrify it.'),(386159,13,18,3,6,'As for that night, let thick darkness seize upon it: Let it not rejoice among the days of the year; Let it not come into the number of the months.'),(386160,13,18,3,7,'Lo, let that night be barren; Let no joyful voice come therein.'),(386161,13,18,3,8,'Let them curse it that curse the day, Who are ready to rouse up leviathan.'),(386162,13,18,3,9,'Let the stars of the twilight thereof be dark: Let it look for light, but have none; Neither let it behold the eyelids of the morning:'),(386163,13,18,3,10,'Because it shut not up the doors of my [mother\'s] womb, Nor hid trouble from mine eyes.'),(386164,13,18,3,11,'Why died I not from the womb? Why did I not give up the ghost when my mother bare me?'),(386165,13,18,3,12,'Why did the knees receive me? Or why the breast, that I should suck?'),(386166,13,18,3,13,'For now should I have lain down and been quiet; I should have slept; then had I been at rest,'),(386167,13,18,3,14,'With kings and counsellors of the earth, Who built up waste places for themselves;'),(386168,13,18,3,15,'Or with princes that had gold, Who filled their houses with silver:'),(386169,13,18,3,16,'Or as a hidden untimely birth I had not been, As infants that never saw light.'),(386170,13,18,3,17,'There the wicked cease from troubling; And there the weary are at rest.'),(386171,13,18,3,18,'There the prisoners are at ease together; They hear not the voice of the taskmaster.'),(386172,13,18,3,19,'The small and the great are there: And the servant is free from his master.'),(386173,13,18,3,20,'Wherefore is light given to him that is in misery, And life unto the bitter in soul;'),(386174,13,18,3,21,'Who long for death, but it cometh not, And dig for it more than for hid treasures;'),(386175,13,18,3,22,'Who rejoice exceedingly, And are glad, when they can find the grave?'),(386176,13,18,3,23,'[Why is light given] to a man whose way is hid, And whom God hath hedged in?'),(386177,13,18,3,24,'For my sighing cometh before I eat, And my groanings are poured out like water.'),(386178,13,18,3,25,'For the thing which I fear cometh upon me, And that which I am afraid of cometh unto me.'),(386179,13,18,3,26,'I am not at ease, neither am I quiet, neither have I rest; But trouble cometh.'),(386180,13,18,4,1,'Then answered Eliphaz the Temanite, and said,'),(386181,13,18,4,2,'If one assay to commune with thee, wilt thou be grieved? But who can withhold himself from speaking?'),(386182,13,18,4,3,'Behold, thou hast instructed many, And thou hast strengthened the weak hands.'),(386183,13,18,4,4,'Thy words have upholden him that was falling, And thou hast made firm the feeble knees.'),(386184,13,18,4,5,'But now it is come unto thee, and thou faintest; It toucheth thee, and thou art troubled.'),(386185,13,18,4,6,'Is not thy fear [of God] thy confidence, [And] the integrity of thy ways thy hope?'),(386186,13,18,4,7,'Remember, I pray thee, who [ever] perished, being innocent? Or where were the upright cut off?'),(386187,13,18,4,8,'According as I have seen, they that plow iniquity, And sow trouble, reap the same.'),(386188,13,18,4,9,'By the breath of God they perish, And by the blast of his anger are they consumed.'),(386189,13,18,4,10,'The roaring of the lion, and the voice of the fierce lion, And the teeth of the young lions, are broken.'),(386190,13,18,4,11,'The old lion perisheth for lack of prey, And the whelps of the lioness are scattered abroad.'),(386191,13,18,4,12,'Now a thing was secretly brought to me, And mine ear received a whisper thereof.'),(386192,13,18,4,13,'In thoughts from the visions of the night, When deep sleep falleth on men,'),(386193,13,18,4,14,'Fear came upon me, and trembling, Which made all my bones to shake.'),(386194,13,18,4,15,'Then a spirit passed before my face; The hair of my flesh stood up.'),(386195,13,18,4,16,'It stood still, but I could not discern the appearance thereof; A form was before mine eyes: [There was] silence, and I heard a voice, [saying],'),(386196,13,18,4,17,'Shall mortal man be more just than God? Shall a man be more pure than his Maker?'),(386197,13,18,4,18,'Behold, he putteth no trust in his servants; And his angels he chargeth with folly:'),(386198,13,18,4,19,'How much more them that dwell in houses of clay, Whose foundation is in the dust, Who are crushed before the moth!'),(386199,13,18,4,20,'Betwixt morning and evening they are destroyed: They perish for ever without any regarding it.'),(386200,13,18,4,21,'Is not their tent-cord plucked up within them? They die, and that without wisdom.'),(386201,13,18,5,1,'Call now; is there any that will answer thee? And to which of the holy ones wilt thou turn?'),(386202,13,18,5,2,'For vexation killeth the foolish man, And jealousy slayeth the silly one.'),(386203,13,18,5,3,'I have seen the foolish taking root: But suddenly I cursed his habitation.'),(386204,13,18,5,4,'His children are far from safety, And they are crushed in the gate, Neither is there any to deliver them:'),(386205,13,18,5,5,'Whose harvest the hungry eateth up, And taketh it even out of the thorns; And the snare gapeth for their substance.'),(386206,13,18,5,6,'For affliction cometh not forth from the dust, Neither doth trouble spring out of the ground;'),(386207,13,18,5,7,'But man is born unto trouble, As the sparks fly upward.'),(386208,13,18,5,8,'But as for me, I would seek unto God, And unto God would I commit my cause;'),(386209,13,18,5,9,'Who doeth great things and unsearchable, Marvellous things without number:'),(386210,13,18,5,10,'Who giveth rain upon the earth, And sendeth waters upon the fields;'),(386211,13,18,5,11,'So that he setteth up on high those that are low, And those that mourn are exalted to safety.'),(386212,13,18,5,12,'He frustrateth the devices of the crafty, So that their hands cannot perform their enterprise.'),(386213,13,18,5,13,'He taketh the wise in their own craftiness; And the counsel of the cunning is carried headlong.'),(386214,13,18,5,14,'They meet with darkness in the day-time, And grope at noonday as in the night.'),(386215,13,18,5,15,'But he saveth from the sword of their mouth, Even the needy from the hand of the mighty.'),(386216,13,18,5,16,'So the poor hath hope, And iniquity stoppeth her mouth.'),(386217,13,18,5,17,'Behold, happy is the man whom God correcteth: Therefore despise not thou the chastening of the Almighty.'),(386218,13,18,5,18,'For he maketh sore, and bindeth up; He woundeth, and his hands make whole.'),(386219,13,18,5,19,'He will deliver thee in six troubles; Yea, in seven there shall no evil touch thee.'),(386220,13,18,5,20,'In famine he will redeem thee from death; And in war from the power of the sword.'),(386221,13,18,5,21,'Thou shalt be hid from the scourge of the tongue; Neither shalt thou be afraid of destruction when it cometh.'),(386222,13,18,5,22,'At destruction and dearth thou shalt laugh; Neither shalt thou be afraid of the beasts of the earth.'),(386223,13,18,5,23,'For thou shalt be in league with the stones of the field; And the beasts of the field shall be at peace with thee.'),(386224,13,18,5,24,'And thou shalt know that thy tent is in peace; And thou shalt visit thy fold, and shalt miss nothing.'),(386225,13,18,5,25,'Thou shalt know also that thy seed shall be great, And thine offspring as the grass of the earth.'),(386226,13,18,5,26,'Thou shalt come to thy grave in a full age, Like as a shock of grain cometh in in its season.'),(386227,13,18,5,27,'Lo this, we have searched it, so it is; Hear it, and know thou it for thy good.'),(386228,13,18,6,1,'Then Job answered and said,'),(386229,13,18,6,2,'Oh that my vexation were but weighed, And all my calamity laid in the balances!'),(386230,13,18,6,3,'For now it would be heavier than the sand of the seas: Therefore have my words been rash.'),(386231,13,18,6,4,'For the arrows of the Almighty are within me, The poison whereof my spirit drinketh up: The terrors of God do set themselves in array against me.'),(386232,13,18,6,5,'Doth the wild ass bray when he hath grass? Or loweth the ox over his fodder?'),(386233,13,18,6,6,'Can that which hath no savor be eaten without salt? Or is there any taste in the white of an egg?'),(386234,13,18,6,7,'My soul refuseth to touch [them]; They are as loathsome food to me.'),(386235,13,18,6,8,'Oh that I might have my request; And that God would grant [me] the thing that I long for!'),(386236,13,18,6,9,'Even that it would please God to crush me; That he would let loose his hand, and cut me off!'),(386237,13,18,6,10,'And be it still my consolation, Yea, let me exult in pain that spareth not, That I have not denied the words of the Holy One.'),(386238,13,18,6,11,'What is my strength, that I should wait? And what is mine end, that I should be patient?'),(386239,13,18,6,12,'Is my strength the strength of stones? Or is my flesh of brass?'),(386240,13,18,6,13,'Is it not that I have no help in me, And that wisdom is driven quite from me?'),(386241,13,18,6,14,'To him that is ready to faint kindness [should be showed] from his friend; Even to him that forsaketh the fear of the Almighty.'),(386242,13,18,6,15,'My brethren have dealt deceitfully as a brook, As the channel of brooks that pass away;'),(386243,13,18,6,16,'Which are black by reason of the ice, [And] wherein the snow hideth itself:'),(386244,13,18,6,17,'What time they wax warm, they vanish; When it is hot, they are consumed out of their place.'),(386245,13,18,6,18,'The caravans [that travel] by the way of them turn aside; They go up into the waste, and perish.'),(386246,13,18,6,19,'The caravans of Tema looked, The companies of Sheba waited for them.'),(386247,13,18,6,20,'They were put to shame because they had hoped; They came thither, and were confounded.'),(386248,13,18,6,21,'For now ye are nothing; Ye see a terror, and are afraid.'),(386249,13,18,6,22,'Did I say, Give unto me? Or, Offer a present for me of your substance?'),(386250,13,18,6,23,'Or, Deliver me from the adversary\'s hand? Or, Redeem me from the hand of the oppressors?'),(386251,13,18,6,24,'Teach me, and I will hold my peace; And cause me to understand wherein I have erred.'),(386252,13,18,6,25,'How forcible are words of uprightness! But your reproof, what doth it reprove?'),(386253,13,18,6,26,'Do ye think to reprove words, Seeing that the speeches of one that is desperate are as wind?'),(386254,13,18,6,27,'Yea, ye would cast [lots] upon the fatherless, And make merchandise of your friend.'),(386255,13,18,6,28,'Now therefore be pleased to look upon me; For surely I shall not lie to your face.'),(386256,13,18,6,29,'Return, I pray you, let there be no injustice; Yea, return again, my cause is righteous.'),(386257,13,18,6,30,'Is there injustice on my tongue? Cannot my taste discern mischievous things?'),(386258,13,18,7,1,'Is there not a warfare to man upon earth? And are not his days like the days of a hireling?'),(386259,13,18,7,2,'As a servant that earnestly desireth the shadow, And as a hireling that looketh for his wages:'),(386260,13,18,7,3,'So am I made to possess months of misery, And wearisome nights are appointed to me.'),(386261,13,18,7,4,'When I lie down, I say, When shall I arise, and the night be gone? And I am full of tossings to and fro unto the dawning of the day.'),(386262,13,18,7,5,'My flesh is clothed with worms and clods of dust; My skin closeth up, and breaketh out afresh.'),(386263,13,18,7,6,'My days are swifter than a weaver\'s shuttle, And are spent without hope.'),(386264,13,18,7,7,'Oh remember that my life is a breath: Mine eye shall no more see good.'),(386265,13,18,7,8,'The eye of him that seeth me shall behold me no more; Thine eyes shall be upon me, but I shall not be.'),(386266,13,18,7,9,'As the cloud is consumed and vanisheth away, So he that goeth down to Sheol shall come up no more.'),(386267,13,18,7,10,'He shall return no more to his house, Neither shall his place know him any more.'),(386268,13,18,7,11,'Therefore I will not refrain my mouth; I will speak in the anguish of my spirit; I will complain in the bitterness of my soul.'),(386269,13,18,7,12,'Am I a sea, or a sea-monster, That thou settest a watch over me?'),(386270,13,18,7,13,'When I say, My bed shall comfort me, My couch shall ease my complaint;'),(386271,13,18,7,14,'Then thou scarest me with dreams, And terrifiest me through visions:'),(386272,13,18,7,15,'So that my soul chooseth strangling, And death rather than [these] my bones.'),(386273,13,18,7,16,'I loathe [my life]; I would not live alway: Let me alone; for my days are vanity.'),(386274,13,18,7,17,'What is man, that thou shouldest magnify him, And that thou shouldest set thy mind upon him,'),(386275,13,18,7,18,'And that thou shouldest visit him every morning, And try him every moment?'),(386276,13,18,7,19,'How long wilt thou not look away from me, Nor let me alone till I swallow down my spittle?'),(386277,13,18,7,20,'If I have sinned, what do I unto thee, O thou watcher of men? Why hast thou set me as a mark for thee, So that I am a burden to myself?'),(386278,13,18,7,21,'And why dost thou not pardon my transgression, and take away mine iniquity? For now shall I lie down in the dust; And thou wilt seek me diligently, but I shall not be.'),(386279,13,18,8,1,'Then answered Bildad the Shuhite, and said,'),(386280,13,18,8,2,'How long wilt thou speak these things? And [how long] shall the words of thy mouth be [like] a mighty wind?'),(386281,13,18,8,3,'Doth God pervert justice? Or doth the Almighty pervert righteousness?'),(386282,13,18,8,4,'If thy children have sinned against him, And he hath delivered them into the hand of their transgression;'),(386283,13,18,8,5,'If thou wouldest seek diligently unto God, And make thy supplication to the Almighty;'),(386284,13,18,8,6,'If thou wert pure and upright: Surely now he would awake for thee, And make the habitation of thy righteousness prosperous.'),(386285,13,18,8,7,'And though thy beginning was small, Yet thy latter end would greatly increase.'),(386286,13,18,8,8,'For inquire, I pray thee, of the former age, And apply thyself to that which their fathers have searched out:'),(386287,13,18,8,9,'(For we are but of yesterday, and know nothing, Because our days upon earth are a shadow);'),(386288,13,18,8,10,'Shall not they teach thee, and tell thee, And utter words out of their heart?'),(386289,13,18,8,11,'Can the rush grow up without mire? Can the flag grow without water?'),(386290,13,18,8,12,'Whilst it is yet in its greenness, [and] not cut down, It withereth before any [other] herb.'),(386291,13,18,8,13,'So are the paths of all that forget God; And the hope of the godless man shall perish:'),(386292,13,18,8,14,'Whose confidence shall break in sunder, And whose trust is a spider\'s web.'),(386293,13,18,8,15,'He shall lean upon his house, but it shall not stand: He shall hold fast thereby, but it shall not endure.'),(386294,13,18,8,16,'He is green before the sun, And his shoots go forth over his garden.'),(386295,13,18,8,17,'His roots are wrapped about the [stone] -heap, He beholdeth the place of stones.'),(386296,13,18,8,18,'If he be destroyed from his place, Then it shall deny him, [saying], I have not seen thee.'),(386297,13,18,8,19,'Behold, this is the joy of his way; And out of the earth shall others spring.'),(386298,13,18,8,20,'Behold, God will not cast away a perfect man, Neither will he uphold the evil-doers.'),(386299,13,18,8,21,'He will yet fill thy mouth with laughter, And thy lips with shouting.'),(386300,13,18,8,22,'They that hate thee shall be clothed with shame; And the tent of the wicked shall be no more.'),(386301,13,18,9,1,'Then Job answered and said,'),(386302,13,18,9,2,'Of a truth I know that it is so: But how can man be just with God?'),(386303,13,18,9,3,'If he be pleased to contend with him, He cannot answer him one of a thousand.'),(386304,13,18,9,4,'[He is] wise in heart, and mighty in strength: Who hath hardened himself against him, and prospered?-'),(386305,13,18,9,5,'[Him] that removeth the mountains, and they know it not, When he overturneth them in his anger;'),(386306,13,18,9,6,'That shaketh the earth out of its place, And the pillars thereof tremble;'),(386307,13,18,9,7,'That commandeth the sun, and it riseth not, And sealeth up the stars;'),(386308,13,18,9,8,'That alone stretcheth out the heavens, And treadeth upon the waves of the sea;'),(386309,13,18,9,9,'That maketh the Bear, Orion, and the Pleiades, And the chambers of the south;'),(386310,13,18,9,10,'That doeth great things past finding out, Yea, marvellous things without number.'),(386311,13,18,9,11,'Lo, he goeth by me, and I see him not: He passeth on also, but I perceive him not.'),(386312,13,18,9,12,'Behold, he seizeth [the prey], who can hinder him? Who will say unto him, What doest thou?'),(386313,13,18,9,13,'God will not withdraw his anger; The helpers of Rahab do stoop under him.'),(386314,13,18,9,14,'How much less shall I answer him, And choose out my words [to reason] with him?'),(386315,13,18,9,15,'Whom, though I were righteous, yet would I not answer; I would make supplication to my judge.'),(386316,13,18,9,16,'If I had called, and he had answered me, Yet would I not believe that he hearkened unto my voice.'),(386317,13,18,9,17,'For he breaketh me with a tempest, And multiplieth my wounds without cause.'),(386318,13,18,9,18,'He will not suffer me to take my breath, But filleth me with bitterness.'),(386319,13,18,9,19,'If [we speak] of strength, lo, [he is] mighty! And if of justice, Who, [saith he], will summon me?'),(386320,13,18,9,20,'Though I be righteous, mine own mouth shall condemn me: Though I be perfect, it shall prove me perverse.'),(386321,13,18,9,21,'I am perfect; I regard not myself; I despise my life.'),(386322,13,18,9,22,'It is all one; therefore I say, He destroyeth the perfect and the wicked.'),(386323,13,18,9,23,'If the scourge slay suddenly, He will mock at the trial of the innocent.'),(386324,13,18,9,24,'The earth is given into the hand of the wicked; He covereth the faces of the judges thereof: If [it be] not [he], who then is it?'),(386325,13,18,9,25,'Now my days are swifter than a post: They flee away, they see no good,'),(386326,13,18,9,26,'They are passed away as the swift ships; As the eagle that swoopeth on the prey.'),(386327,13,18,9,27,'If I say, I will forget my complaint, I will put off my [sad] countenance, and be of good cheer;'),(386328,13,18,9,28,'I am afraid of all my sorrows, I know that thou wilt not hold me innocent.'),(386329,13,18,9,29,'I shall be condemned; Why then do I labor in vain?'),(386330,13,18,9,30,'If I wash myself with snow water, And make my hands never so clean;'),(386331,13,18,9,31,'Yet wilt thou plunge me in the ditch, And mine own clothes shall abhor me.'),(386332,13,18,9,32,'For he is not a man, as I am, that I should answer him, That we should come together in judgment.'),(386333,13,18,9,33,'There is no umpire betwixt us, That might lay his hand upon us both.'),(386334,13,18,9,34,'Let him take his rod away from me, And let not his terror make me afraid:'),(386335,13,18,9,35,'Then would I speak, and not fear him; For I am not so in myself.'),(386336,13,18,10,1,'My soul is weary of my life; I will give free course to my complaint; I will speak in the bitterness of my soul.'),(386337,13,18,10,2,'I will say unto God, Do not condemn me; Show me wherefore thou contendest with me.'),(386338,13,18,10,3,'Is it good unto thee that thou shouldest oppress, That thou shouldest despise the work of thy hands, And shine upon the counsel of the wicked?'),(386339,13,18,10,4,'Hast thou eyes of flesh? Or seest thou as man seeth?'),(386340,13,18,10,5,'Are thy days as the days of man, Or thy years as man\'s days,'),(386341,13,18,10,6,'That thou inquirest after mine iniquity, And searchest after my sin,'),(386342,13,18,10,7,'Although thou knowest that I am not wicked, And there is none that can deliver out of thy hand?'),(386343,13,18,10,8,'Thy hands have framed me and fashioned me Together round about; yet thou dost destroy me.'),(386344,13,18,10,9,'Remember, I beseech thee, that thou hast fashioned me as clay; And wilt thou bring me into dust again?'),(386345,13,18,10,10,'Hast thou not poured me out as milk, And curdled me like cheese?'),(386346,13,18,10,11,'Thou hast clothed me with skin and flesh, And knit me together with bones and sinews.'),(386347,13,18,10,12,'Thou hast granted me life and lovingkindness; And thy visitation hath preserved my spirit.'),(386348,13,18,10,13,'Yet these things thou didst hide in thy heart; I know that this is with thee:'),(386349,13,18,10,14,'If I sin, then thou markest me, And thou wilt not acquit me from mine iniquity.'),(386350,13,18,10,15,'If I be wicked, woe unto me; And if I be righteous, yet shall I not lift up my head; Being filled with ignominy, And looking upon mine affliction.'),(386351,13,18,10,16,'And if [my head] exalt itself, thou huntest me as a lion; And again thou showest thyself marvellous upon me.'),(386352,13,18,10,17,'Thou renewest thy witnesses against me, And increasest thine indignation upon me: Changes and warfare are with me.'),(386353,13,18,10,18,'Wherefore then hast thou brought me forth out of the womb? I had given up the ghost, and no eye had seen me.'),(386354,13,18,10,19,'I should have been as though I had not been; I should have been carried from the womb to the grave.'),(386355,13,18,10,20,'Are not my days few? cease then, And let me alone, that I may take comfort a little,'),(386356,13,18,10,21,'Before I go whence I shall not return, [Even] to the land of darkness and of the shadow of death;'),(386357,13,18,10,22,'The land dark as midnight, [The land] of the shadow of death, without any order, And where the light is as midnight.'),(386358,13,18,11,1,'Then answered Zophar the Naamathite, and said,'),(386359,13,18,11,2,'Should not the multitude of words be answered? And should a man full of talk be justified?'),(386360,13,18,11,3,'Should thy boastings make men hold their peace? And when thou mockest, shall no man make thee ashamed?'),(386361,13,18,11,4,'For thou sayest, My doctrine is pure, And I am clean in thine eyes.'),(386362,13,18,11,5,'But oh that God would speak, And open his lips against thee,'),(386363,13,18,11,6,'And that he would show thee the secrets of wisdom! For he is manifold in understanding. Know therefore that God exacteth of thee less than thine iniquity deserveth.'),(386364,13,18,11,7,'Canst thou by searching find out God? Canst thou find out the Almighty unto perfection?'),(386365,13,18,11,8,'It is high as heaven; what canst thou do? Deeper than Sheol; what canst thou know?'),(386366,13,18,11,9,'The measure thereof is longer than the earth, And broader than the sea.'),(386367,13,18,11,10,'If he pass through, and shut up, And all unto judgment, then who can hinder him?'),(386368,13,18,11,11,'For he knoweth false men: He seeth iniquity also, even though he consider it not.'),(386369,13,18,11,12,'But vain man is void of understanding, Yea, man is born [as] a wild ass\'s colt.'),(386370,13,18,11,13,'If thou set thy heart aright, And stretch out thy hands toward him;'),(386371,13,18,11,14,'If iniquity be in thy hand, put it far away, And let not unrighteousness dwell in thy tents.'),(386372,13,18,11,15,'Surely then shalt thou lift up thy face without spot; Yea, thou shalt be stedfast, and shalt not fear:'),(386373,13,18,11,16,'For thou shalt forget thy misery; Thou shalt remember it as waters that are passed away,'),(386374,13,18,11,17,'And [thy] life shall be clearer than the noonday; Though there be darkness, it shall be as the morning.'),(386375,13,18,11,18,'And thou shalt be secure, because there is hope; Yea, thou shalt search [about thee], and shalt take thy rest in safety.'),(386376,13,18,11,19,'Also thou shalt lie down, and none shall make thee afraid; Yea, many shall make suit unto thee.'),(386377,13,18,11,20,'But the eyes of the wicked shall fail, And they shall have no way to flee; And their hope shall be the giving up of the ghost.'),(386378,13,18,12,1,'Then Job answered and said,'),(386379,13,18,12,2,'No doubt but ye are the people, And wisdom shall die with you.'),(386380,13,18,12,3,'But I have understanding as well as you; I am not inferior to you: Yea, who knoweth not such things as these?'),(386381,13,18,12,4,'I am as one that is a laughing-stock to his neighbor, I who called upon God, and he answered: The just, the perfect man is a laughing-stock.'),(386382,13,18,12,5,'In the thought of him that is at ease there is contempt for misfortune; It is ready for them whose foot slippeth.'),(386383,13,18,12,6,'The tents of robbers prosper, And they that provoke God are secure; Into whose hand God bringeth [abundantly].'),(386384,13,18,12,7,'But ask now the beasts, and they shall teach thee; And the birds of the heavens, and they shall tell thee:'),(386385,13,18,12,8,'Or speak to the earth, and it shall teach thee; And the fishes of the sea shall declare unto thee.'),(386386,13,18,12,9,'Who knoweth not in all these, That the hand of Jehovah hath wrought this,'),(386387,13,18,12,10,'In whose hand is the soul of every living thing, And the breath of all mankind?'),(386388,13,18,12,11,'Doth not the ear try words, Even as the palate tasteth its food?'),(386389,13,18,12,12,'With aged men is wisdom, And in length of days understanding.'),(386390,13,18,12,13,'With [God] is wisdom and might; He hath counsel and understanding.'),(386391,13,18,12,14,'Behold, he breaketh down, and it cannot be built again; He shutteth up a man, and there can be no opening.'),(386392,13,18,12,15,'Behold, he withholdeth the waters, and they dry up; Again, he sendeth them out, and they overturn the earth.'),(386393,13,18,12,16,'With him is strength and wisdom; The deceived and the deceiver are his.'),(386394,13,18,12,17,'He leadeth counsellors away stripped, And judges maketh he fools.'),(386395,13,18,12,18,'He looseth the bond of kings, And he bindeth their loins with a girdle.'),(386396,13,18,12,19,'He leadeth priests away stripped, And overthroweth the mighty.'),(386397,13,18,12,20,'He removeth the speech of the trusty, And taketh away the understanding of the elders.'),(386398,13,18,12,21,'He poureth contempt upon princes, And looseth the belt of the strong.'),(386399,13,18,12,22,'He uncovereth deep things out of darkness, And bringeth out to light the shadow of death.'),(386400,13,18,12,23,'He increaseth the nations, and he destroyeth them: He enlargeth the nations, and he leadeth them captive.'),(386401,13,18,12,24,'He taketh away understanding from the chiefs of the people of the earth, And causeth them to wander in a wilderness where there is no way.'),(386402,13,18,12,25,'They grope in the dark without light; And he maketh them to stagger like a drunken man.'),(386403,13,18,13,1,'Lo, mine eye hath seen all [this], Mine ear hath heard and understood it.'),(386404,13,18,13,2,'What ye know, [the same] do I know also: I am not inferior unto you.'),(386405,13,18,13,3,'Surely I would speak to the Almighty, And I desire to reason with God.'),(386406,13,18,13,4,'But ye are forgers of lies; Ye are all physicians of no value.'),(386407,13,18,13,5,'Oh that ye would altogether hold your peace! And it would be your wisdom.'),(386408,13,18,13,6,'Hear now my reasoning, And hearken to the pleadings of my lips.'),(386409,13,18,13,7,'Will ye speak unrighteously for God, And talk deceitfully for him?'),(386410,13,18,13,8,'Will ye show partiality to him? Will ye contend for God?'),(386411,13,18,13,9,'Is it good that he should search you out? Or as one deceiveth a man, will ye deceive him?'),(386412,13,18,13,10,'He will surely reprove you If ye do secretly show partiality.'),(386413,13,18,13,11,'Shall not his majesty make you afraid, And his dread fall upon you?'),(386414,13,18,13,12,'Your memorable sayings are proverbs of ashes, Your defences are defences of clay.'),(386415,13,18,13,13,'Hold your peace, let me alone, that I may speak; And let come on me what will.'),(386416,13,18,13,14,'Wherefore should I take my flesh in my teeth, And put my life in my hand?'),(386417,13,18,13,15,'Behold, he will slay me; I have no hope: Nevertheless I will maintain my ways before him.'),(386418,13,18,13,16,'This also shall be my salvation, That a godless man shall not come before him.'),(386419,13,18,13,17,'Hear diligently my speech, And let my declaration be in your ears.'),(386420,13,18,13,18,'Behold now, I have set my cause in order; I know that I am righteous.'),(386421,13,18,13,19,'Who is he that will contend with me? For then would I hold my peace and give up the ghost.'),(386422,13,18,13,20,'Only do not two things unto me; Then will I not hide myself from thy face:'),(386423,13,18,13,21,'Withdraw thy hand far from me; And let not thy terror make me afraid.'),(386424,13,18,13,22,'Then call thou, and I will answer; Or let me speak, and answer thou me.'),(386425,13,18,13,23,'How many are mine iniquities and sins? Make me to know my transgression and my sin.'),(386426,13,18,13,24,'Wherefore hidest thou thy face, And holdest me for thine enemy?'),(386427,13,18,13,25,'Wilt thou harass a driven leaf? And wilt thou pursue the dry stubble?'),(386428,13,18,13,26,'For thou writest bitter things against me, And makest me to inherit the iniquities of my youth:'),(386429,13,18,13,27,'Thou puttest my feet also in the stocks, And markest all my paths; Thou settest a bound to the soles of my feet:'),(386430,13,18,13,28,'Though I am like a rotten thing that consumeth, Like a garment that is moth-eaten.'),(386431,13,18,14,1,'Man, that is born of a woman, Is of few days, and full of trouble.'),(386432,13,18,14,2,'He cometh forth like a flower, and is cut down: He fleeth also as a shadow, and continueth not.'),(386433,13,18,14,3,'And dost thou open thine eyes upon such a one, And bringest me into judgment with thee?'),(386434,13,18,14,4,'Who can bring a clean thing out of an unclean? not one.'),(386435,13,18,14,5,'Seeing his days are determined, The number of his months is with thee, And thou hast appointed his bounds that he cannot pass;'),(386436,13,18,14,6,'Look away from him, that he may rest, Till he shall accomplish, as a hireling, his day.'),(386437,13,18,14,7,'For there is hope of a tree, If it be cut down, that it will sprout again, And that the tender branch thereof will not cease.'),(386438,13,18,14,8,'Though the root thereof wax old in the earth, And the stock thereof die in the ground;'),(386439,13,18,14,9,'Yet through the scent of water it will bud, And put forth boughs like a plant.'),(386440,13,18,14,10,'But man dieth, and is laid low: Yea, man giveth up the ghost, and where is he?'),(386441,13,18,14,11,'[As] the waters fail from the sea, And the river wasteth and drieth up;'),(386442,13,18,14,12,'So man lieth down and riseth not: Till the heavens be no more, they shall not awake, Nor be roused out of their sleep.'),(386443,13,18,14,13,'Oh that thou wouldest hide me in Sheol, That thou wouldest keep me secret, until thy wrath be past, That thou wouldest appoint me a set time, and remember me!'),(386444,13,18,14,14,'If a man die, shall he live [again]? All the days of my warfare would I wait, Till my release should come.'),(386445,13,18,14,15,'Thou wouldest call, and I would answer thee: Thou wouldest have a desire to the work of thy hands.'),(386446,13,18,14,16,'But now thou numberest my steps: Dost thou not watch over my sin?'),(386447,13,18,14,17,'My transgression is sealed up in a bag, And thou fastenest up mine iniquity.'),(386448,13,18,14,18,'But the mountain falling cometh to nought; And the rock is removed out of its place;'),(386449,13,18,14,19,'The waters wear the stones; The overflowings thereof wash away the dust of the earth: So thou destroyest the hope of man.'),(386450,13,18,14,20,'Thou prevailest for ever against him, and he passeth; Thou changest his countenance, and sendest him away.'),(386451,13,18,14,21,'His sons come to honor, and he knoweth it not; And they are brought low, but he perceiveth it not of them.'),(386452,13,18,14,22,'But his flesh upon him hath pain, And his soul within him mourneth.'),(386453,13,18,15,1,'Then answered Eliphaz the Temanite, and said,'),(386454,13,18,15,2,'Should a wise man make answer with vain knowledge, And fill himself with the east wind?'),(386455,13,18,15,3,'Should he reason with unprofitable talk, Or with speeches wherewith he can do no good?'),(386456,13,18,15,4,'Yea, thou doest away with fear, And hinderest devotion before God.'),(386457,13,18,15,5,'For thine iniquity teacheth thy mouth, And thou choosest the tongue of the crafty.'),(386458,13,18,15,6,'Thine own mouth condemneth thee, and not I; Yea, thine own lips testify against thee.'),(386459,13,18,15,7,'Art thou the first man that was born? Or wast thou brought forth before the hills?'),(386460,13,18,15,8,'Hast thou heard the secret counsel of God? And dost thou limit wisdom to thyself?'),(386461,13,18,15,9,'What knowest thou, that we know not? What understandest thou, which is not in us?'),(386462,13,18,15,10,'With us are both the gray-headed and the very aged men, Much elder than thy father.'),(386463,13,18,15,11,'Are the consolations of God too small for thee, Even the word that is gentle toward thee?'),(386464,13,18,15,12,'Why doth thy heart carry thee away? And why do thine eyes flash,'),(386465,13,18,15,13,'That against God thou turnest thy spirit, And lettest words go out of thy mouth?'),(386466,13,18,15,14,'What is man, that he should be clean? And he that is born of a woman, that he should be righteous?'),(386467,13,18,15,15,'Behold, he putteth no trust in his holy ones; Yea, the heavens are not clean in his sight:'),(386468,13,18,15,16,'How much less one that is abominable and corrupt, A man that drinketh iniquity like water!'),(386469,13,18,15,17,'I will show thee, hear thou me; And that which I have seen I will declare:'),(386470,13,18,15,18,'(Which wise men have told From their fathers, and have not hid it;'),(386471,13,18,15,19,'Unto whom alone the land was given, And no stranger passed among them):'),(386472,13,18,15,20,'The wicked man travaileth with pain all his days, Even the number of years that are laid up for the oppressor.'),(386473,13,18,15,21,'A sound of terrors is in his ears; In prosperity the destroyer shall come upon him.'),(386474,13,18,15,22,'He believeth not that he shall return out of darkness, And he is waited for of the sword.'),(386475,13,18,15,23,'He wandereth abroad for bread, [saying], Where is it? He knoweth that the day of darkness is ready at his hand.'),(386476,13,18,15,24,'Distress and anguish make him afraid; They prevail against him, as a king ready to the battle.'),(386477,13,18,15,25,'Because he hath stretched out his hand against God, And behaveth himself proudly against the Almighty;'),(386478,13,18,15,26,'He runneth upon him with a [stiff] neck, With the thick bosses of his bucklers;'),(386479,13,18,15,27,'Because he hath covered his face with his fatness, And gathered fat upon his loins;'),(386480,13,18,15,28,'And he hath dwelt in desolate cities, In houses which no man inhabited, Which were ready to become heaps;'),(386481,13,18,15,29,'He shall not be rich, neither shall his substance continue, Neither shall their possessions be extended on the earth.'),(386482,13,18,15,30,'He shall not depart out of darkness; The flame shall dry up his branches, And by the breath of [God\'s] mouth shall he go away.'),(386483,13,18,15,31,'Let him not trust in vanity, deceiving himself; For vanity shall be his recompense.'),(386484,13,18,15,32,'It shall be accomplished before his time, And his branch shall not be green.'),(386485,13,18,15,33,'He shall shake off his unripe grape as the vine, And shall cast off his flower as the olive-tree.'),(386486,13,18,15,34,'For the company of the godless shall be barren, And fire shall consume the tents of bribery.'),(386487,13,18,15,35,'They conceive mischief, and bring forth iniquity, And their heart prepareth deceit.'),(386488,13,18,16,1,'Then Job answered and said,'),(386489,13,18,16,2,'I have heard many such things: Miserable comforters are ye all.'),(386490,13,18,16,3,'Shall vain words have an end? Or what provoketh thee that thou answerest?'),(386491,13,18,16,4,'I also could speak as ye do; If your soul were in my soul\'s stead, I could join words together against you, And shake my head at you.'),(386492,13,18,16,5,'[But] I would strengthen you with my mouth, And the solace of my lips would assuage [your grief].'),(386493,13,18,16,6,'Though I speak, my grief is not assuaged; And though I forbear, what am I eased?'),(386494,13,18,16,7,'But now he hath made me weary: Thou hast made desolate all my company.'),(386495,13,18,16,8,'And thou hast laid fast hold on me, [which] is a witness [against me]: And my leanness riseth up against me, It testifieth to my face.'),(386496,13,18,16,9,'He hath torn me in his wrath, and persecuted me; He hath gnashed upon me with his teeth: Mine adversary sharpeneth his eyes upon me.'),(386497,13,18,16,10,'They have gaped upon me with their mouth; They have smitten me upon the cheek reproachfully: They gather themselves together against me.'),(386498,13,18,16,11,'God delivereth me to the ungodly, And casteth me into the hands of the wicked.'),(386499,13,18,16,12,'I was at ease, and he brake me asunder; Yea, he hath taken me by the neck, and dashed me to pieces: He hath also set me up for his mark.'),(386500,13,18,16,13,'His archers compass me round about; He cleaveth my reins asunder, and doth not spare; He poureth out my gall upon the ground.'),(386501,13,18,16,14,'He breaketh me with breach upon breach; He runneth upon me like a giant.'),(386502,13,18,16,15,'I have sewed sackcloth upon my skin, And have laid my horn in the dust.'),(386503,13,18,16,16,'My face is red with weeping, And on my eyelids is the shadow of death;'),(386504,13,18,16,17,'Although there is no violence in my hands, And my prayer is pure.'),(386505,13,18,16,18,'O earth, cover not thou my blood, And let my cry have no [resting] -place.'),(386506,13,18,16,19,'Even now, behold, my witness is in heaven, And he that voucheth for me is on high.'),(386507,13,18,16,20,'My friends scoff at me: [But] mine eye poureth out tears unto God,'),(386508,13,18,16,21,'That he would maintain the right of a man with God, And of a son of man with his neighbor!'),(386509,13,18,16,22,'For when a few years are come, I shall go the way whence I shall not return.'),(386510,13,18,17,1,'My spirit is consumed, my days are extinct, The grave is [ready] for me.'),(386511,13,18,17,2,'Surely there are mockers with me, And mine eye dwelleth upon their provocation.'),(386512,13,18,17,3,'Give now a pledge, be surety for me with thyself; Who is there that will strike hands with me?'),(386513,13,18,17,4,'For thou hast hid their heart from understanding: Therefore shalt thou not exalt [them].'),(386514,13,18,17,5,'He that denounceth his friends for a prey, Even the eyes of his children shall fail.'),(386515,13,18,17,6,'But he hath made me a byword of the people; And they spit in my face.'),(386516,13,18,17,7,'Mine eye also is dim by reason of sorrow, And all my members are as a shadow.'),(386517,13,18,17,8,'Upright men shall be astonished at this, And the innocent shall stir up himself against the godless.'),(386518,13,18,17,9,'Yet shall the righteous hold on his way, And he that hath clean hands shall wax stronger and stronger.'),(386519,13,18,17,10,'But as for you all, come on now again; And I shall not find a wise man among you.'),(386520,13,18,17,11,'My days are past, my purposes are broken off, Even the thoughts of my heart.'),(386521,13,18,17,12,'They change the night into day: The light, [say they], is near unto the darkness.'),(386522,13,18,17,13,'If I look for Sheol as my house; If I have spread my couch in the darkness;'),(386523,13,18,17,14,'If I have said to corruption, Thou art my father; To the worm, [Thou art] my mother, and my sister;'),(386524,13,18,17,15,'Where then is my hope? And as for my hope, who shall see it?'),(386525,13,18,17,16,'It shall go down to the bars of Sheol, When once there is rest in the dust.'),(386526,13,18,18,1,'Then answered Bildad the Shuhite, and said,'),(386527,13,18,18,2,'How long will ye hunt for words? Consider, and afterwards we will speak.'),(386528,13,18,18,3,'Wherefore are we counted as beasts, [And] are become unclean in your sight?'),(386529,13,18,18,4,'Thou that tearest thyself in thine anger, Shall the earth be forsaken for thee? Or shall the rock be removed out of its place?'),(386530,13,18,18,5,'Yea, the light of the wicked shall be put out, And the spark of his fire shall not shine.'),(386531,13,18,18,6,'The light shall be dark in his tent, And his lamp above him shall be put out.'),(386532,13,18,18,7,'The steps of his strength shall be straitened, And his own counsel shall cast him down.'),(386533,13,18,18,8,'For he is cast into a net by his own feet, And he walketh upon the toils.'),(386534,13,18,18,9,'A gin shall take [him] by the heel, [And] a snare shall lay hold on him.'),(386535,13,18,18,10,'A noose is hid for him in the ground, And a trap for him in the way.'),(386536,13,18,18,11,'Terrors shall make him afraid on every side, And shall chase him at his heels.'),(386537,13,18,18,12,'His strength shall be hunger-bitten, And calamity shall be ready at his side.'),(386538,13,18,18,13,'The members of his body shall be devoured, [Yea], the first-born of death shall devour his members.'),(386539,13,18,18,14,'He shall be rooted out of his tent where he trusteth; And he shall be brought to the king of terrors.'),(386540,13,18,18,15,'There shall dwell in his tent that which is none of his: Brimstone shall be scattered upon his habitation.'),(386541,13,18,18,16,'His roots shall be dried up beneath, And above shall his branch be cut off.'),(386542,13,18,18,17,'His remembrance shall perish from the earth, And he shall have no name in the street.'),(386543,13,18,18,18,'He shall be driven from light into darkness, And chased out of the world.'),(386544,13,18,18,19,'He shall have neither son nor son\'s son among his people, Nor any remaining where he sojourned.'),(386545,13,18,18,20,'They that come after shall be astonished at his day, As they that went before were affrighted.'),(386546,13,18,18,21,'Surely such are the dwellings of the unrighteous, And this is the place of him that knoweth not God.'),(386547,13,18,19,1,'Then Job answered and said,'),(386548,13,18,19,2,'How long will ye vex my soul, And break me in pieces with words?'),(386549,13,18,19,3,'These ten times have ye reproached me: Ye are not ashamed that ye deal hardly with me.'),(386550,13,18,19,4,'And be it indeed that I have erred, Mine error remaineth with myself.'),(386551,13,18,19,5,'If indeed ye will magnify yourselves against me, And plead against me my reproach;'),(386552,13,18,19,6,'Know now that God hath subverted me [in my cause], And hath compassed me with his net.'),(386553,13,18,19,7,'Behold, I cry out of wrong, but I am not heard: I cry for help, but there is no justice.'),(386554,13,18,19,8,'He hath walled up my way that I cannot pass, And hath set darkness in my paths.'),(386555,13,18,19,9,'He hath stripped me of my glory, And taken the crown from my head.'),(386556,13,18,19,10,'He hath broken me down on every side, and I am gone; And my hope hath he plucked up like a tree.'),(386557,13,18,19,11,'He hath also kindled his wrath against me, And he counteth me unto him as [one of] his adversaries.'),(386558,13,18,19,12,'His troops come on together, And cast up their way against me, And encamp round about my tent.'),(386559,13,18,19,13,'He hath put my brethren far from me, And mine acquaintance are wholly estranged from me.'),(386560,13,18,19,14,'My kinsfolk have failed, And my familiar friends have forgotten me.'),(386561,13,18,19,15,'They that dwell in my house, and my maids, count me for a stranger; I am an alien in their sight.'),(386562,13,18,19,16,'I call unto my servant, and he giveth me no answer, [Though] I entreat him with my mouth.'),(386563,13,18,19,17,'My breath is strange to my wife, And my supplication to the children of mine own mother.'),(386564,13,18,19,18,'Even young children despise me; If I arise, they speak against me.'),(386565,13,18,19,19,'All my familiar friends abhor me, And they whom I loved are turned against me.'),(386566,13,18,19,20,'My bone cleaveth to my skin and to my flesh, And I am escaped with the skin of my teeth.'),(386567,13,18,19,21,'Have pity upon me, have pity upon me, O ye my friends; For the hand of God hath touched me.'),(386568,13,18,19,22,'Why do ye persecute me as God, And are not satisfied with my flesh?'),(386569,13,18,19,23,'Oh that my words were now written! Oh that they were inscribed in a book!'),(386570,13,18,19,24,'That with an iron pen and lead They were graven in the rock for ever!'),(386571,13,18,19,25,'But as for me I know that my Redeemer liveth, And at last he will stand up upon the earth:'),(386572,13,18,19,26,'And after my skin, [even] this [body], is destroyed, Then without my flesh shall I see God;'),(386573,13,18,19,27,'Whom I, even I, shall see, on my side, And mine eyes shall behold, and not as a stranger. My heart is consumed within me.'),(386574,13,18,19,28,'If ye say, How we will persecute him! And that the root of the matter is found in me;'),(386575,13,18,19,29,'Be ye afraid of the sword: For wrath [bringeth] the punishments of the sword, That ye may know there is a judgment.'),(386576,13,18,20,1,'Then answered Zophar the Naamathite, and said,'),(386577,13,18,20,2,'Therefore do my thoughts give answer to me, Even by reason of my haste that is in me.'),(386578,13,18,20,3,'I have heard the reproof which putteth me to shame; And the spirit of my understanding answereth me.'),(386579,13,18,20,4,'Knowest thou [not] this of old time, Since man was placed upon earth,'),(386580,13,18,20,5,'That the triumphing of the wicked is short, And the joy of the godless but for a moment?'),(386581,13,18,20,6,'Though his height mount up to the heavens, And his head reach unto the clouds;'),(386582,13,18,20,7,'Yet he shall perish for ever like his own dung: They that have seen him shall say, Where is he?'),(386583,13,18,20,8,'He shall fly away as a dream, and shall not be found: Yea, he shall be chased away as a vision of the night.'),(386584,13,18,20,9,'The eye which saw him shall see him no more; Neither shall his place any more behold him.'),(386585,13,18,20,10,'His children shall seek the favor of the poor, And his hands shall give back his wealth.'),(386586,13,18,20,11,'His bones are full of his youth, But it shall lie down with him in the dust.'),(386587,13,18,20,12,'Though wickedness be sweet in his mouth, Though he hide it under his tongue,'),(386588,13,18,20,13,'Though he spare it, and will not let it go, But keep it still within his mouth;'),(386589,13,18,20,14,'Yet his food in his bowels is turned, It is the gall of asps within him.'),(386590,13,18,20,15,'He hath swallowed down riches, and he shall vomit them up again; God will cast them out of his belly.'),(386591,13,18,20,16,'He shall suck the poison of asps: The viper\'s tongue shall slay him.'),(386592,13,18,20,17,'He shall not look upon the rivers, The flowing streams of honey and butter.'),(386593,13,18,20,18,'That which he labored for shall he restore, and shall not swallow it down; According to the substance that he hath gotten, he shall not rejoice.'),(386594,13,18,20,19,'For he hath oppressed and forsaken the poor; He hath violently taken away a house, and he shall not build it up.'),(386595,13,18,20,20,'Because he knew no quietness within him, He shall not save aught of that wherein he delighteth.'),(386596,13,18,20,21,'There was nothing left that he devoured not; Therefore his prosperity shall not endure.'),(386597,13,18,20,22,'In the fulness of his sufficiency he shall be in straits: The hand of every one that is in misery shall come upon him.'),(386598,13,18,20,23,'When he is about to fill his belly, [God] will cast the fierceness of his wrath upon him, And will rain it upon him while he is eating.'),(386599,13,18,20,24,'He shall flee from the iron weapon, And the bow of brass shall strike him through.'),(386600,13,18,20,25,'He draweth it forth, and it cometh out of his body; Yea, the glittering point cometh out of his gall: Terrors are upon him.'),(386601,13,18,20,26,'All darkness is laid up for his treasures: A fire not blown [by man] shall devour him; It shall consume that which is left in his tent.'),(386602,13,18,20,27,'The heavens shall reveal his iniquity, And the earth shall rise up against him.'),(386603,13,18,20,28,'The increase of his house shall depart; [His goods] shall flow away in the day of his wrath.'),(386604,13,18,20,29,'This is the portion of a wicked man from God, And the heritage appointed unto him by God.'),(386605,13,18,21,1,'Then Job answered and said,'),(386606,13,18,21,2,'Hear diligently my speech; And let this be your consolations.'),(386607,13,18,21,3,'Suffer me, and I also will speak; And after that I have spoken, mock on.'),(386608,13,18,21,4,'As for me, is my complaint to man? And why should I not be impatient?'),(386609,13,18,21,5,'Mark me, and be astonished, And lay your hand upon your mouth.'),(386610,13,18,21,6,'Even when I remember I am troubled, And horror taketh hold on my flesh.'),(386611,13,18,21,7,'Wherefore do the wicked live, Become old, yea, wax mighty in power?'),(386612,13,18,21,8,'Their seed is established with them in their sight, And their offspring before their eyes.'),(386613,13,18,21,9,'Their houses are safe from fear, Neither is the rod of God upon them.'),(386614,13,18,21,10,'Their bull gendereth, and faileth not; Their cow calveth, and casteth not her calf.'),(386615,13,18,21,11,'They send forth their little ones like a flock, And their children dance.'),(386616,13,18,21,12,'They sing to the timbrel and harp, And rejoice at the sound of the pipe.'),(386617,13,18,21,13,'They spend their days in prosperity, And in a moment they go down to Sheol.'),(386618,13,18,21,14,'And they say unto God, Depart from us; For we desire not the knowledge of thy ways.'),(386619,13,18,21,15,'What is the Almighty, that we should serve him? And what profit should we have, if we pray unto him?'),(386620,13,18,21,16,'Lo, their prosperity is not in their hand: The counsel of the wicked is far from me.'),(386621,13,18,21,17,'How oft is it that the lamp of the wicked is put out? That their calamity cometh upon them? That [God] distributeth sorrows in his anger?'),(386622,13,18,21,18,'That they are as stubble before the wind, And as chaff that the storm carrieth away?'),(386623,13,18,21,19,'[Ye say], God layeth up his iniquity for his children. Let him recompense it unto himself, that he may know it:'),(386624,13,18,21,20,'Let his own eyes see his destruction, And let him drink of the wrath of the Almighty.'),(386625,13,18,21,21,'For what careth he for his house after him, When the number of his months is cut off?'),(386626,13,18,21,22,'Shall any teach God knowledge, Seeing he judgeth those that are high?'),(386627,13,18,21,23,'One dieth in his full strength, Being wholly at ease and quiet:'),(386628,13,18,21,24,'His pails are full of milk, And the marrow of his bones is moistened.'),(386629,13,18,21,25,'And another dieth in bitterness of soul, And never tasteth of good.'),(386630,13,18,21,26,'They lie down alike in the dust, And the worm covereth them.'),(386631,13,18,21,27,'Behold, I know your thoughts, And the devices wherewith ye would wrong me.'),(386632,13,18,21,28,'For ye say, Where is the house of the prince? And where is the tent wherein the wicked dwelt?'),(386633,13,18,21,29,'Have ye not asked wayfaring men? And do ye not know their evidences,'),(386634,13,18,21,30,'That the evil man is reserved to the day of calamity? That they are led forth to the day of wrath?'),(386635,13,18,21,31,'Who shall declare his way to his face? And who shall repay him what he hath done?'),(386636,13,18,21,32,'Yet shall he be borne to the grave, And men shall keep watch over the tomb.'),(386637,13,18,21,33,'The clods of the valley shall be sweet unto him, And all men shall draw after him, As there were innumerable before him.'),(386638,13,18,21,34,'How then comfort ye me in vain, Seeing in your answers there remaineth [only] falsehood?'),(386639,13,18,22,1,'Then answered Eliphaz the Temanite, and said,'),(386640,13,18,22,2,'Can a man be profitable unto God? Surely he that is wise is profitable unto himself.'),(386641,13,18,22,3,'Is it any pleasure to the Almighty, that thou art righteous? Or is it gain [to him], that thou makest thy ways perfect?'),(386642,13,18,22,4,'Is it for thy fear [of him] that he reproveth thee, That he entereth with thee into judgment?'),(386643,13,18,22,5,'Is not thy wickedness great? Neither is there any end to thine iniquities.'),(386644,13,18,22,6,'For thou hast taken pledges of thy brother for nought, And stripped the naked of their clothing.'),(386645,13,18,22,7,'Thou hast not given water to the weary to drink, And thou hast withholden bread from the hungry.'),(386646,13,18,22,8,'But as for the mighty man, he had the earth; And the honorable man, he dwelt in it.'),(386647,13,18,22,9,'Thou hast sent widows away empty, And the arms of the fatherless have been broken.'),(386648,13,18,22,10,'Therefore snares are round about thee, And sudden fear troubleth thee,'),(386649,13,18,22,11,'Or darkness, so that thou canst not see, And abundance of waters cover thee.'),(386650,13,18,22,12,'Is not God in the height of heaven? And behold the height of the stars, how high they are!'),(386651,13,18,22,13,'And thou sayest, What doth God know? Can he judge through the thick darkness?'),(386652,13,18,22,14,'Thick clouds are a covering to him, so that he seeth not; And he walketh on the vault of heaven.'),(386653,13,18,22,15,'Wilt thou keep the old way Which wicked men have trodden?'),(386654,13,18,22,16,'Who were snatched away before their time, Whose foundation was poured out as a stream,'),(386655,13,18,22,17,'Who said unto God, Depart from us; And, What can the Almighty do for us?'),(386656,13,18,22,18,'Yet he filled their houses with good things: But the counsel of the wicked is far from me.'),(386657,13,18,22,19,'The righteous see it, and are glad; And the innocent laugh them to scorn,'),(386658,13,18,22,20,'[Saying], Surely they that did rise up against us are cut off, And the remnant of them the fire hath consumed.'),(386659,13,18,22,21,'Acquaint now thyself with him, and be at peace: Thereby good shall come unto thee.'),(386660,13,18,22,22,'Receive, I pray thee, the law from his mouth, And lay up his words in thy heart.'),(386661,13,18,22,23,'If thou return to the Almighty, thou shalt be built up, If thou put away unrighteousness far from thy tents.'),(386662,13,18,22,24,'And lay thou [thy] treasure in the dust, And [the gold of] Ophir among the stones of the brooks;'),(386663,13,18,22,25,'And the Almighty will be thy treasure, And precious silver unto thee.'),(386664,13,18,22,26,'For then shalt thou delight thyself in the Almighty, And shalt lift up thy face unto God.'),(386665,13,18,22,27,'Thou shalt make thy prayer unto him, and he will hear thee; And thou shalt pay thy vows.'),(386666,13,18,22,28,'Thou shalt also decree a thing, and it shall be established unto thee; And light shall shine upon thy ways.'),(386667,13,18,22,29,'When they cast [thee] down, thou shalt say, [There is] lifting up; And the humble person he will save.'),(386668,13,18,22,30,'He will deliver [even] him that is not innocent: Yea, he shall be delivered through the cleanness of thy hands.'),(386669,13,18,23,1,'Then Job answered and said,'),(386670,13,18,23,2,'Even to-day is my complaint rebellious: My stroke is heavier than my groaning.'),(386671,13,18,23,3,'Oh that I knew where I might find him! That I might come even to his seat!'),(386672,13,18,23,4,'I would set my cause in order before him, And fill my mouth with arguments.'),(386673,13,18,23,5,'I would know the words which he would answer me, And understand what he would say unto me.'),(386674,13,18,23,6,'Would he contend with me in the greatness of his power? Nay; but he would give heed unto me.'),(386675,13,18,23,7,'There the upright might reason with him; So should I be delivered for ever from my judge.'),(386676,13,18,23,8,'Behold, I go forward, but he is not [there]; And backward, but I cannot perceive him;'),(386677,13,18,23,9,'On the left hand, when he doth work, but I cannot behold him; He hideth himself on the right hand, that I cannot see him.'),(386678,13,18,23,10,'But he knoweth the way that I take; When he hath tried me, I shall come forth as gold.'),(386679,13,18,23,11,'My foot hath held fast to his steps; His way have I kept, and turned not aside.'),(386680,13,18,23,12,'I have not gone back from the commandment of his lips; I have treasured up the words of his mouth more than my necessary food.'),(386681,13,18,23,13,'But he is in one [mind], and who can turn him? And what his soul desireth, even that he doeth.'),(386682,13,18,23,14,'For he performeth that which is appointed for me: And many such things are with him.'),(386683,13,18,23,15,'Therefore am I terrified at his presence; When I consider, I am afraid of him.'),(386684,13,18,23,16,'For God hath made my heart faint, And the Almighty hath terrified me;'),(386685,13,18,23,17,'Because I was not cut off before the darkness, Neither did he cover the thick darkness from my face.'),(386686,13,18,24,1,'Why are times not laid up by the Almighty? And why do not they that know him see his days?'),(386687,13,18,24,2,'There are that remove the landmarks; They violently take away flocks, and feed them.'),(386688,13,18,24,3,'They drive away the ass of the fatherless; They take the widow\'s ox for a pledge.'),(386689,13,18,24,4,'They turn the needy out of the way: The poor of the earth all hide themselves.'),(386690,13,18,24,5,'Behold, as wild asses in the desert They go forth to their work, seeking diligently for food; The wilderness [yieldeth] them bread for their children.'),(386691,13,18,24,6,'They cut their provender in the field; And they glean the vintage of the wicked.'),(386692,13,18,24,7,'They lie all night naked without clothing, And have no covering in the cold.'),(386693,13,18,24,8,'They are wet with the showers of the mountains, And embrace the rock for want of a shelter.'),(386694,13,18,24,9,'There are that pluck the fatherless from the breast, And take a pledge of the poor;'),(386695,13,18,24,10,'[So that] they go about naked without clothing, And being hungry they carry the sheaves.'),(386696,13,18,24,11,'They make oil within the walls of these men; They tread [their] winepresses, and suffer thirst.'),(386697,13,18,24,12,'From out of the populous city men groan, And the soul of the wounded crieth out: Yet God regardeth not the folly.'),(386698,13,18,24,13,'These are of them that rebel against the light; They know not the ways thereof, Nor abide in the paths thereof.'),(386699,13,18,24,14,'The murderer riseth with the light; He killeth the poor and needy; And in the night he is as a thief.'),(386700,13,18,24,15,'The eye also of the adulterer waiteth for the twilight, Saying, No eye shall see me: And he disguiseth his face.'),(386701,13,18,24,16,'In the dark they dig through houses: They shut themselves up in the day-time; They know not the light.'),(386702,13,18,24,17,'For the morning is to all of them as thick darkness; For they know the terrors of the thick darkness.'),(386703,13,18,24,18,'Swiftly they [pass away] upon the face of the waters; Their portion is cursed in the earth: They turn not into the way of the vineyards.'),(386704,13,18,24,19,'Drought and heat consume the snow waters: [So doth] Sheol [those that] have sinned.'),(386705,13,18,24,20,'The womb shall forget him; The worm shall feed sweetly on him; He shall be no more remembered; And unrighteousness shall be broken as a tree.'),(386706,13,18,24,21,'He devoureth the barren that beareth not, And doeth not good to the widow.'),(386707,13,18,24,22,'Yet [God] preserveth the mighty by his power: He riseth up that hath no assurance of life.'),(386708,13,18,24,23,'[God] giveth them to be in security, and they rest thereon; And his eyes are upon their ways.'),(386709,13,18,24,24,'They are exalted; yet a little while, and they are gone; Yea, they are brought low, they are taken out of the way as all others, And are cut off as the tops of the ears of grain.'),(386710,13,18,24,25,'And if it be not so now, who will prove me a liar, And make my speech nothing worth?'),(386711,13,18,25,1,'Then answered Bildad the Shuhite, and said,'),(386712,13,18,25,2,'Dominion and fear are with him; He maketh peace in his high places.'),(386713,13,18,25,3,'Is there any number of his armies? And upon whom doth not his light arise?'),(386714,13,18,25,4,'How then can man be just with God? Or how can he be clean that is born of a woman?'),(386715,13,18,25,5,'Behold, even the moon hath no brightness, And the stars are not pure in his sight:'),(386716,13,18,25,6,'How much less man, that is a worm! And the son of man, that is a worm!'),(386717,13,18,26,1,'Then Job answered and said,'),(386718,13,18,26,2,'How hast thou helped him that is without power! How hast thou saved the arm that hath no strength!'),(386719,13,18,26,3,'How hast thou counselled him that hath no wisdom, And plentifully declared sound knowledge!'),(386720,13,18,26,4,'To whom hast thou uttered words? And whose spirit came forth from thee?'),(386721,13,18,26,5,'They that are deceased tremble Beneath the waters and the inhabitants thereof.'),(386722,13,18,26,6,'Sheol is naked before [God], And Abaddon hath no covering.'),(386723,13,18,26,7,'He stretcheth out the north over empty space, And hangeth the earth upon nothing.'),(386724,13,18,26,8,'He bindeth up the waters in his thick clouds; And the cloud is not rent under them.'),(386725,13,18,26,9,'He incloseth the face of his throne, And spreadeth his cloud upon it.'),(386726,13,18,26,10,'He hath described a boundary upon the face of the waters, Unto the confines of light and darkness.'),(386727,13,18,26,11,'The pillars of heaven tremble And are astonished at his rebuke.'),(386728,13,18,26,12,'He stirreth up the sea with his power, And by his understanding he smiteth through Rahab.'),(386729,13,18,26,13,'By his Spirit the heavens are garnished; His hand hath pierced the swift serpent.'),(386730,13,18,26,14,'Lo, these are but the outskirts of his ways: And how small a whisper do we hear of him! But the thunder of his power who can understand?'),(386731,13,18,27,1,'And Job again took up his parable, and said,'),(386732,13,18,27,2,'As God liveth, who hath taken away my right, And the Almighty, who hath vexed my soul:'),(386733,13,18,27,3,'(For my life is yet whole in me, And the spirit of God is in my nostrils);'),(386734,13,18,27,4,'Surely my lips shall not speak unrighteousness, Neither shall my tongue utter deceit.'),(386735,13,18,27,5,'Far be it from me that I should justify you: Till I die I will not put away mine integrity from me.'),(386736,13,18,27,6,'My righteousness I hold fast, and will not let it go: My heart shall not reproach [me] so long as I live.'),(386737,13,18,27,7,'Let mine enemy be as the wicked, And let him that riseth up against me be as the unrighteous.'),(386738,13,18,27,8,'For what is the hope of the godless, though he get him gain, When God taketh away his soul?'),(386739,13,18,27,9,'Will God hear his cry, When trouble cometh upon him?'),(386740,13,18,27,10,'Will he delight himself in the Almighty, And call upon God at all times?'),(386741,13,18,27,11,'I will teach you concerning the hand of God; That which is with the Almighty will I not conceal.'),(386742,13,18,27,12,'Behold, all ye yourselves have seen it; Why then are ye become altogether vain?'),(386743,13,18,27,13,'This is the portion of a wicked man with God, And the heritage of oppressors, which they receive from the Almighty:'),(386744,13,18,27,14,'If his children be multiplied, it is for the sword; And his offspring shall not be satisfied with bread.'),(386745,13,18,27,15,'Those that remain of him shall be buried in death, And his widows shall make no lamentation.'),(386746,13,18,27,16,'Though he heap up silver as the dust, And prepare raiment as the clay;'),(386747,13,18,27,17,'He may prepare it, but the just shall put it on, And the innocent shall divide the silver.'),(386748,13,18,27,18,'He buildeth his house as the moth, And as a booth which the keeper maketh.'),(386749,13,18,27,19,'He lieth down rich, but he shall not be gathered [to his fathers]; He openeth his eyes, and he is not.'),(386750,13,18,27,20,'Terrors overtake him like waters; A tempest stealeth him away in the night.'),(386751,13,18,27,21,'The east wind carrieth him away, and he departeth; And it sweepeth him out of his place.'),(386752,13,18,27,22,'For [God] shall hurl at him, and not spare: He would fain flee out of his hand.'),(386753,13,18,27,23,'Men shall clap their hands at him, And shall hiss him out of his place.'),(386754,13,18,28,1,'Surely there is a mine for silver, And a place for gold which they refine.'),(386755,13,18,28,2,'Iron is taken out of the earth, And copper is molten out of the stone.'),(386756,13,18,28,3,'[Man] setteth an end to darkness, And searcheth out, to the furthest bound, The stones of obscurity and of thick darkness.'),(386757,13,18,28,4,'He breaketh open a shaft away from where men sojourn; They are forgotten of the foot; They hang afar from men, they swing to and fro.'),(386758,13,18,28,5,'As for the earth, out of it cometh bread; And underneath it is turned up as it were by fire.'),(386759,13,18,28,6,'The stones thereof are the place of sapphires, And it hath dust of gold.'),(386760,13,18,28,7,'That path no bird of prey knoweth, Neither hath the falcon\'s eye seen it:'),(386761,13,18,28,8,'The proud beasts have not trodden it, Nor hath the fierce lion passed thereby.'),(386762,13,18,28,9,'He putteth forth his hand upon the flinty rock; He overturneth the mountains by the roots.'),(386763,13,18,28,10,'He cutteth out channels among the rocks; And his eye seeth every precious thing.'),(386764,13,18,28,11,'He bindeth the streams that they trickle not; And the thing that is hid bringeth he forth to light.'),(386765,13,18,28,12,'But where shall wisdom be found? And where is the place of understanding?'),(386766,13,18,28,13,'Man knoweth not the price thereof; Neither is it found in the land of the living.'),(386767,13,18,28,14,'The deep saith, It is not in me; And the sea saith, It is not with me.'),(386768,13,18,28,15,'It cannot be gotten for gold, Neither shall silver be weighed for the price thereof.'),(386769,13,18,28,16,'It cannot be valued with the gold of Ophir, With the precious onyx, or the sapphire.'),(386770,13,18,28,17,'Gold and glass cannot equal it, Neither shall it be exchanged for jewels of fine gold.'),(386771,13,18,28,18,'No mention shall be made of coral or of crystal: Yea, the price of wisdom is above rubies.'),(386772,13,18,28,19,'The topaz of Ethiopia shall not equal it, Neither shall it be valued with pure gold.'),(386773,13,18,28,20,'Whence then cometh wisdom? And where is the place of understanding?'),(386774,13,18,28,21,'Seeing it is hid from the eyes of all living, And kept close from the birds of the heavens.'),(386775,13,18,28,22,'Destruction and Death say, We have heard a rumor thereof with our ears.'),(386776,13,18,28,23,'God understandeth the way thereof, And he knoweth the place thereof.'),(386777,13,18,28,24,'For he looketh to the ends of the earth, And seeth under the whole heaven;'),(386778,13,18,28,25,'To make a weight for the wind: Yea, he meteth out the waters by measure.'),(386779,13,18,28,26,'When he made a decree for the rain, And a way for the lightning of the thunder;'),(386780,13,18,28,27,'Then did he see it, and declare it; He established it, yea, and searched it out.'),(386781,13,18,28,28,'And unto man he said, Behold, the fear of the Lord, that is wisdom; And to depart from evil is understanding.'),(386782,13,18,29,1,'And Job again took up his parable, and said,'),(386783,13,18,29,2,'Oh that I were as in the months of old, As in the days when God watched over me;'),(386784,13,18,29,3,'When his lamp shined upon my head, And by his light I walked through darkness;'),(386785,13,18,29,4,'As I was in the ripeness of my days, When the friendship of God was upon my tent;'),(386786,13,18,29,5,'When the Almighty was yet with me, And my children were about me;'),(386787,13,18,29,6,'When my steps were washed with butter, And the rock poured me out streams of oil!'),(386788,13,18,29,7,'When I went forth to the gate unto the city, When I prepared my seat in the street,'),(386789,13,18,29,8,'The young men saw me and hid themselves, And the aged rose up and stood;'),(386790,13,18,29,9,'The princes refrained from talking, And laid their hand on their mouth;'),(386791,13,18,29,10,'The voice of the nobles was hushed, And their tongue cleaved to the roof of their mouth.'),(386792,13,18,29,11,'For when the ear heard [me], then it blessed me; And when the eye saw [me], it gave witness unto me:'),(386793,13,18,29,12,'Because I delivered the poor that cried, The fatherless also, that had none to help him.'),(386794,13,18,29,13,'The blessing of him that was ready to perish came upon me; And I caused the widow\'s heart to sing for joy.'),(386795,13,18,29,14,'I put on righteousness, and it clothed me: My justice was as a robe and a diadem.'),(386796,13,18,29,15,'I was eyes to the blind, And feet was I to the lame.'),(386797,13,18,29,16,'I was a father to the needy: And the cause of him that I knew not I searched out.'),(386798,13,18,29,17,'And I brake the jaws of the unrighteous, And plucked the prey out of his teeth.'),(386799,13,18,29,18,'Then I said, I shall die in my nest, And I shall multiply my days as the sand:'),(386800,13,18,29,19,'My root is spread out to the waters, And the dew lieth all night upon my branch;'),(386801,13,18,29,20,'My glory is fresh in me, And my bow is renewed in my hand.'),(386802,13,18,29,21,'Unto me men gave ear, and waited, And kept silence for my counsel.'),(386803,13,18,29,22,'After my words they spake not again; And my speech distilled upon them.'),(386804,13,18,29,23,'And they waited for me as for the rain; And they opened their mouth wide [as] for the latter rain.'),(386805,13,18,29,24,'I smiled on them, when they had no confidence; And the light of my countenance they cast not down.'),(386806,13,18,29,25,'I chose out their way, and sat [as] chief, And dwelt as a king in the army, As one that comforteth the mourners.'),(386807,13,18,30,1,'But now they that are younger than I have me in derision, Whose fathers I disdained to set with the dogs of my flock.'),(386808,13,18,30,2,'Yea, the strength of their hands, whereto should it profit me? Men in whom ripe age is perished.'),(386809,13,18,30,3,'They are gaunt with want and famine; They gnaw the dry ground, in the gloom of wasteness and desolation.'),(386810,13,18,30,4,'They pluck salt-wort by the bushes; And the roots of the broom are their food.'),(386811,13,18,30,5,'They are driven forth from the midst [of men]; They cry after them as after a thief;'),(386812,13,18,30,6,'So that they dwell in frightful valleys, In holes of the earth and of the rocks.'),(386813,13,18,30,7,'Among the bushes they bray; Under the nettles they are gathered together.'),(386814,13,18,30,8,'[They are] children of fools, yea, children of base men; They were scourged out of the land.'),(386815,13,18,30,9,'And now I am become their song, Yea, I am a byword unto them.'),(386816,13,18,30,10,'They abhor me, they stand aloof from me, And spare not to spit in my face.'),(386817,13,18,30,11,'For he hath loosed his cord, and afflicted me; And they have cast off the bridle before me.'),(386818,13,18,30,12,'Upon my right hand rise the rabble; They thrust aside my feet, And they cast up against me their ways of destruction.'),(386819,13,18,30,13,'They mar my path, They set forward my calamity, [Even] men that have no helper.'),(386820,13,18,30,14,'As through a wide breach they come: In the midst of the ruin they roll themselves [upon me].'),(386821,13,18,30,15,'Terrors are turned upon me; They chase mine honor as the wind; And my welfare is passed away as a cloud.'),(386822,13,18,30,16,'And now my soul is poured out within me; Days of affliction have taken hold upon me.'),(386823,13,18,30,17,'In the night season my bones are pierced in me, And the [pains] that gnaw me take no rest.'),(386824,13,18,30,18,'By [God\'s] great force is my garment disfigured; It bindeth me about as the collar of my coat.'),(386825,13,18,30,19,'He hath cast me into the mire, And I am become like dust and ashes.'),(386826,13,18,30,20,'I cry unto thee, and thou dost not answer me: I stand up, and thou gazest at me.'),(386827,13,18,30,21,'Thou art turned to be cruel to me; With the might of thy hand thou persecutest me.'),(386828,13,18,30,22,'Thou liftest me up to the wind, thou causest me to ride [upon it]; And thou dissolvest me in the storm.'),(386829,13,18,30,23,'For I know that thou wilt bring me to death, And to the house appointed for all living.'),(386830,13,18,30,24,'Howbeit doth not one stretch out the hand in his fall? Or in his calamity therefore cry for help?'),(386831,13,18,30,25,'Did not I weep for him that was in trouble? Was not my soul grieved for the needy?'),(386832,13,18,30,26,'When I looked for good, then evil came; And when I waited for light, there came darkness.'),(386833,13,18,30,27,'My heart is troubled, and resteth not; Days of affliction are come upon me.'),(386834,13,18,30,28,'I go mourning without the sun: I stand up in the assembly, and cry for help.'),(386835,13,18,30,29,'I am a brother to jackals, And a companion to ostriches.'),(386836,13,18,30,30,'My skin is black, [and falleth] from me, And my bones are burned with heat.'),(386837,13,18,30,31,'Therefore is my harp [turned] to mourning, And my pipe into the voice of them that weep.'),(386838,13,18,31,1,'I made a covenant with mine eyes; How then should I look upon a virgin?'),(386839,13,18,31,2,'For what is the portion from God above, And the heritage from the Almighty on high?'),(386840,13,18,31,3,'Is it not calamity to the unrighteous, And disaster to the workers of iniquity?'),(386841,13,18,31,4,'Doth not he see my ways, And number all my steps?'),(386842,13,18,31,5,'If I have walked with falsehood, And my foot hath hasted to deceit'),(386843,13,18,31,6,'(Let me be weighed in an even balance, That God may know mine integrity);'),(386844,13,18,31,7,'If my step hath turned out of the way, And my heart walked after mine eyes, And if any spot hath cleaved to my hands:'),(386845,13,18,31,8,'Then let me sow, and let another eat; Yea, let the produce of my field be rooted out.'),(386846,13,18,31,9,'If my heart hath been enticed unto a woman, And I have laid wait at my neighbor\'s door;'),(386847,13,18,31,10,'Then let my wife grind unto another, And let others bow down upon her.'),(386848,13,18,31,11,'For that were a heinous crime; Yea, it were an iniquity to be punished by the judges:'),(386849,13,18,31,12,'For it is a fire that consumeth unto Destruction, And would root out all mine increase.'),(386850,13,18,31,13,'If I have despised the cause of my man-servant or of my maid-servant, When they contended with me;'),(386851,13,18,31,14,'What then shall I do when God riseth up? And when he visiteth, what shall I answer him?'),(386852,13,18,31,15,'Did not he that made me in the womb make him? And did not one fashion us in the womb?'),(386853,13,18,31,16,'If I have withheld the poor from [their] desire, Or have caused the eyes of the widow to fail,'),(386854,13,18,31,17,'Or have eaten my morsel alone, And the fatherless hath not eaten thereof'),(386855,13,18,31,18,'(Nay, from my youth he grew up with me as with a father, And her have I guided from my mother\'s womb);'),(386856,13,18,31,19,'If I have seen any perish for want of clothing, Or that the needy had no covering;'),(386857,13,18,31,20,'If his loins have not blessed me, And if he hath not been warmed with the fleece of my sheep;'),(386858,13,18,31,21,'If I have lifted up my hand against the fatherless, Because I saw my help in the gate:'),(386859,13,18,31,22,'Then let my shoulder fall from the shoulder-blade, And mine arm be broken from the bone.'),(386860,13,18,31,23,'For calamity from God is a terror to me, And by reason of his majesty I can do nothing.'),(386861,13,18,31,24,'If I have made gold my hope, And have said to the fine gold, [Thou art] my confidence;'),(386862,13,18,31,25,'If I have rejoiced because my wealth was great, And because my hand had gotten much;'),(386863,13,18,31,26,'If I have beheld the sun when it shined, Or the moon walking in brightness,'),(386864,13,18,31,27,'And my heart hath been secretly enticed, And my mouth hath kissed my hand:'),(386865,13,18,31,28,'This also were an iniquity to be punished by the judges; For I should have denied the God that is above.'),(386866,13,18,31,29,'If I have rejoiced at the destruction of him that hated me, Or lifted up myself when evil found him;'),(386867,13,18,31,30,'(Yea, I have not suffered by mouth to sin By asking his life with a curse);'),(386868,13,18,31,31,'If the men of my tent have not said, Who can find one that hath not been filled with his meat?'),(386869,13,18,31,32,'(The sojourner hath not lodged in the street; But I have opened my doors to the traveller);'),(386870,13,18,31,33,'If like Adam I have covered my transgressions, By hiding mine iniquity in my bosom,'),(386871,13,18,31,34,'Because I feared the great multitude, And the contempt of families terrified me, So that I kept silence, and went not out of the door-'),(386872,13,18,31,35,'Oh that I had one to hear me! (Lo, here is my signature, let the Almighty answer me); And [that I had] the indictment which mine adversary hath written!'),(386873,13,18,31,36,'Surely I would carry it upon my shoulder; I would bind it unto me as a crown:'),(386874,13,18,31,37,'I would declare unto him the number of my steps; As a prince would I go near unto him.'),(386875,13,18,31,38,'If my land crieth out against me, And the furrows thereof weep together;'),(386876,13,18,31,39,'If I have eaten the fruits thereof without money, Or have caused the owners thereof to lose their life:'),(386877,13,18,31,40,'Let thistles grow instead of wheat, And cockle instead of barley. The words of Job are ended.'),(386878,13,18,32,1,'So these three men ceased to answer Job, because he was righteous in his own eyes.'),(386879,13,18,32,2,'Then was kindled the wrath of Elihu the son of Barachel the Buzite, of the family of Ram: against Job was his wrath kindled, because he justified himself rather than God.'),(386880,13,18,32,3,'Also against his three friends was his wrath kindled, because they had found no answer, and yet had condemned Job.'),(386881,13,18,32,4,'Now Elihu had waited to speak unto Job, because they were elder than he.'),(386882,13,18,32,5,'And when Elihu saw that there was no answer in the mouth of these three men, his wrath was kindled.'),(386883,13,18,32,6,'And Elihu the son of Barachel the Buzite answered and said, I am young, and ye are very old; Wherefore I held back, and durst not show you mine opinion.'),(386884,13,18,32,7,'I said, Days should speak, And multitude of years should teach wisdom.'),(386885,13,18,32,8,'But there is a spirit in man, And the breath of the Almighty giveth them understanding.'),(386886,13,18,32,9,'It is not the great that are wise, Nor the aged that understand justice.'),(386887,13,18,32,10,'Therefore I said, Hearken to me; I also will show mine opinion.'),(386888,13,18,32,11,'Behold, I waited for your words, I listened for your reasonings, Whilst ye searched out what to say.'),(386889,13,18,32,12,'Yea, I attended unto you, And, behold, there was none that convinced Job, Or that answered his words, among you.'),(386890,13,18,32,13,'Beware lest ye say, We have found wisdom; God may vanquish him, not man:'),(386891,13,18,32,14,'For he hath not directed his words against me; Neither will I answer him with your speeches.'),(386892,13,18,32,15,'They are amazed, they answer no more: They have not a word to say.'),(386893,13,18,32,16,'And shall I wait, because they speak not, Because they stand still, and answer no more?'),(386894,13,18,32,17,'I also will answer my part, I also will show mine opinion.'),(386895,13,18,32,18,'For I am full of words; The spirit within me constraineth me.'),(386896,13,18,32,19,'Behold, my breast is as wine which hath no vent; Like new wine-skins it is ready to burst.'),(386897,13,18,32,20,'I will speak, that I may be refreshed; I will open my lips and answer.'),(386898,13,18,32,21,'Let me not, I pray you, respect any man\'s person; Neither will I give flattering titles unto any man.'),(386899,13,18,32,22,'For I know not to give flattering titles; [Else] would my Maker soon take me away.'),(386900,13,18,33,1,'Howbeit, Job, I pray thee, hear my speech, And hearken to all my words.'),(386901,13,18,33,2,'Behold now, I have opened my mouth; My tongue hath spoken in my mouth.'),(386902,13,18,33,3,'My words [shall utter] the uprightness of my heart; And that which my lips know they shall speak sincerely.'),(386903,13,18,33,4,'The Spirit of God hath made me, And the breath of the Almighty giveth me life.'),(386904,13,18,33,5,'If thou canst, answer thou me; Set [thy words] in order before me, stand forth.'),(386905,13,18,33,6,'Behold, I am toward God even as thou art: I also am formed out of the clay.'),(386906,13,18,33,7,'Behold, my terror shall not make thee afraid, Neither shall my pressure be heavy upon thee.'),(386907,13,18,33,8,'Surely thou hast spoken in my hearing, And I have heard the voice of [thy] words, [saying],'),(386908,13,18,33,9,'I am clean, without transgression; I am innocent, neither is there iniquity in me:'),(386909,13,18,33,10,'Behold, he findeth occasions against me, He counteth me for his enemy:'),(386910,13,18,33,11,'He putteth my feet in the stocks, He marketh all my paths.'),(386911,13,18,33,12,'Behold, I will answer thee, in this thou art not just; For God is greater than man.'),(386912,13,18,33,13,'Why dost thou strive against him, For that he giveth not account of any of his matters?'),(386913,13,18,33,14,'For God speaketh once, Yea twice, [though man] regardeth it not.'),(386914,13,18,33,15,'In a dream, in a vision of the night, When deep sleep falleth upon men, In slumberings upon the bed;'),(386915,13,18,33,16,'Then he openeth the ears of men, And sealeth their instruction,'),(386916,13,18,33,17,'That he may withdraw man [from his] purpose, And hide pride from man;'),(386917,13,18,33,18,'He keepeth back his soul from the pit, And his life from perishing by the sword.'),(386918,13,18,33,19,'He is chastened also with pain upon his bed, And with continual strife in his bones;'),(386919,13,18,33,20,'So that his life abhorreth bread, And his soul dainty food.'),(386920,13,18,33,21,'His flesh is consumed away, that it cannot be seen; And his bones that were not seen stick out.'),(386921,13,18,33,22,'Yea, his soul draweth near unto the pit, And his life to the destroyers.'),(386922,13,18,33,23,'If there be with him an angel, An interpreter, one among a thousand, To show unto man what is right for him;'),(386923,13,18,33,24,'Then [God] is gracious unto him, and saith, Deliver him from going down to the pit, I have found a ransom.'),(386924,13,18,33,25,'His flesh shall be fresher than a child\'s; He returneth to the days of his youth.'),(386925,13,18,33,26,'He prayeth unto God, and he is favorable unto him, So that he seeth his face with joy: And he restoreth unto man his righteousness.'),(386926,13,18,33,27,'He singeth before men, and saith, I have sinned, and perverted that which was right, And it profited me not:'),(386927,13,18,33,28,'He hath redeemed my soul from going into the pit, And my life shall behold the light.'),(386928,13,18,33,29,'Lo, all these things doth God work, Twice, [yea] thrice, with a man,'),(386929,13,18,33,30,'To bring back his soul from the pit, That he may be enlightened with the light of the living.'),(386930,13,18,33,31,'Mark well, O Job, hearken unto me: Hold thy peace, and I will speak.'),(386931,13,18,33,32,'If thou hast anything to say, answer me: Speak, for I desire to justify thee.'),(386932,13,18,33,33,'If not, hearken thou unto me: Hold thy peace, and I will teach thee wisdom.'),(386933,13,18,34,1,'Moreover Elihu answered and said,'),(386934,13,18,34,2,'Hear my words, ye wise men; And give ear unto me, ye that have knowledge.'),(386935,13,18,34,3,'For the ear trieth words, As the palate tasteth food.'),(386936,13,18,34,4,'Let us choose for us that which is right: Let us know among ourselves what is good.'),(386937,13,18,34,5,'For Job hath said, I am righteous, And God hath taken away my right:'),(386938,13,18,34,6,'Notwithstanding my right I am [accounted] a liar; My wound is incurable, [though I am] without transgression.'),(386939,13,18,34,7,'What man is like Job, Who drinketh up scoffing like water,'),(386940,13,18,34,8,'Who goeth in company with the workers of iniquity, And walketh with wicked men?'),(386941,13,18,34,9,'For he hath said, It profiteth a man nothing That he should delight himself with God.'),(386942,13,18,34,10,'Therefore hearken unto me, ye men of understanding: Far be it from God, that he should do wickedness, And from the Almighty, that he should commit iniquity.'),(386943,13,18,34,11,'For the work of a man will he render unto him, And cause every man to find according to his ways.'),(386944,13,18,34,12,'Yea, of a surety, God will not do wickedly, Neither will the Almighty pervert justice.'),(386945,13,18,34,13,'Who gave him a charge over the earth? Or who hath disposed the whole world?'),(386946,13,18,34,14,'If he set his heart upon himself, [If] he gather unto himself his spirit and his breath;'),(386947,13,18,34,15,'All flesh shall perish together, And man shall turn again unto dust.'),(386948,13,18,34,16,'If now [thou hast] understanding, hear this: Hearken to the voice of my words.'),(386949,13,18,34,17,'Shall even one that hateth justice govern? And wilt thou condemn him that is righteous [and] mighty?-'),(386950,13,18,34,18,'[Him] that saith to a king, [Thou art] vile, [Or] to nobles, [Ye are] wicked;'),(386951,13,18,34,19,'That respecteth not the persons of princes, Nor regardeth the rich more than the poor; For they all are the work of his hands.'),(386952,13,18,34,20,'In a moment they die, even at midnight; The people are shaken and pass away, And the mighty are taken away without hand.'),(386953,13,18,34,21,'For his eyes are upon the ways of a man, And he seeth all his goings.'),(386954,13,18,34,22,'There is no darkness, nor thick gloom, Where the workers of iniquity may hide themselves.'),(386955,13,18,34,23,'For he needeth not further to consider a man, That he should go before God in judgment.'),(386956,13,18,34,24,'He breaketh in pieces mighty men [in ways] past finding out, And setteth others in their stead.'),(386957,13,18,34,25,'Therefore he taketh knowledge of their works; And he overturneth them in the night, so that they are destroyed.'),(386958,13,18,34,26,'He striketh them as wicked men In the open sight of others;'),(386959,13,18,34,27,'Because they turned aside from following him, And would not have regard in any of his ways:'),(386960,13,18,34,28,'So that they caused the cry of the poor to come unto him, And he heard the cry of the afflicted.'),(386961,13,18,34,29,'When he giveth quietness, who then can condemn? And when he hideth his face, who then can behold him? Alike whether [it be done] unto a nation, or unto a man:'),(386962,13,18,34,30,'That the godless man reign not, That there be none to ensnare the people.'),(386963,13,18,34,31,'For hath any said unto God, I have borne [chastisement], I will not offend [any more]:'),(386964,13,18,34,32,'That which I see not teach thou me: If I have done iniquity, I will do it no more?'),(386965,13,18,34,33,'Shall his recompense be as thou wilt, that thou refusest it? For thou must choose, and not I: Therefore speak what thou knowest.'),(386966,13,18,34,34,'Men of understanding will say unto me, Yea, every wise man that heareth me:'),(386967,13,18,34,35,'Job speaketh without knowledge, And his words are without wisdom.'),(386968,13,18,34,36,'Would that Job were tried unto the end, Because of his answering like wicked men.'),(386969,13,18,34,37,'For he addeth rebellion unto his sin; He clappeth his hands among us, And multiplieth his words against God.'),(386970,13,18,35,1,'Moreover Elihu answered and said,'),(386971,13,18,35,2,'Thinkest thou this to be [thy] right, [Or] sayest thou, My righteousness is more than God\'s,'),(386972,13,18,35,3,'That thou sayest, What advantage will it be unto thee? [And], What profit shall I have, more than if I had sinned?'),(386973,13,18,35,4,'I will answer thee, And thy companions with thee.'),(386974,13,18,35,5,'Look unto the heavens, and see; And behold the skies, which are higher than thou.'),(386975,13,18,35,6,'If thou hast sinned, what effectest thou against him? And if thy transgressions be multiplied, what doest thou unto him?'),(386976,13,18,35,7,'If thou be righteous, what givest thou him? Or what receiveth he of thy hand?'),(386977,13,18,35,8,'Thy wickedness [may hurt] a man as thou art; And thy righteousness [may profit] a son of man.'),(386978,13,18,35,9,'By reason of the multitude of oppressions they cry out; They cry for help by reason of the arm of the mighty.'),(386979,13,18,35,10,'But none saith, Where is God my Maker, Who giveth songs in the night,'),(386980,13,18,35,11,'Who teacheth us more than the beasts of the earth, And maketh us wiser than the birds of the heavens?'),(386981,13,18,35,12,'There they cry, but none giveth answer, Because of the pride of evil men.'),(386982,13,18,35,13,'Surely God will not hear an empty [cry], Neither will the Almighty regard it.'),(386983,13,18,35,14,'How much less when thou sayest thou beholdest him not, The cause is before him, and thou waitest for him!'),(386984,13,18,35,15,'But now, because he hath not visited in his anger, Neither doth he greatly regard arrogance;'),(386985,13,18,35,16,'Therefore doth Job open his mouth in vanity; He multiplieth words without knowledge.'),(386986,13,18,36,1,'Elihu also proceeded, and said,'),(386987,13,18,36,2,'Suffer me a little, and I will show thee; For I have yet somewhat to say on God\'s behalf.'),(386988,13,18,36,3,'I will fetch my knowledge from afar, And will ascribe righteousness to my Maker.'),(386989,13,18,36,4,'For truly my words are not false: One that is perfect in knowledge is with thee.'),(386990,13,18,36,5,'Behold, God is mighty, and despiseth not any: He is mighty in strength of understanding.'),(386991,13,18,36,6,'He preserveth not the life of the wicked, But giveth to the afflicted [their] right.'),(386992,13,18,36,7,'He withdraweth not his eyes from the righteous: But with kings upon the throne He setteth them for ever, and they are exalted.'),(386993,13,18,36,8,'And if they be bound in fetters, And be taken in the cords of afflictions;'),(386994,13,18,36,9,'Then he showeth them their work, And their transgressions, that they have behaved themselves proudly.'),(386995,13,18,36,10,'He openeth also their ear to instruction, And commandeth that they return from iniquity.'),(386996,13,18,36,11,'If they hearken and serve [him], They shall spend their days in prosperity, And their years in pleasures.'),(386997,13,18,36,12,'But if they hearken not, they shall perish by the sword, And they shall die without knowledge.'),(386998,13,18,36,13,'But they that are godless in heart lay up anger: They cry not for help when he bindeth them.'),(386999,13,18,36,14,'They die in youth, And their life [perisheth] among the unclean.'),(387000,13,18,36,15,'He delivereth the afflicted by their affliction, And openeth their ear in oppression.'),(387001,13,18,36,16,'Yea, he would have allured thee out of distress Into a broad place, where there is no straitness; And that which is set on thy table would be full of fatness.'),(387002,13,18,36,17,'But thou art full of the judgment of the wicked: Judgment and justice take hold [on thee].'),(387003,13,18,36,18,'For let not wrath stir thee up against chastisements; Neither let the greatness of the ransom turn thee aside.'),(387004,13,18,36,19,'Will thy cry avail, [that thou be] not in distress, Or all the forces of [thy] strength?'),(387005,13,18,36,20,'Desire not the night, When peoples are cut off in their place.'),(387006,13,18,36,21,'Take heed, regard not iniquity: For this hast thou chosen rather than affliction.'),(387007,13,18,36,22,'Behold, God doeth loftily in his power: Who is a teacher like unto him?'),(387008,13,18,36,23,'Who hath enjoined him his way? Or who can say, Thou hast wrought unrighteousness?'),(387009,13,18,36,24,'Remember that thou magnify his work, Whereof men have sung.'),(387010,13,18,36,25,'All men have looked thereon; Man beholdeth it afar off.'),(387011,13,18,36,26,'Behold, God is great, and we know him not; The number of his years is unsearchable.'),(387012,13,18,36,27,'For he draweth up the drops of water, Which distil in rain from his vapor,'),(387013,13,18,36,28,'Which the skies pour down And drop upon man abundantly.'),(387014,13,18,36,29,'Yea, can any understand the spreadings of the clouds, The thunderings of his pavilion?'),(387015,13,18,36,30,'Behold, he spreadeth his light around him; And he covereth the bottom of the sea.'),(387016,13,18,36,31,'For by these he judgeth the peoples; He giveth food in abundance.'),(387017,13,18,36,32,'He covereth his hands with the lightning, And giveth it a charge that it strike the mark.'),(387018,13,18,36,33,'The noise thereof telleth concerning him, The cattle also concerning [the storm] that cometh up.'),(387019,13,18,37,1,'Yea, at this my heart trembleth, And is moved out of its place.'),(387020,13,18,37,2,'Hear, oh, hear the noise of his voice, And the sound that goeth out of his mouth.'),(387021,13,18,37,3,'He sendeth it forth under the whole heaven, And his lightening unto the ends of the earth.'),(387022,13,18,37,4,'After it a voice roareth; He thundereth with the voice of his majesty; And he restraineth not [the lightnings] when his voice is heard.'),(387023,13,18,37,5,'God thundereth marvellously with his voice; Great things doeth he, which we cannot comprehend.'),(387024,13,18,37,6,'For he saith to the snow, Fall thou on the earth; Likewise to the shower of rain, And to the showers of his mighty rain.'),(387025,13,18,37,7,'He sealeth up the hand of every man, That all men whom he hath made may know [it].'),(387026,13,18,37,8,'Then the beasts go into coverts, And remain in their dens.'),(387027,13,18,37,9,'Out of the chamber [of the south] cometh the storm, And cold out of the north.'),(387028,13,18,37,10,'By the breath of God ice is given; And the breadth of the waters is straitened.'),(387029,13,18,37,11,'Yea, he ladeth the thick cloud with moisture; He spreadeth abroad the cloud of his lightning:'),(387030,13,18,37,12,'And it is turned round about by his guidance, That they may do whatsoever he commandeth them Upon the face of the habitable world,'),(387031,13,18,37,13,'Whether it be for correction, or for his land, Or for lovingkindness, that he cause it to come.'),(387032,13,18,37,14,'Hearken unto this, O Job: Stand still, and consider the wondrous works of God.'),(387033,13,18,37,15,'Dost thou know how God layeth [his charge] upon them, And causeth the lightning of his cloud to shine?'),(387034,13,18,37,16,'Dost thou know the balancings of the clouds, The wondrous works of him who is perfect in knowledge?'),(387035,13,18,37,17,'How thy garments are warm, When the earth is still by reason of the south [wind]?'),(387036,13,18,37,18,'Canst thou with him spread out the sky, Which is strong as a molten mirror?'),(387037,13,18,37,19,'Teach us what we shall say unto him; [For] we cannot set [our speech] in order by reason of darkness.'),(387038,13,18,37,20,'Shall it be told him that I would speak? Or should a man wish that he were swallowed up?'),(387039,13,18,37,21,'And now men see not the light which is bright in the skies; But the wind passeth, and cleareth them.'),(387040,13,18,37,22,'Out of the north cometh golden splendor: God hath upon him terrible majesty.'),(387041,13,18,37,23,'[Touching] the Almighty, we cannot find him out He is excellent in power; And in justice and plenteous righteousness he will not afflict.'),(387042,13,18,37,24,'Men do therefore fear him: He regardeth not any that are wise of heart.'),(387043,13,18,38,1,'Then Jehovah answered Job out of the whirlwind, and said,'),(387044,13,18,38,2,'Who is this that darkeneth counsel By words without knowledge?'),(387045,13,18,38,3,'Gird up now thy loins like a man; For I will demand of thee, and declare thou unto me.'),(387046,13,18,38,4,'Where wast thou when I laid the foundations of the earth? Declare, if thou hast understanding.'),(387047,13,18,38,5,'Who determined the measures thereof, if thou knowest? Or who stretched the line upon it?'),(387048,13,18,38,6,'Whereupon were the foundations thereof fastened? Or who laid the corner-stone thereof,'),(387049,13,18,38,7,'When the morning stars sang together, And all the sons of God shouted for joy?'),(387050,13,18,38,8,'Or [who] shut up the sea with doors, When it brake forth, [as if] it had issued out of the womb;'),(387051,13,18,38,9,'When I made clouds the garment thereof, And thick darkness a swaddling-band for it,'),(387052,13,18,38,10,'And marked out for it my bound, And set bars and doors,'),(387053,13,18,38,11,'And said, Hitherto shalt thou come, but no further; And here shall thy proud waves be stayed?'),(387054,13,18,38,12,'Hast thou commanded the morning since thy days [began], [And] caused the dayspring to know its place;'),(387055,13,18,38,13,'That it might take hold of the ends of the earth, And the wicked be shaken out of it?'),(387056,13,18,38,14,'It is changed as clay under the seal; And [all things] stand forth as a garment:'),(387057,13,18,38,15,'And from the wicked their light is withholden, And the high arm is broken.'),(387058,13,18,38,16,'Hast thou entered into the springs of the sea? Or hast thou walked in the recesses of the deep?'),(387059,13,18,38,17,'Have the gates of death been revealed unto thee? Or hast thou seen the gates of the shadow of death?'),(387060,13,18,38,18,'Hast thou comprehended the earth in its breadth? Declare, if thou knowest it all.'),(387061,13,18,38,19,'Where is the way to the dwelling of light? And as for darkness, where is the place thereof,'),(387062,13,18,38,20,'That thou shouldest take it to the bound thereof, And that thou shouldest discern the paths to the house thereof?'),(387063,13,18,38,21,'[Doubtless], thou knowest, for thou wast then born, And the number of thy days is great!'),(387064,13,18,38,22,'Hast thou entered the treasuries of the snow, Or hast thou seen the treasures of the hail,'),(387065,13,18,38,23,'Which I have reserved against the time of trouble, Against the day of battle and war?'),(387066,13,18,38,24,'By what way is the light parted, Or the east wind scattered upon the earth?'),(387067,13,18,38,25,'Who hath cleft a channel for the waterflood, Or the way for the lightning of the thunder;'),(387068,13,18,38,26,'To cause it to rain on a land where no man is; On the wilderness, wherein there is no man;'),(387069,13,18,38,27,'To satisfy the waste and desolate [ground], And to cause the tender grass to spring forth?'),(387070,13,18,38,28,'Hath the rain a father? Or who hath begotten the drops of dew?'),(387071,13,18,38,29,'Out of whose womb came the ice? And the hoary frost of heaven, who hath gendered it?'),(387072,13,18,38,30,'The waters hide themselves [and become] like stone, And the face of the deep is frozen.'),(387073,13,18,38,31,'Canst thou bind the cluster of the Pleiades, Or loose the bands of Orion?'),(387074,13,18,38,32,'Canst thou lead forth the Mazzaroth in their season? Or canst thou guide the Bear with her train?'),(387075,13,18,38,33,'Knowest thou the ordinances of the heavens? Canst thou establish the dominion thereof in the earth?'),(387076,13,18,38,34,'Canst thou lift up thy voice to the clouds, That abundance of waters may cover thee?'),(387077,13,18,38,35,'Canst thou send forth lightnings, that they may go, And say unto thee, Here we are?'),(387078,13,18,38,36,'Who hath put wisdom in the inward parts? Or who hath given understanding to the mind?'),(387079,13,18,38,37,'Who can number the clouds by wisdom? Or who can pour out the bottles of heaven,'),(387080,13,18,38,38,'When the dust runneth into a mass, And the clods cleave fast together?'),(387081,13,18,38,39,'Canst thou hunt the prey for the lioness, Or satisfy the appetite of the young lions,'),(387082,13,18,38,40,'When they couch in their dens, [And] abide in the covert to lie in wait?'),(387083,13,18,38,41,'Who provideth for the raven his prey, When his young ones cry unto God, [And] wander for lack of food?'),(387084,13,18,39,1,'Knowest thou the time when the wild goats of the rock bring forth? [Or] canst thou mark when the hinds do calve?'),(387085,13,18,39,2,'Canst thou number the months that they fulfil? Or knowest thou the time when they bring forth?'),(387086,13,18,39,3,'They bow themselves, they bring forth their young, They cast out their pains.'),(387087,13,18,39,4,'Their young ones become strong, they grow up in the open field; They go forth, and return not again.'),(387088,13,18,39,5,'Who hath sent out the wild ass free? Or who hath loosed the bonds of the swift ass,'),(387089,13,18,39,6,'Whose home I have made the wilderness, And the salt land his dwelling-place?'),(387090,13,18,39,7,'He scorneth the tumult of the city, Neither heareth he the shoutings of the driver.'),(387091,13,18,39,8,'The range of the mountains is his pasture, And he searcheth after every green thing.'),(387092,13,18,39,9,'Will the wild-ox be content to serve thee? Or will he abide by thy crib?'),(387093,13,18,39,10,'Canst thou bind the wild-ox with his band in the furrow? Or will he harrow the valleys after thee?'),(387094,13,18,39,11,'Wilt thou trust him, because his strength is great? Or wilt thou leave to him thy labor?'),(387095,13,18,39,12,'Wilt thou confide in him, that he will bring home thy seed, And gather [the grain] of thy threshing-floor?'),(387096,13,18,39,13,'The wings of the ostrich wave proudly; [But] are they the pinions and plumage of love?'),(387097,13,18,39,14,'For she leaveth her eggs on the earth, And warmeth them in the dust,'),(387098,13,18,39,15,'And forgetteth that the foot may crush them, Or that the wild beast may trample them.'),(387099,13,18,39,16,'She dealeth hardly with her young ones, as if they were not hers: Though her labor be in vain, [she is] without fear;'),(387100,13,18,39,17,'Because God hath deprived her of wisdom, Neither hath he imparted to her understanding.'),(387101,13,18,39,18,'What time she lifteth up herself on high, She scorneth the horse and his rider.'),(387102,13,18,39,19,'Hast thou given the horse [his] might? Hast thou clothed his neck with the quivering mane?'),(387103,13,18,39,20,'Hast thou made him to leap as a locust? The glory of his snorting is terrible.'),(387104,13,18,39,21,'He paweth in the valley, and rejoiceth in his strength: He goeth out to meet the armed men.'),(387105,13,18,39,22,'He mocketh at fear, and is not dismayed; Neither turneth he back from the sword.'),(387106,13,18,39,23,'The quiver rattleth against him, The flashing spear and the javelin.'),(387107,13,18,39,24,'He swalloweth the ground with fierceness and rage; Neither believeth he that it is the voice of the trumpet.'),(387108,13,18,39,25,'As oft as the trumpet [soundeth] he saith, Aha! And he smelleth the battle afar off, The thunder of the captains, and the shouting.'),(387109,13,18,39,26,'Is it by thy wisdom that the hawk soareth, (And) stretcheth her wings toward the south?'),(387110,13,18,39,27,'Is it at thy command that the eagle mounteth up, And maketh her nest on high?'),(387111,13,18,39,28,'On the cliff she dwelleth, and maketh her home, Upon the point of the cliff, and the stronghold.'),(387112,13,18,39,29,'From thence she spieth out the prey; Her eyes behold it afar off.'),(387113,13,18,39,30,'Her young ones also suck up blood: And where the slain are, there is she.'),(387114,13,18,40,1,'Moreover Jehovah answered Job, and said,'),(387115,13,18,40,2,'Shall he that cavilleth contend with the Almighty? He that argueth with God, let him answer it.'),(387116,13,18,40,3,'Then Job answered Jehovah, and said,'),(387117,13,18,40,4,'Behold, I am of small account; What shall I answer thee? I lay my hand upon my mouth.'),(387118,13,18,40,5,'Once have I spoken, and I will not answer; Yea, twice, but I will proceed no further.'),(387119,13,18,40,6,'Then Jehovah answered Job out of the whirlwind, and said,'),(387120,13,18,40,7,'Gird up thy loins now like a man: I will demand of thee, and declare thou unto me.'),(387121,13,18,40,8,'Wilt thou even annul my judgment? Wilt thou condemn me, that thou mayest be justified?'),(387122,13,18,40,9,'Or hast thou an arm like God? And canst thou thunder with a voice like him?'),(387123,13,18,40,10,'Deck thyself now with excellency and dignity; And array thyself with honor and majesty.'),(387124,13,18,40,11,'Pour forth the overflowings of thine anger; And look upon every one that is proud, and abase him.'),(387125,13,18,40,12,'Look on every one that is proud, [and] bring him low; And tread down the wicked where they stand.'),(387126,13,18,40,13,'Hide them in the dust together; Bind their faces in the hidden [place].'),(387127,13,18,40,14,'Then will I also confess of thee That thine own right hand can save thee.'),(387128,13,18,40,15,'Behold now, behemoth, which I made as well as thee; He eateth grass as an ox.'),(387129,13,18,40,16,'Lo now, his strength is in his loins, And his force is in the muscles of his belly.'),(387130,13,18,40,17,'He moveth his tail like a cedar: The sinews of his thighs are knit together.'),(387131,13,18,40,18,'His bones are [as] tubes of brass; His limbs are like bars of iron.'),(387132,13,18,40,19,'He is the chief of the ways of God: He [only] that made him giveth him his sword.'),(387133,13,18,40,20,'Surely the mountains bring him forth food, Where all the beasts of the field do play.'),(387134,13,18,40,21,'He lieth under the lotus-trees, In the covert of the reed, and the fen.'),(387135,13,18,40,22,'The lotus-trees cover him with their shade; The willows of the brook compass him about.'),(387136,13,18,40,23,'Behold, if a river overflow, he trembleth not; He is confident, though a Jordan swell even to his mouth.'),(387137,13,18,40,24,'Shall any take him when he is on the watch, Or pierce through his nose with a snare?'),(387138,13,18,41,1,'Canst thou draw out leviathan with a fishhook? Or press down his tongue with a cord?'),(387139,13,18,41,2,'Canst thou put a rope into his nose? Or pierce his jaw through with a hook?'),(387140,13,18,41,3,'Will he make many supplications unto thee? Or will he speak soft words unto thee?'),(387141,13,18,41,4,'Will he make a covenant with thee, That thou shouldest take him for a servant for ever?'),(387142,13,18,41,5,'Wilt thou play with him as with a bird? Or wilt thou bind him for thy maidens?'),(387143,13,18,41,6,'Will the bands [of fishermen] make traffic of him? Will they part him among the merchants?'),(387144,13,18,41,7,'Canst thou fill his skin with barbed irons, Or his head with fish-spears?'),(387145,13,18,41,8,'Lay thy hand upon him; Remember the battle, and do so no more.'),(387146,13,18,41,9,'Behold, the hope of him is in vain: Will not one be cast down even at the sight of him?'),(387147,13,18,41,10,'None is so fierce that he dare stir him up; Who then is he that can stand before me?'),(387148,13,18,41,11,'Who hath first given unto me, that I should repay him? [Whatsoever is] under the whole heaven is mine.'),(387149,13,18,41,12,'I will not keep silence concerning his limbs, Nor his mighty strength, nor his goodly frame.'),(387150,13,18,41,13,'Who can strip off his outer garment? Who shall come within his jaws?'),(387151,13,18,41,14,'Who can open the doors of his face? Round about his teeth is terror.'),(387152,13,18,41,15,'[His] strong scales are [his] pride, Shut up together [as with] a close seal.'),(387153,13,18,41,16,'One is so near to another, That no air can come between them.'),(387154,13,18,41,17,'They are joined one to another; They stick together, so that they cannot be sundered.'),(387155,13,18,41,18,'His sneezings flash forth light, And his eyes are like the eyelids of the morning.'),(387156,13,18,41,19,'Out of his mouth go burning torches, And sparks of fire leap forth.'),(387157,13,18,41,20,'Out of his nostrils a smoke goeth, As of a boiling pot and [burning] rushes.'),(387158,13,18,41,21,'His breath kindleth coals, And a flame goeth forth from his mouth.'),(387159,13,18,41,22,'In his neck abideth strength, And terror danceth before him.'),(387160,13,18,41,23,'The flakes of his flesh are joined together: They are firm upon him; they cannot be moved.'),(387161,13,18,41,24,'His heart is as firm as a stone; Yea, firm as the nether millstone.'),(387162,13,18,41,25,'When he raiseth himself up, the mighty are afraid: By reason of consternation they are beside themselves.'),(387163,13,18,41,26,'If one lay at him with the sword, it cannot avail; Nor the spear, the dart, nor the pointed shaft.'),(387164,13,18,41,27,'He counteth iron as straw, [And] brass as rotten wood.'),(387165,13,18,41,28,'The arrow cannot make him flee: Sling-stones are turned with him into stubble.'),(387166,13,18,41,29,'Clubs are counted as stubble: He laugheth at the rushing of the javelin.'),(387167,13,18,41,30,'His underparts are [like] sharp potsherds: He spreadeth [as it were] a threshing-wain upon the mire.'),(387168,13,18,41,31,'He maketh the deep to boil like a pot: He maketh the sea like a pot of ointment.'),(387169,13,18,41,32,'He maketh a path to shine after him; One would think the deep to be hoary.'),(387170,13,18,41,33,'Upon earth there is not his like, That is made without fear.'),(387171,13,18,41,34,'He beholdeth everything that is high: He is king over all the sons of pride.'),(387172,13,18,42,1,'Then Job answered Jehovah, and said,'),(387173,13,18,42,2,'I know that thou canst do all things, And that no purpose of thine can be restrained.'),(387174,13,18,42,3,'Who is this that hideth counsel without knowledge? Therefore have I uttered that which I understood not, Things too wonderful for me, which I knew not.'),(387175,13,18,42,4,'Hear, I beseech thee, and I will speak; I will demand of thee, and declare thou unto me.'),(387176,13,18,42,5,'I had heard of thee by the hearing of the ear; But now mine eye seeth thee:'),(387177,13,18,42,6,'Wherefore I abhor [myself], And repent in dust and ashes.'),(387178,13,18,42,7,'And it was so, that, after Jehovah had spoken these words unto Job, Jehovah said to Eliphaz the Temanite, My wrath is kindled against thee, and against thy two friends; for ye have not spoken of me the thing that is right, as my servant Job hath.'),(387179,13,18,42,8,'Now therefore, take unto you seven bullocks and seven rams, and go to my servant Job, and offer up for yourselves a burnt-offering; and my servant Job shall pray for you; for him will I accept, that I deal not with you after your folly; for ye have not spoken of me the thing that is right, as my servant Job hath.'),(387180,13,18,42,9,'So Eliphaz the Temanite and Bildad the Shuhite and Zophar the Naamathite went, and did according as Jehovah commanded them: and Jehovah accepted Job.'),(387181,13,18,42,10,'And Jehovah turned the captivity of Job, when he prayed for his friends: and Jehovah gave Job twice as much as he had before.'),(387182,13,18,42,11,'Then came there unto him all his brethren, and all his sisters, and all they that had been of his acquaintance before, and did eat bread with him in his house: and they bemoaned him, and comforted him concerning all the evil that Jehovah had brought upon him: every man also gave him a piece of money, and every one a ring of gold.'),(387183,13,18,42,12,'So Jehovah blessed the latter end of Job more than his beginning: And he had fourteen thousand sheep, and six thousand camels, and a thousand yoke of oxen, and a thousand she-asses.'),(387184,13,18,42,13,'He had also seven sons and three daughters.'),(387185,13,18,42,14,'And he called the name of the first, Jemimah: and the name of the second, Keziah; and the name of the third, Keren-happuch.'),(387186,13,18,42,15,'And in all the land were no women found so fair as the daughters of Job: and their father gave them inheritance among their brethren.'),(387187,13,18,42,16,'And after this Job lived a hundred and forty years, and saw his sons, and his sons\' sons, [even] four generations.'),(387188,13,18,42,17,'So Job died, being old and full of days. '),(387189,13,19,1,1,'Blessed is the man that walketh not in the counsel of the wicked, Nor standeth in the way of sinners, Nor sitteth in the seat of scoffers:'),(387190,13,19,1,2,'But his delight is in the law of Jehovah; And on his law doth he meditate day and night.'),(387191,13,19,1,3,'And he shall be like a tree planted by the streams of water, That bringeth forth its fruit in its season, Whose leaf also doth not wither; And whatsoever he doeth shall prosper.'),(387192,13,19,1,4,'The wicked are not so, But are like the chaff which the wind driveth away.'),(387193,13,19,1,5,'Therefore the wicked shall not stand in the judgment, Nor sinners in the congregation of the righteous.'),(387194,13,19,1,6,'For Jehovah knoweth the way of the righteous; But the way of the wicked shall perish.'),(387195,13,19,2,1,'Why do the nations rage, And the peoples meditate a vain thing?'),(387196,13,19,2,2,'The kings of the earth set themselves, And the rulers take counsel together, Against Jehovah, and against his anointed, [saying],'),(387197,13,19,2,3,'Let us break their bonds asunder, And cast away their cords from us.'),(387198,13,19,2,4,'He that sitteth in the heavens will laugh: The Lord will have them in derision.'),(387199,13,19,2,5,'Then will he speak unto them in his wrath, And vex them in his sore displeasure:'),(387200,13,19,2,6,'Yet I have set my king Upon my holy hill of Zion.'),(387201,13,19,2,7,'I will tell of the decree: Jehovah said unto me, Thou art my son; This day have I begotten thee.'),(387202,13,19,2,8,'Ask of me, and I will give [thee] the nations for thine inheritance, And the uttermost parts of the earth for thy possession.'),(387203,13,19,2,9,'Thou shalt break them with a rod of iron; Thou shalt dash them in pieces like a potter\'s vessel.'),(387204,13,19,2,10,'Now therefore be wise, O ye kings: Be instructed, ye judges of the earth.'),(387205,13,19,2,11,'Serve Jehovah with fear, And rejoice with trembling.'),(387206,13,19,2,12,'Kiss the son, lest he be angry, and ye perish in the way, For his wrath will soon be kindled. Blessed are all they that take refuge in him.'),(387207,13,19,3,1,'A Psalm of David, when he fled from Absalom his son. Jehovah, how are mine adversaries increased! Many are they that rise up against me.'),(387208,13,19,3,2,'Many there are that say of my soul, There is no help for him in God. Selah'),(387209,13,19,3,3,'But thou, O Jehovah, art a shield about me; My glory and the lifter up of my head.'),(387210,13,19,3,4,'I cry unto Jehovah with my voice, And he answereth me out of his holy hill. Selah'),(387211,13,19,3,5,'I laid me down and slept; I awaked; for Jehovah sustaineth me.'),(387212,13,19,3,6,'I will not be afraid of ten thousands of the people That have set themselves against me round about.'),(387213,13,19,3,7,'Arise, O Jehovah; save me, O my God: For thou hast smitten all mine enemies upon the cheek bone; Thou hast broken the teeth of the wicked.'),(387214,13,19,3,8,'Salvation belongeth unto Jehovah: Thy blessing be upon thy people. Selah'),(387215,13,19,4,1,'For the Chief Musician; on stringed instruments. A Psalm of David. Answer me when I call, O God of my righteousness; Thou hast set me at large [when I was] in distress: Have mercy upon me, and hear my prayer.'),(387216,13,19,4,2,'O ye sons of men, how long shall my glory be turned into dishonor? [How long] will ye love vanity, and seek after falsehood? Selah'),(387217,13,19,4,3,'But know that Jehovah hath set apart for himself him that is godly: Jehovah will hear when I call unto him.'),(387218,13,19,4,4,'Stand in awe, and sin not: Commune with your own heart upon your bed, and be still. Selah'),(387219,13,19,4,5,'Offer the sacrifices of righteousness, And put your trust in Jehovah.'),(387220,13,19,4,6,'Many there are that say, Who will show us [any] good? Jehovah, lift thou up the light of thy countenance upon us.'),(387221,13,19,4,7,'Thou hast put gladness in my heart, More than [they have] when their grain and their new wine are increased.'),(387222,13,19,4,8,'In peace will I both lay me down and sleep; For thou, Jehovah, alone makest me dwell in safety.'),(387223,13,19,5,1,'For the Chief Musician; with the Nehiloth. A Psalm of David. Give ear to my words, O Jehovah, Consider my meditation.'),(387224,13,19,5,2,'Hearken unto the voice of my cry, my King, and my God; For unto thee do I pray.'),(387225,13,19,5,3,'O Jehovah, in the morning shalt thou hear my voice; In the morning will I order [my prayer] unto thee, and will keep watch.'),(387226,13,19,5,4,'For thou art not a God that hath pleasure in wickedness: Evil shall not sojourn with thee.'),(387227,13,19,5,5,'The arrogant shall not stand in thy sight: Thou hatest all workers of iniquity.'),(387228,13,19,5,6,'Thou wilt destroy them that speak lies: Jehovah abhorreth the blood-thirsty and deceitful man.'),(387229,13,19,5,7,'But as for me, in the abundance of thy lovingkindness will I come into thy house: In thy fear will I worship toward thy holy temple.'),(387230,13,19,5,8,'Lead me, O Jehovah, in thy righteousness because of mine enemies; Make thy way straight before my face.'),(387231,13,19,5,9,'For there is no faithfulness in their mouth; Their inward part is very wickedness; Their throat is an open sepulchre; They flatter with their tongue.'),(387232,13,19,5,10,'Hold them guilty, O God; Let them fall by their own counsels; Thrust them out in the multitude of their transgressions; For they have rebelled against thee.'),(387233,13,19,5,11,'But let all those that take refuge in thee rejoice, Let them ever shout for joy, because thou defendest them: Let them also that love thy name be joyful in thee.'),(387234,13,19,5,12,'For thou wilt bless the righteous; O Jehovah, thou wilt compass him with favor as with a shield.'),(387235,13,19,6,1,'For the Chief Musician; on stringed instruments, set to the Sheminith. A Psalm of David. O Jehovah, rebuke me not in thine anger, Neither chasten me in thy hot displeasure.'),(387236,13,19,6,2,'Have mercy upon me, O Jehovah; for I am withered away: O Jehovah, heal me; for my bones are troubled.'),(387237,13,19,6,3,'My soul also is sore troubled: And thou, O Jehovah, how long?'),(387238,13,19,6,4,'Return, O Jehovah, deliver my soul: Save me for thy lovingkindness\' sake.'),(387239,13,19,6,5,'For in death there is no remembrance of thee: In Sheol who shall give thee thanks?'),(387240,13,19,6,6,'I am weary with my groaning; Every night make I my bed to swim; I water my couch with my tears.'),(387241,13,19,6,7,'Mine eye wasteth away because of grief; It waxeth old because of all mine adversaries.'),(387242,13,19,6,8,'Depart from me, all ye workers of iniquity; For Jehovah hath heard the voice of my weeping.'),(387243,13,19,6,9,'Jehovah hath heard my supplication; Jehovah will receive my prayer.'),(387244,13,19,6,10,'All mine enemies shall be put to shame and sore troubled: They shall turn back, they shall be put to shame suddenly.'),(387245,13,19,7,1,'Shiggaion of David, which he sang unto Jehova, concerning the words of Cush a Benjamite. O Jehovah my God, in thee do I take refuge: Save me from all them that pursue me, and deliver me,'),(387246,13,19,7,2,'Lest they tear my soul like a lion, Rending it in pieces, while there is none to deliver.'),(387247,13,19,7,3,'O Jehovah my God, if I have done this; If there be iniquity in my hands;'),(387248,13,19,7,4,'If I have rewarded evil unto him that was at peace with me; (Yea, I have delivered him that without cause was mine adversary;)'),(387249,13,19,7,5,'Let the enemy pursue my soul, and overtake it; Yea, let him tread my life down to the earth, And lay my glory in the dust. Selah'),(387250,13,19,7,6,'Arise, O Jehovah, in thine anger; Lift up thyself against the rage of mine adversaries, And awake for me; thou hast commanded judgment.'),(387251,13,19,7,7,'And let the congregation of the peoples compass thee about; And over them return thou on high.'),(387252,13,19,7,8,'Jehovah ministereth judgment to the peoples: Judge me, O Jehovah, according to my righteousness, and to mine integrity that is in me.'),(387253,13,19,7,9,'O let the wickedness of the wicked come to an end, but establish thou the righteous: For the righteous God trieth the minds and hearts.'),(387254,13,19,7,10,'My shield is with God, Who saveth the upright in heart.'),(387255,13,19,7,11,'God is a righteous judge, Yea, a God that hath indignation every day.'),(387256,13,19,7,12,'If a man turn not, he will whet his sword; He hath bent his bow, and made it ready.'),(387257,13,19,7,13,'He hath also prepared for him the instruments of death; He maketh his arrows fiery [shafts].'),(387258,13,19,7,14,'Behold, he travaileth with iniquity; Yea, he hath conceived mischief, and brought forth falsehood.'),(387259,13,19,7,15,'He hath made a pit, and digged it, And is fallen into the ditch which he made.'),(387260,13,19,7,16,'His mischief shall return upon his own head, And his violence shall come down upon his own pate.'),(387261,13,19,7,17,'I will give thanks unto Jehovah according to his righteousness, And will sing praise to the name of Jehovah Most High.'),(387262,13,19,8,1,'For the Chief Musician; set to the Gittith. A Psalm of David. O Jehovah, our Lord, How excellent is thy name in all the earth, Who hast set thy glory upon the heavens!'),(387263,13,19,8,2,'Out of the mouth of babes and sucklings hast thou established strength, Because of thine adversaries, That thou mightest still the enemy and the avenger.'),(387264,13,19,8,3,'When I consider thy heavens, the work of thy fingers, The moon and the stars, which thou hast ordained;'),(387265,13,19,8,4,'What is man, that thou art mindful of him? And the son of man, that thou visitest him?'),(387266,13,19,8,5,'For thou hast made him but little lower than God, And crownest him with glory and honor.'),(387267,13,19,8,6,'Thou makest him to have dominion over the works of thy hands; Thou hast put all things under his feet:'),(387268,13,19,8,7,'All sheep and oxen, Yea, and the beasts of the field,'),(387269,13,19,8,8,'The birds of the heavens, and the fish of the sea, Whatsoever passeth through the paths of the seas.'),(387270,13,19,8,9,'O Jehovah, our Lord, How excellent is thy name in all the earth!'),(387271,13,19,9,1,'For the Chief Musician; set to Muthlabben. A Psalm of David. I will give thanks unto Jehovah with my whole heart; I will show forth all thy marvellous works.'),(387272,13,19,9,2,'I will be glad and exult in thee; I will sing praise to thy name, O thou Most High.'),(387273,13,19,9,3,'When mine enemies turn back, They stumble and perish at thy presence.'),(387274,13,19,9,4,'For thou hast maintained my right and my cause; Thou sittest in the throne judging righteously.'),(387275,13,19,9,5,'Thou hast rebuked the nations, thou hast destroyed the wicked; Thou hast blotted out their name for ever and ever.'),(387276,13,19,9,6,'The enemy are come to an end, they are desolate for ever; And the cities which thou hast overthrown, The very remembrance of them is perished.'),(387277,13,19,9,7,'But Jehovah sitteth [as king] for ever: He hath prepared his throne for judgment;'),(387278,13,19,9,8,'And he will judge the world in righteousness, He will minister judgment to the peoples in uprightness.'),(387279,13,19,9,9,'Jehovah also will be a high tower for the oppressed, A high tower in times of trouble;'),(387280,13,19,9,10,'And they that know thy name will put their trust in thee; For thou, Jehovah, hast not forsaken them that seek thee.'),(387281,13,19,9,11,'Sing praises to Jehovah, who dwelleth in Zion: Declare among the people his doings.'),(387282,13,19,9,12,'For he that maketh inquisition for blood remembereth them; He forgetteth not the cry of the poor.'),(387283,13,19,9,13,'Have mercy upon me, O Jehovah; Behold my affliction [which I suffer] of them that hate me, Thou that liftest me up from the gates of death;'),(387284,13,19,9,14,'That I may show forth all thy praise. In the gates of the daughter of Zion I will rejoice in thy salvation.'),(387285,13,19,9,15,'The nations are sunk down in the pit that they made: In the net which they hid is their own foot taken.'),(387286,13,19,9,16,'Jehovah hath made himself known, he hath executed judgment: The wicked is snared in the work of his own hands. Higgaion. Selah'),(387287,13,19,9,17,'The wicked shall be turned back unto Sheol, Even all the nations that forget God.'),(387288,13,19,9,18,'For the needy shall not alway be forgotten, Nor the expectation of the poor perish for ever.'),(387289,13,19,9,19,'Arise, O Jehovah; let not man prevail: Let the nations be judged in thy sight.'),(387290,13,19,9,20,'Put them in fear, O Jehovah: Let the nations know themselves to be but men. Selah'),(387291,13,19,10,1,'Why standest thou afar off, O Jehovah? Why hidest thou thyself in times of trouble?'),(387292,13,19,10,2,'In the pride of the wicked the poor is hotly pursued; Let them be taken in the devices that they have conceived.'),(387293,13,19,10,3,'For the wicked boasteth of his heart\'s desire, And the covetous renounceth, [yea], contemneth Jehovah.'),(387294,13,19,10,4,'The wicked, in the pride of his countenance, [saith], He will not require [it]. All his thoughts are, There is no God.'),(387295,13,19,10,5,'His ways are firm at all times; Thy judgments are far above out of his sight: As for all his adversaries, he puffeth at them.'),(387296,13,19,10,6,'He saith in his heart, I shall not be moved; To all generations I shall not be in adversity.'),(387297,13,19,10,7,'His mouth is full of cursing and deceit and oppression: Under his tongue is mischief and iniquity.'),(387298,13,19,10,8,'He sitteth in the lurking-places of the villages; In the secret places doth he murder the innocent; His eyes are privily set against the helpless.'),(387299,13,19,10,9,'He lurketh in secret as a lion in his covert; He lieth in wait to catch the poor: He doth catch the poor, when he draweth him in his net.'),(387300,13,19,10,10,'He croucheth, he boweth down, And the helpless fall by his strong ones.'),(387301,13,19,10,11,'He saith in his heart, God hath forgotten; He hideth his face; he will never see it.'),(387302,13,19,10,12,'Arise, O Jehovah; O God, lift up thy hand: Forget not the poor.'),(387303,13,19,10,13,'Wherefore doth the wicked contemn God, And say in his heart, Thou wilt not require [it]?'),(387304,13,19,10,14,'Thou hast seen [it]; for thou beholdest mischief and spite, to requite it with thy hand: The helpless committeth [himself] unto thee; Thou hast been the helper of the fatherless.'),(387305,13,19,10,15,'Break thou the arm of the wicked; And as for the evil man, seek out his wickedness till thou find none.'),(387306,13,19,10,16,'Jehovah is King for ever and ever: The nations are perished out of his land.'),(387307,13,19,10,17,'Jehovah, thou hast heard the desire of the meek: Thou wilt prepare their heart, thou wilt cause thine ear to hear;'),(387308,13,19,10,18,'To judge the fatherless and the oppressed, That man who is of the earth may be terrible no more.'),(387309,13,19,11,1,'For the Chief Musician. [A Psalm] of David. In Jehovah do I take refuge: How say ye to my soul, Flee [as] a bird to your mountain;'),(387310,13,19,11,2,'For, lo, the wicked bend the bow, They make ready their arrow upon the string, That they may shoot in darkness at the upright in heart;'),(387311,13,19,11,3,'If the foundations be destroyed, What can the righteous do?'),(387312,13,19,11,4,'Jehovah is in his holy temple; Jehovah, his throne is in heaven; His eyes behold, his eyelids try, the children of men.'),(387313,13,19,11,5,'Jehovah trieth the righteous; But the wicked and him that loveth violence his soul hateth.'),(387314,13,19,11,6,'Upon the wicked he will rain snares; Fire and brimstone and burning wind shall be the portion of their cup.'),(387315,13,19,11,7,'For Jehovah is righteous; he loveth righteousness: The upright shall behold his face.'),(387316,13,19,12,1,'For the Chief Musician; set to the Sheminith. A Psalm of David. Help, Jehovah; for the godly man ceaseth; For the faithful fail from among the children of men.'),(387317,13,19,12,2,'They speak falsehood every one with his neighbor: With flattering lip, and with a double heart, do they speak.'),(387318,13,19,12,3,'Jehovah will cut off all flattering lips, The tongue that speaketh great things;'),(387319,13,19,12,4,'Who have said, With our tongue will we prevail; Our lips are our own: who is lord over us?'),(387320,13,19,12,5,'Because of the oppression of the poor, because of the sighing of the needy, Now will I arise, saith Jehovah; I will set him in the safety he panteth for.'),(387321,13,19,12,6,'The words of Jehovah are pure words; As silver tried in a furnace on the earth, Purified seven times.'),(387322,13,19,12,7,'Thou wilt keep them, O Jehovah, Thou wilt preserve them from this generation for ever.'),(387323,13,19,12,8,'The wicked walk on every side, When vileness is exalted among the sons of men.'),(387324,13,19,13,1,'For the Chief Musician. A Psalm of David. How long, O Jehovah? wilt thou forget me for ever? How long wilt thou hide thy face from me?'),(387325,13,19,13,2,'How long shall I take counsel in my soul, Having sorrow in my heart all the day? How long shall mine enemy be exalted over me?'),(387326,13,19,13,3,'Consider [and] answer me, O Jehovah my God: Lighten mine eyes, lest I sleep the [sleep of] death;'),(387327,13,19,13,4,'Lest mine enemy say, I have prevailed against him; [Lest] mine adversaries rejoice when I am moved.'),(387328,13,19,13,5,'But I have trusted in thy lovingkindness; My heart shall rejoice in thy salvation.'),(387329,13,19,13,6,'I will sing unto Jehovah, Because he hath dealt bountifully with me.'),(387330,13,19,14,1,'For the Chief Musician. [A Psalm] of David. The fool hath said in his heart, There is no God. They are corrupt, they have done abominable works; There is none that doeth good.'),(387331,13,19,14,2,'Jehovah looked down from heaven upon the children of men, To see if there were any that did understand, That did seek after God.'),(387332,13,19,14,3,'They are all gone aside; they are together become filthy; There is none that doeth good, no, not one.'),(387333,13,19,14,4,'Have all the workers of iniquity no knowledge, Who eat up my people [as] they eat bread, And call not upon Jehovah?'),(387334,13,19,14,5,'There were they in great fear; For God is in the generation of the righteous.'),(387335,13,19,14,6,'Ye put to shame the counsel of the poor, Because Jehovah is his refuge.'),(387336,13,19,14,7,'Oh that the salvation of Israel were come out of Zion! When Jehovah bringeth back the captivity of his people, Then shall Jacob rejoice, [and] Israel shall be glad.'),(387337,13,19,15,1,'A Psalm of David. Jehovah, who shall sojourn in thy tabernacle? Who shall dwell in thy holy hill?'),(387338,13,19,15,2,'He that walketh uprightly, and worketh righteousness, And speaketh truth in his heart;'),(387339,13,19,15,3,'He that slandereth not with his tongue, Nor doeth evil to his friend, Nor taketh up a reproach against his neighbor;'),(387340,13,19,15,4,'In whose eyes a reprobate is despised, But who honoreth them that fear Jehovah; He that sweareth to his own hurt, and changeth not;'),(387341,13,19,15,5,'He that putteth not out his money to interest, Nor taketh reward against the innocent. He that doeth these things shall never be moved.'),(387342,13,19,16,1,'Michtam of David. Preserve me, O God; for in thee do I take refuge.'),(387343,13,19,16,2,'[O my soul], thou hast said unto Jehovah, Thou art my Lord: I have no good beyond thee.'),(387344,13,19,16,3,'As for the saints that are in the earth, They are the excellent in whom is all my delight.'),(387345,13,19,16,4,'Their sorrows shall be multiplied that give gifts for another [god]: Their drink-offerings of blood will I not offer, Nor take their names upon my lips.'),(387346,13,19,16,5,'Jehovah is the portion of mine inheritance and of my cup: Thou maintainest my lot.'),(387347,13,19,16,6,'The lines are fallen unto me in pleasant places; Yea, I have a goodly heritage.'),(387348,13,19,16,7,'I will bless Jehovah, who hath given me counsel; Yea, my heart instructeth me in the night seasons.'),(387349,13,19,16,8,'I have set Jehovah always before me: Because he is at my right hand, I shall not be moved.'),(387350,13,19,16,9,'Therefore my heart is glad, and my glory rejoiceth; My flesh also shall dwell in safety.'),(387351,13,19,16,10,'For thou wilt not leave my soul to Sheol; Neither wilt thou suffer thy holy one to see corruption.'),(387352,13,19,16,11,'Thou wilt show me the path of life: In thy presence is fulness of joy; In thy right hand there are pleasures for evermore.'),(387353,13,19,17,1,'A Prayer of David. Hear the right, O Jehovah, attend unto my cry; Give ear unto my prayer, that goeth not out of feigned lips.'),(387354,13,19,17,2,'Let my sentence come forth from thy presence; Let thine eyes look upon equity.'),(387355,13,19,17,3,'Thou hast proved my heart; thou hast visited me in the night; Thou hast tried me, and findest nothing; I am purposed that my mouth shall not transgress.'),(387356,13,19,17,4,'As for the works of men, by the word of thy lips I have kept me from the ways of the violent.'),(387357,13,19,17,5,'My steps have held fast to thy paths, My feet have not slipped.'),(387358,13,19,17,6,'I have called upon thee, for thou wilt answer me, O God: Incline thine ear unto me, [and] hear my speech.'),(387359,13,19,17,7,'Show thy marvellous lovingkindness, O thou that savest by thy right hand them that take refuge [in thee ]From those that rise up [against them].'),(387360,13,19,17,8,'Keep me as the apple of the eye; Hide me under the shadow of thy wings,'),(387361,13,19,17,9,'From the wicked that oppress me, My deadly enemies, that compass me about.'),(387362,13,19,17,10,'They are inclosed in their own fat: With their mouth they speak proudly.'),(387363,13,19,17,11,'They have now compassed us in our steps; They set their eyes to cast [us] down to the earth.'),(387364,13,19,17,12,'He is like a lion that is greedy of his prey, And as it were a young lion lurking in secret places.'),(387365,13,19,17,13,'Arise, O Jehovah, Confront him, cast him down: Deliver my soul from the wicked by thy sword;'),(387366,13,19,17,14,'From men by thy hand, O Jehovah, From men of the world, whose portion is in [this] life, And whose belly thou fillest with thy treasure: They are satisfied with children, And leave the rest of their substance to their babes.'),(387367,13,19,17,15,'As for me, I shall behold thy face in righteousness; I shall be satisfied, when I awake, with [beholding] thy form.'),(387368,13,19,18,1,'For the Chief Musician. [A Psalm] of David the servant of Jehovah, who spake unto Jehovah the words of this song in the day that Jehovah delivered him from the hand of all his enemies, and from the hand of Saul: and he said, I love thee, O Jehovah, my strength.'),(387369,13,19,18,2,'Jehovah is my rock, and my fortress, and my deliverer; My God, my rock, in whom I will take refuge; My shield, and the horn of my salvation, my high tower.'),(387370,13,19,18,3,'I will call upon Jehovah, who is worthy to be praised: So shall I be saved from mine enemies.'),(387371,13,19,18,4,'The cords of death compassed me, And the floods of ungodliness made me afraid.'),(387372,13,19,18,5,'The cords of Sheol were round about me; The snares of death came upon me.'),(387373,13,19,18,6,'In my distress I called upon Jehovah, And cried unto my God: He heard my voice out of his temple, And my cry before him came into his ears.'),(387374,13,19,18,7,'Then the earth shook and trembled; The foundations also of the mountains quaked And were shaken, because he was wroth.'),(387375,13,19,18,8,'There went up a smoke out of his nostrils, And fire out of his mouth devoured: Coals were kindled by it.'),(387376,13,19,18,9,'He bowed the heavens also, and came down; And thick darkness was under his feet.'),(387377,13,19,18,10,'And he rode upon a cherub, and did fly; Yea, he soared upon the wings of the wind.'),(387378,13,19,18,11,'He made darkness his hiding-place, his pavilion round about him, Darkness of waters, thick clouds of the skies.'),(387379,13,19,18,12,'At the brightness before him his thick clouds passed, Hailstones and coals of fire.'),(387380,13,19,18,13,'Jehovah also thundered in the heavens, And the Most High uttered his voice, Hailstones and coals of fire.'),(387381,13,19,18,14,'And he sent out his arrows, and scattered them; Yea, lightnings manifold, and discomfited them.'),(387382,13,19,18,15,'Then the channels of waters appeared, And the foundations of the world were laid bare, At thy rebuke, O Jehovah, At the blast of the breath of thy nostrils.'),(387383,13,19,18,16,'He sent from on high, he took me; He drew me out of many waters.'),(387384,13,19,18,17,'He delivered me from my strong enemy, And from them that hated me; for they were too mighty for me.'),(387385,13,19,18,18,'They came upon me in the day of my calamity; But Jehovah was my stay.'),(387386,13,19,18,19,'He brought me forth also into a large place; He delivered me, because he delighted in me.'),(387387,13,19,18,20,'Jehovah hath rewarded me according to my righteousness; According to the cleanness of my hands hath he recompensed me.'),(387388,13,19,18,21,'For I have kept the ways of Jehovah, And have not wickedly departed from my God.'),(387389,13,19,18,22,'For all his ordinances were before me, And I put not away his statutes from me.'),(387390,13,19,18,23,'I was also perfect with him, And I kept myself from mine iniquity.'),(387391,13,19,18,24,'Therefore hath Jehovah recompensed me according to my righteousness, According to the cleanness of my hands in his eyesight.'),(387392,13,19,18,25,'With the merciful thou wilt show thyself merciful; With the perfect man thou wilt show thyself perfect;'),(387393,13,19,18,26,'With the pure thou wilt show thyself pure; And with the perverse thou wilt show thyself froward.'),(387394,13,19,18,27,'For thou wilt save the afflicted people; But the haughty eyes thou wilt bring down.'),(387395,13,19,18,28,'For thou wilt light my lamp: Jehovah my God will lighten my darkness.'),(387396,13,19,18,29,'For by thee I run upon a troop; And by my God do I leap over a wall.'),(387397,13,19,18,30,'As for God, his way is perfect: The word of Jehovah is tried; He is a shield unto all them that take refuge in him.'),(387398,13,19,18,31,'For who is God, save Jehovah? And who is a rock, besides our God,'),(387399,13,19,18,32,'The God that girdeth me with strength, And maketh my way perfect?'),(387400,13,19,18,33,'He maketh my feet like hinds\' [feet]: And setteth me upon my high places.'),(387401,13,19,18,34,'He teacheth my hands to war; So that mine arms do bend a bow of brass.'),(387402,13,19,18,35,'Thou hast also given me the shield of thy salvation; And thy right hand hath holden me up, And thy gentleness hath made me great.'),(387403,13,19,18,36,'Thou hast enlarged my steps under me, And my feet have not slipped.'),(387404,13,19,18,37,'I will pursue mine enemies, and overtake them; Neither will I turn again till they are consumed.'),(387405,13,19,18,38,'I will smite them through, so that they shall not be able to rise: They shall fall under my feet.'),(387406,13,19,18,39,'For thou hast girded me with strength unto the battle: Thou hast subdued under me those that rose up against me.'),(387407,13,19,18,40,'Thou hast also made mine enemies turn their backs unto me, That I might cut off them that hate me.'),(387408,13,19,18,41,'They cried, but there was none to save; Even unto Jehovah, but he answered them not.'),(387409,13,19,18,42,'Then did I beat them small as the dust before the wind; I did cast them out as the mire of the streets.'),(387410,13,19,18,43,'Thou hast delivered me from the strivings of the people; Thou hast made me the head of the nations: A people whom I have not known shall serve me.'),(387411,13,19,18,44,'As soon as they hear of me they shall obey me; The foreigners shall submit themselves unto me.'),(387412,13,19,18,45,'The foreigners shall fade away, And shall come trembling out of their close places.'),(387413,13,19,18,46,'Jehovah liveth; and blessed be my rock; And exalted be the God of my salvation,'),(387414,13,19,18,47,'Even the God that executeth vengeance for me, And subdueth peoples under me.'),(387415,13,19,18,48,'He rescueth me from mine enemies; Yea, thou liftest me up above them that rise up against me; Thou deliverest me from the violent man.'),(387416,13,19,18,49,'Therefore I will give thanks unto thee, O Jehovah, among the nations, And will sing praises unto thy name.'),(387417,13,19,18,50,'Great deliverance giveth he to his king, And showeth lovingkindness to his anointed, To David and to his seed, for evermore.'),(387418,13,19,19,1,'For the Chief Musician. A Psalm of David. The heavens declare the glory of God; And the firmament showeth his handiwork.'),(387419,13,19,19,2,'Day unto day uttereth speech, And night unto night showeth knowledge.'),(387420,13,19,19,3,'There is no speech nor language; Their voice is not heard.'),(387421,13,19,19,4,'Their line is gone out through all the earth, And their words to the end of the world. In them hath he set a tabernacle for the sun,'),(387422,13,19,19,5,'Which is as a bridegroom coming out of his chamber, And rejoiceth as a strong man to run his course.'),(387423,13,19,19,6,'His going forth is from the end of the heavens, And his circuit unto the ends of it; And there is nothing hid from the heat thereof.'),(387424,13,19,19,7,'The law of Jehovah is perfect, restoring the soul: The testimony of Jehovah is sure, making wise the simple.'),(387425,13,19,19,8,'The precepts of Jehovah are right, rejoicing the heart: The commandment of Jehovah is pure, enlightening the eyes.'),(387426,13,19,19,9,'The fear of Jehovah is clean, enduring for ever: The ordinances of Jehovah are true, [and] righteous altogether.'),(387427,13,19,19,10,'More to be desired are they than gold, yea, than much fine gold; Sweeter also than honey and the droppings of the honeycomb.'),(387428,13,19,19,11,'Moreover by them is thy servant warned: In keeping them there is great reward.'),(387429,13,19,19,12,'Who can discern [his] errors? Clear thou me from hidden [faults].'),(387430,13,19,19,13,'Keep back thy servant also from presumptuous [sins]; Let them not have dominion over me: Then shall I be upright, And I shall be clear from great transgression.'),(387431,13,19,19,14,'Let the words of my mouth and the meditation of my heart Be acceptable in thy sight, O Jehovah, my rock, and my redeemer.'),(387432,13,19,20,1,'For the Chief Musician. A Psalm of David. Jehovah answer thee in the day of trouble; The name of the God of Jacob set thee up on high;'),(387433,13,19,20,2,'Send thee help from the sanctuary, And strengthen thee out of Zion;'),(387434,13,19,20,3,'Remember all thy offerings, And accept thy burnt-sacrifice; Selah'),(387435,13,19,20,4,'Grant thee thy heart\'s desire, And fulfil all thy counsel.'),(387436,13,19,20,5,'We will triumph in thy salvation, And in the name of our God we will set up our banners: Jehovah fulfil all thy petitions.'),(387437,13,19,20,6,'Now know I that Jehovah saveth his anointed; He will answer him from his holy heaven With the saving strength of his right hand.'),(387438,13,19,20,7,'Some [trust] in chariots, and some in horses; But we will make mention of the name of Jehovah our God.'),(387439,13,19,20,8,'They are bowed down and fallen; But we are risen, and stand upright.'),(387440,13,19,20,9,'Save, Jehovah: Let the King answer us when we call.'),(387441,13,19,21,1,'For the Chief Musician. A Psalm of David. The king shall joy in thy strength, O Jehovah; And in thy salvation how greatly shall he rejoice!'),(387442,13,19,21,2,'Thou hast given him his heart\'s desire, And hast not withholden the request of his lips. Selah'),(387443,13,19,21,3,'For thou meetest him with the blessings of goodness: Thou settest a crown of fine gold on his head.'),(387444,13,19,21,4,'He asked life of thee, thou gavest it him, Even length of days for ever and ever.'),(387445,13,19,21,5,'His glory is great in thy salvation: Honor and majesty dost thou lay upon him.'),(387446,13,19,21,6,'For thou makest him most blessed for ever: Thou makest him glad with joy in thy presence.'),(387447,13,19,21,7,'For the king trusteth in Jehovah; And through the lovingkindness of the Most High he shall not be moved.'),(387448,13,19,21,8,'Thy hand will find out all thine enemies; Thy right hand will find out those that hate thee.'),(387449,13,19,21,9,'Thou wilt make them as a fiery furnace in the time of thine anger: Jehovah will swallow them up in his wrath, And the fire shall devour them.'),(387450,13,19,21,10,'Their fruit wilt thou destroy from the earth, And their seed from among the children of men.'),(387451,13,19,21,11,'For they intended evil against thee; They conceived a device which they are not able to perform.'),(387452,13,19,21,12,'For thou wilt make them turn their back; Thou wilt make ready with thy bowstrings against their face.'),(387453,13,19,21,13,'Be thou exalted, O Jehovah, in thy strength: So will we sing and praise thy power.'),(387454,13,19,22,1,'For the Chief Musician; set to Aijaleth hash-Shahar. A Psalm of David. My God, my God, why hast thou forsaken me? [Why art thou so] far from helping me, [and from] the words of my groaning?'),(387455,13,19,22,2,'O my God, I cry in the daytime, but thou answerest not; And in the night season, and am not silent.'),(387456,13,19,22,3,'But thou art holy, O thou that inhabitest the praises of Israel.'),(387457,13,19,22,4,'Our fathers trusted in thee: They trusted, and thou didst deliver them.'),(387458,13,19,22,5,'They cried unto thee, and were delivered: They trusted in thee, and were not put to shame.'),(387459,13,19,22,6,'But I am a worm, and no man; A reproach of men, and despised of the people.'),(387460,13,19,22,7,'All they that see me laugh me to scorn: They shoot out the lip, they shake the head, [saying],'),(387461,13,19,22,8,'Commit [thyself] unto Jehovah; Let him deliver him: Let him rescue him, seeing he delighteth in him.'),(387462,13,19,22,9,'But thou art he that took me out of the womb; Thou didst make me trust [when I was] upon my mother\'s breasts.'),(387463,13,19,22,10,'I was cast upon thee from the womb; Thou art my God since my mother bare me.'),(387464,13,19,22,11,'Be not far from me; for trouble is near; For there is none to help.'),(387465,13,19,22,12,'Many bulls have compassed me; Strong bulls of Bashan have beset me round.'),(387466,13,19,22,13,'They gape upon me with their mouth, [As] a ravening and a roaring lion.'),(387467,13,19,22,14,'I am poured out like water, And all my bones are out of joint: My heart is like wax; It is melted within me.'),(387468,13,19,22,15,'My strength is dried up like a potsherd; And my tongue cleaveth to my jaws; And thou hast brought me into the dust of death.'),(387469,13,19,22,16,'For dogs have compassed me: A company of evil-doers have inclosed me; They pierced my hands and my feet.'),(387470,13,19,22,17,'I may count all my bones; They look and stare upon me.'),(387471,13,19,22,18,'They part my garments among them, And upon my vesture do they cast lots.'),(387472,13,19,22,19,'But be not thou far off, O Jehovah: O thou my succor, haste thee to help me.'),(387473,13,19,22,20,'Deliver my soul from the sword, My darling from the power of the dog.'),(387474,13,19,22,21,'Save me from the lion\'s mouth; Yea, from the horns of the wild-oxen thou hast answered me.'),(387475,13,19,22,22,'I will declare thy name unto my brethren: In the midst of the assembly will I praise thee.'),(387476,13,19,22,23,'Ye that fear Jehovah, praise him; All ye the seed of Jacob, glorify him; And stand in awe of him, all ye the seed of Israel.'),(387477,13,19,22,24,'For he hath not despised nor abhorred the affliction of the afflicted; Neither hath he hid his face from him; But when he cried unto him, he heard.'),(387478,13,19,22,25,'Of thee cometh my praise in the great assembly: I will pay my vows before them that fear him.'),(387479,13,19,22,26,'The meek shall eat and be satisfied; They shall praise Jehovah that seek after him: Let your heart live for ever.'),(387480,13,19,22,27,'All the ends of the earth shall remember and turn unto Jehovah; And all the kindreds of the nations shall worship before thee.'),(387481,13,19,22,28,'For the kingdom is Jehovah\'s; And he is the ruler over the nations.'),(387482,13,19,22,29,'All the fat ones of the earth shall eat and worship: All they that go down to the dust shall bow before him, Even he that cannot keep his soul alive.'),(387483,13,19,22,30,'A seed shall serve him; It shall be told of the Lord unto the [next] generation.'),(387484,13,19,22,31,'They shall come and shall declare his righteousness Unto a people that shall be born, that he hath done it.'),(387485,13,19,23,1,'A Psalm of David. Jehovah is my shepherd; I shall not want.'),(387486,13,19,23,2,'He maketh me to lie down in green pastures; He leadeth me beside still waters.'),(387487,13,19,23,3,'He restoreth my soul: He guideth me in the paths of righteousness for his name\'s sake.'),(387488,13,19,23,4,'Yea, thou I walk through the valley of the shadow of death, I will fear no evil; for thou art with me; Thy rod and thy staff, they comfort me.'),(387489,13,19,23,5,'Thou preparest a table before me in the presence of mine enemies: Thou hast anointed my head with oil; My cup runneth over.'),(387490,13,19,23,6,'Surely goodness and lovingkindness shall follow me all the days of my life; And I shall dwell in the house of Jehovah for ever.'),(387491,13,19,24,1,'A Psalm of David. The earth is Jehovah\'s, and the fulness thereof; The world, and they that dwell therein.'),(387492,13,19,24,2,'For he hath founded it upon the seas, And established it upon the floods.'),(387493,13,19,24,3,'Who shall ascend into the hill of Jehovah? And who shall stand in his holy place?'),(387494,13,19,24,4,'He that hath clean hands, and a pure heart; Who hath not lifted up his soul unto falsehood, And hath not sworn deceitfully.'),(387495,13,19,24,5,'He shall receive a blessing from Jehovah, And righteousness from the God of his salvation.'),(387496,13,19,24,6,'This is the generation of them that seek after him, That seek thy face, [even] Jacob. Selah'),(387497,13,19,24,7,'Lift up your heads, O ye gates; And be ye lifted up, ye everlasting doors: And the King of glory will come in.'),(387498,13,19,24,8,'Who is the King of glory? Jehovah strong and mighty, Jehovah mighty in battle.'),(387499,13,19,24,9,'Lift up your heads, O ye gates; Yea, lift them up, ye everlasting doors: And the King of glory will come in.'),(387500,13,19,24,10,'Who is this King of glory? Jehovah of hosts, He is the King of glory. Selah'),(387501,13,19,25,1,'[A Psalm] of David. Unto thee, O Jehovah, do I lift up my soul.'),(387502,13,19,25,2,'O my God, in thee have I trusted, Let me not be put to shame; Let not mine enemies triumph over me.'),(387503,13,19,25,3,'Yea, none that wait for thee shall be put to shame: They shall be put to shame that deal treacherously without cause.'),(387504,13,19,25,4,'Show me thy ways, O Jehovah; Teach me thy paths.'),(387505,13,19,25,5,'Guide me in thy truth, and teach me; For thou art the God of my salvation; For thee do I wait all the day.'),(387506,13,19,25,6,'Remember, O Jehovah, thy tender mercies and thy lovingkindness; For they have been ever of old.'),(387507,13,19,25,7,'Remember not the sins of my youth, nor my transgressions: According to thy lovingkindness remember thou me, For thy goodness\' sake, O Jehovah.'),(387508,13,19,25,8,'Good and upright is Jehovah: Therefore will he instruct sinners in the way.'),(387509,13,19,25,9,'The meek will he guide in justice; And the meek will he teach his way.'),(387510,13,19,25,10,'All the paths of Jehovah are lovingkindness and truth Unto such as keep his covenant and his testimonies.'),(387511,13,19,25,11,'For thy name\'s sake, O Jehovah, Pardon mine iniquity, for it is great.'),(387512,13,19,25,12,'What man is he that feareth Jehovah? Him shall he instruct in the way that he shall choose.'),(387513,13,19,25,13,'His soul shall dwell at ease; And his seed shall inherit the land.'),(387514,13,19,25,14,'The friendship of Jehovah is with them that fear him; And he will show them his covenant.'),(387515,13,19,25,15,'Mine eyes are ever toward Jehovah; For he will pluck my feet out of the net.'),(387516,13,19,25,16,'Turn thee unto me, and have mercy upon me; For I am desolate and afflicted.'),(387517,13,19,25,17,'The troubles of my heart are enlarged: Oh bring thou me out of my distresses.'),(387518,13,19,25,18,'Consider mine affliction and my travail; And forgive all my sins.'),(387519,13,19,25,19,'Consider mine enemies, for they are many; And they hate me with cruel hatred.'),(387520,13,19,25,20,'Oh keep my soul, and deliver me: Let me not be put to shame, for I take refuge in thee.'),(387521,13,19,25,21,'Let integrity and uprightness preserve me, For I wait for thee.'),(387522,13,19,25,22,'Redeem Israel, O God, Out all of his troubles.'),(387523,13,19,26,1,'[A Psalm] of David. Judge me, O Jehovah, for I have walked in mine integrity: I have trusted also in Jehovah without wavering.'),(387524,13,19,26,2,'Examine me, O Jehovah, and prove me; Try my heart and my mind.'),(387525,13,19,26,3,'For thy lovingkindness is before mine eyes; And I have walked in thy truth.'),(387526,13,19,26,4,'I have not sat with men of falsehood; Neither will I go in with dissemblers.'),(387527,13,19,26,5,'I hate the assembly of evil-doers, And will not sit with the wicked.'),(387528,13,19,26,6,'I will wash my hands in innocency: So will I compass thine altar, O Jehovah;'),(387529,13,19,26,7,'That I may make the voice of thanksgiving to be heard, And tell of all thy wondrous works.'),(387530,13,19,26,8,'Jehovah, I love the habitation of thy house, And the place where thy glory dwelleth.'),(387531,13,19,26,9,'Gather not my soul with sinners, Nor my life with men of blood;'),(387532,13,19,26,10,'In whose hands is wickedness, And their right hand is full of bribes.'),(387533,13,19,26,11,'But as for me, I will walk in mine integrity: Redeem me, and be merciful unto me.'),(387534,13,19,26,12,'My foot standeth in an even place: In the congregations will I bless Jehovah.'),(387535,13,19,27,1,'[A Psalm] of David. Jehovah is my light and my salvation; Whom shall I fear? Jehovah is the strength of my life; Of whom shall I be afraid?'),(387536,13,19,27,2,'When evil-doers came upon me to eat up my flesh, [Even] mine adversaries and my foes, they stumbled and fell.'),(387537,13,19,27,3,'Though a host should encamp against me, My heart shall not fear: Though war should rise against me, Even then will I be confident.'),(387538,13,19,27,4,'One thing have I asked of Jehovah, that will I seek after; That I may dwell in the house of Jehovah all the days of my life, To behold the beauty of Jehovah, And to inquire in his temple.'),(387539,13,19,27,5,'For in the day of trouble he will keep me secretly in his pavilion: In the covert of his tabernacle will he hide me; He will lift me up upon a rock.'),(387540,13,19,27,6,'And now shall my head be lifted up above mine enemies round about me. And I will offer in his tabernacle sacrifices of joy; I will sing, yea, I will sing praises unto Jehovah.'),(387541,13,19,27,7,'Hear, O Jehovah, when I cry with my voice: Have mercy also upon me, and answer me.'),(387542,13,19,27,8,'[When thou saidst], Seek ye my face; My heart said unto thee, Thy face, Jehovah, will I seek.'),(387543,13,19,27,9,'Hide not thy face from me; Put not thy servant away in anger: Thou hast been my help; Cast me not off, neither forsake me, O God of my salvation.'),(387544,13,19,27,10,'When my father and my mother forsake me, Then Jehovah will take me up.'),(387545,13,19,27,11,'Teach me thy way, O Jehovah; And lead me in a plain path, Because of mine enemies.'),(387546,13,19,27,12,'Deliver me not over unto the will of mine adversaries: For false witnesses are risen up against me, And such as breathe out cruelty.'),(387547,13,19,27,13,'[I had fainted], unless I had believed to see the goodness of Jehovah In the land of the living.'),(387548,13,19,27,14,'Wait for Jehovah: Be strong, and let thy heart take courage; Yea, wait thou for Jehovah.'),(387549,13,19,28,1,'[A Psalm] of David. Unto thee, O Jehovah, will I call: My rock, be not thou deaf unto me; Lest, if thou be silent unto me, I become like them that go down into the pit.'),(387550,13,19,28,2,'Hear the voice of my supplications, when I cry unto thee, When I lift up my hands toward thy holy oracle.'),(387551,13,19,28,3,'Draw me not away with the wicked, And with the workers of iniquity; That speak peace with their neighbors, But mischief is in their hearts.'),(387552,13,19,28,4,'Give them according to their work, and according to the wickedness of their doings: Give them after the operation of their hands; Render to them their desert.'),(387553,13,19,28,5,'Because they regard not the works of Jehovah, Nor the operation of his hands, He will break them down and not build them up.'),(387554,13,19,28,6,'Blessed be Jehovah, Because he hath heard the voice of my supplications.'),(387555,13,19,28,7,'Jehovah is my strength and my shield; My heart hath trusted in him, and I am helped: Therefore my heart greatly rejoiceth; And with my song will I praise him.'),(387556,13,19,28,8,'Jehovah is their strength, And he is a stronghold of salvation to his anointed.'),(387557,13,19,28,9,'Save thy people, and bless thine inheritance: Be their shepherd also, and bear them up for ever.'),(387558,13,19,29,1,'A Psalm of David. Ascribe unto Jehovah, O ye sons of the mighty, Ascribe unto Jehovah glory and strength.'),(387559,13,19,29,2,'Ascribe unto Jehovah the glory due unto his name; Worship Jehovah in holy array.'),(387560,13,19,29,3,'The voice of Jehovah is upon the waters: The God of glory thundereth, Even Jehovah upon many waters.'),(387561,13,19,29,4,'The voice of Jehovah is powerful; The voice of Jehovah is full of majesty.'),(387562,13,19,29,5,'The voice of Jehovah breaketh the cedars; Yea, Jehovah breaketh in pieces the cedars of Lebanon.'),(387563,13,19,29,6,'He maketh them also to skip like a calf; Lebanon and Sirion like a young wild-ox.'),(387564,13,19,29,7,'The voice of Jehovah cleaveth the flames of fire.'),(387565,13,19,29,8,'The voice of Jehovah shaketh the wilderness; Jehovah shaketh the wilderness of Kadesh.'),(387566,13,19,29,9,'The voice of Jehovah maketh the hinds to calve, And strippeth the forests bare: And in his temple everything saith, Glory.'),(387567,13,19,29,10,'Jehovah sat [as King] at the Flood; Yea, Jehovah sitteth as King for ever.'),(387568,13,19,29,11,'Jehovah will give strength unto his people; Jehovah will bless his people with peace.'),(387569,13,19,30,1,'A Psalm; a Song at the Dedication of the House. [A Psalm] of David. I will extol thee, O Jehovah; for thou hast raised me up, And hast not made my foes to rejoice over me.'),(387570,13,19,30,2,'O Jehovah my God, I cried unto thee, and thou hast healed me.'),(387571,13,19,30,3,'O Jehovah, thou hast brought up my soul from Sheol; Thou hast kept me alive, that I should not go down to the pit.'),(387572,13,19,30,4,'Sing praise unto Jehovah, O ye saints of his, And give thanks to his holy memorial [name].'),(387573,13,19,30,5,'For his anger is but for a moment; His favor is for a life-time: Weeping may tarry for the night, But joy [cometh] in the morning.'),(387574,13,19,30,6,'As for me, I said in my prosperity, I shall never be moved.'),(387575,13,19,30,7,'Thou, Jehovah, of thy favor hadst made my mountain to stand strong: Thou didst hide thy face; I was troubled.'),(387576,13,19,30,8,'I cried to thee, O Jehovah; And unto Jehovah I made supplication:'),(387577,13,19,30,9,'What profit is there in my blood, when I go down to the pit? Shall the dust praise thee? shall it declare thy truth?'),(387578,13,19,30,10,'Hear, O Jehovah, and have mercy upon me: Jehovah, be thou my helper.'),(387579,13,19,30,11,'Thou hast turned for me my mourning into dancing; Thou hast loosed my sackcloth, and girded me with gladness;'),(387580,13,19,30,12,'To the end that [my] glory may sing praise to thee, and not be silent. O Jehovah my God, I will give thanks unto thee for ever.'),(387581,13,19,31,1,'For the Chief Musician. A Psalm of David. In thee, O Jehovah, do I take refuge; Let me never be put to shame: Deliver me in thy righteousness.'),(387582,13,19,31,2,'Bow down thine ear unto me; deliver me speedily: Be thou to me a strong rock, A house of defence to save me.'),(387583,13,19,31,3,'For thou art my rock and my fortress; Therefore for thy name\'s sake lead me and guide me.'),(387584,13,19,31,4,'Pluck me out of the net that they have laid privily for me; For thou art my stronghold.'),(387585,13,19,31,5,'Into thy hand I commend my spirit: Thou hast redeemed me, O Jehovah, thou God of truth.'),(387586,13,19,31,6,'I hate them that regard lying vanities; But I trust in Jehovah.'),(387587,13,19,31,7,'I will be glad and rejoice in thy lovingkindness; For thou hast seen my affliction: Thou hast known my soul in adversities;'),(387588,13,19,31,8,'And thou hast not shut me up into the hand of the enemy; Thou hast set my feet in a large place.'),(387589,13,19,31,9,'Have mercy upon me, O Jehovah, for I am in distress: Mine eye wasteth away with grief, [yea], my soul and my body.'),(387590,13,19,31,10,'For my life is spent with sorrow, And my years with sighing: My strength faileth because of mine iniquity, And my bones are wasted away.'),(387591,13,19,31,11,'Because of all mine adversaries I am become a reproach, Yea, unto my neighbors exceedingly, And a fear to mine acquaintance: They that did see me without fled from me.'),(387592,13,19,31,12,'I am forgotten as a dead man out of mind: I am like a broken vessel.'),(387593,13,19,31,13,'For I have heard the defaming of many, Terror on every side: While they took counsel together against me, They devised to take away my life.'),(387594,13,19,31,14,'But I trusted in thee, O Jehovah: I said, Thou art my God.'),(387595,13,19,31,15,'My times are in thy hand: Deliver me from the hand of mine enemies, and from them that persecute me.'),(387596,13,19,31,16,'Make thy face to shine upon thy servant: Save me in thy lovingkindness.'),(387597,13,19,31,17,'Let me not be put to shame, O Jehovah; for I have called upon thee: Let the wicked be put to shame, let them be silent in Sheol.'),(387598,13,19,31,18,'Let the lying lips be dumb, Which speak against the righteous insolently, With pride and contempt.'),(387599,13,19,31,19,'Oh how great is thy goodness, Which thou hast laid up for them that fear thee, Which thou hast wrought for them that take refuge in thee, Before the sons of men!'),(387600,13,19,31,20,'In the covert of thy presence wilt thou hide them from the plottings of man: Thou wilt keep them secretly in a pavilion from the strife of tongues.'),(387601,13,19,31,21,'Blessed be Jehovah; For he hath showed me his marvellous lovingkindness in a strong city.'),(387602,13,19,31,22,'As for me, I said in my haste, I am cut off from before thine eyes: Nevertheless thou heardest the voice of my supplications When I cried unto thee.'),(387603,13,19,31,23,'Oh love Jehovah, all ye his saints: Jehovah preserveth the faithful, And plentifully rewardeth him that dealeth proudly.'),(387604,13,19,31,24,'Be strong, and let your heart take courage, All ye that hope in Jehovah.'),(387605,13,19,32,1,'[A Psalm] of David. Maschil. Blessed is he whose transgression is forgiven, Whose sin is covered.'),(387606,13,19,32,2,'Blessed is the man unto whom Jehovah imputeth not iniquity, And in whose spirit there is no guile.'),(387607,13,19,32,3,'When I kept silence, my bones wasted away Through my groaning all the day long.'),(387608,13,19,32,4,'For day and night thy hand was heavy upon me: My moisture was changed [as] with the drought of summer. Selah'),(387609,13,19,32,5,'I acknowledged my sin unto thee, And mine iniquity did I not hide: I said, I will confess my transgressions unto Jehovah; And thou forgavest the iniquity of my sin. Selah'),(387610,13,19,32,6,'For this let every one that is godly pray unto thee in a time when thou mayest be found: Surely when the great waters overflow they shall not reach unto him.'),(387611,13,19,32,7,'Thou art my hiding-place; thou wilt preserve me from trouble; Thou wilt compass me about with songs of deliverance. Selah'),(387612,13,19,32,8,'I will instruct thee and teach thee in the way which thou shalt go: I will counsel thee with mine eye upon thee.'),(387613,13,19,32,9,'Be ye not as the horse, or as the mule, which have no understanding; Whose trappings must be bit and bridle to hold them in, [Else] they will not come near unto thee.'),(387614,13,19,32,10,'Many sorrows shall be to the wicked; But he that trusteth in Jehovah, lovingkindness shall compass him about.'),(387615,13,19,32,11,'Be glad in Jehovah, and rejoice, ye righteous; And shout for joy, all ye that are upright in heart.'),(387616,13,19,33,1,'Rejoice in Jehovah, O ye righteous: Praise is comely for the upright.'),(387617,13,19,33,2,'Give thanks unto Jehovah with the harp: Sing praises unto him with the psaltery of ten strings.'),(387618,13,19,33,3,'Sing unto him a new song; Play skilfully with a loud noise.'),(387619,13,19,33,4,'For the word of Jehovah is right; And all his work is [done] in faithfulness.'),(387620,13,19,33,5,'He loveth righteousness and justice: The earth is full of the lovingkindness of Jehovah.'),(387621,13,19,33,6,'By the word of Jehovah were the heavens made, And all the host of them by the breath of his mouth.'),(387622,13,19,33,7,'He gathereth the waters of the sea together as a heap: He layeth up the deeps in store-houses.'),(387623,13,19,33,8,'Let all the earth fear Jehovah: Let all the inhabitants of the world stand in awe of him.'),(387624,13,19,33,9,'For he spake, and it was done; He commanded, and it stood fast.'),(387625,13,19,33,10,'Jehovah bringeth the counsel of the nations to nought; He maketh the thoughts of the peoples to be of no effect.'),(387626,13,19,33,11,'The counsel of Jehovah standeth fast for ever, The thoughts of his heart to all generations.'),(387627,13,19,33,12,'Blessed is the nation whose God is Jehovah, The people whom he hath chosen for his own inheritance.'),(387628,13,19,33,13,'Jehovah looketh from heaven; He beholdeth all the sons of men;'),(387629,13,19,33,14,'From the place of his habitation he looketh forth Upon all the inhabitants of the earth,'),(387630,13,19,33,15,'He that fashioneth the hearts of them all, That considereth all their works.'),(387631,13,19,33,16,'There is no king saved by the multitude of a host: A mighty man is not delivered by great strength.'),(387632,13,19,33,17,'A horse is a vain thing for safety; Neither doth he deliver any by his great power.'),(387633,13,19,33,18,'Behold, the eye of Jehovah is upon them that fear him, Upon them that hope in his lovingkindness;'),(387634,13,19,33,19,'To deliver their soul from death, And to keep them alive in famine.'),(387635,13,19,33,20,'Our soul hath waited for Jehovah: He is our help and our shield.'),(387636,13,19,33,21,'For our heart shall rejoice in him, Because we have trusted in his holy name.'),(387637,13,19,33,22,'Let thy lovingkindness, O Jehovah, be upon us, According as we have hoped in thee.'),(387638,13,19,34,1,'A Psalm of David; when he changed his behavior before Abimelech, who drove him away, and he departed. I will bless Jehovah at all times: His praise shall continually be in my mouth.'),(387639,13,19,34,2,'My soul shall make her boast in Jehovah: The meek shall hear thereof, and be glad.'),(387640,13,19,34,3,'Oh magnify Jehovah with me, And let us exalt his name together.'),(387641,13,19,34,4,'I sought Jehovah, and he answered me, And delivered me from all my fears.'),(387642,13,19,34,5,'They looked unto him, and were radiant; And their faces shall never be confounded.'),(387643,13,19,34,6,'This poor man cried, and Jehovah heard him, And saved him out of all his troubles.'),(387644,13,19,34,7,'The angel of Jehovah encampeth round about them that fear him, And delivereth them.'),(387645,13,19,34,8,'Oh taste and see that Jehovah is good: Blessed is the man that taketh refuge in him.'),(387646,13,19,34,9,'Oh fear Jehovah, ye his saints; For there is no want to them that fear him.'),(387647,13,19,34,10,'The young lions do lack, and suffer hunger; But they that seek Jehovah shall not want any good thing.'),(387648,13,19,34,11,'Come, ye children, hearken unto me: I will teach you the fear of Jehovah.'),(387649,13,19,34,12,'What man is he that desireth life, And loveth [many] days, that he may see good?'),(387650,13,19,34,13,'Keep thy tongue from evil, And thy lips from speaking guile.'),(387651,13,19,34,14,'Depart from evil, and do good; Seek peace, and pursue it.'),(387652,13,19,34,15,'The eyes of Jehovah are toward the righteous, And his ears are [open] unto their cry.'),(387653,13,19,34,16,'The face of Jehovah is against them that do evil, To cut off the remembrance of them from the earth.'),(387654,13,19,34,17,'[The righteous] cried, and Jehovah heard, And delivered them out of all their troubles.'),(387655,13,19,34,18,'Jehovah is nigh unto them that are of a broken heart, And saveth such as are of a contrite spirit.'),(387656,13,19,34,19,'Many are the afflictions of the righteous; But Jehovah delivereth him out of them all.'),(387657,13,19,34,20,'He keepeth all his bones: Not one of them is broken.'),(387658,13,19,34,21,'Evil shall slay the wicked; And they that hate the righteous shall be condemned.'),(387659,13,19,34,22,'Jehovah redeemeth the soul of his servants; And none of them that take refuge in him shall be condemned.'),(387660,13,19,35,1,'[A Psalm] of David. Strive thou, O Jehovah, with them that strive with me: Fight thou against them that fight against me.'),(387661,13,19,35,2,'Take hold of shield and buckler, And stand up for my help.'),(387662,13,19,35,3,'Draw out also the spear, and stop the way against them that pursue me: Say unto my soul, I am thy salvation.'),(387663,13,19,35,4,'Let them be put to shame and brought to dishonor that seek after my soul: Let them be turned back and confounded that devise my hurt.'),(387664,13,19,35,5,'Let them be as chaff before the wind, And the angel of Jehovah driving [them] on.'),(387665,13,19,35,6,'Let their way be dark and slippery, And the angel of Jehovah pursuing them.'),(387666,13,19,35,7,'For without cause have they hid for me their net [in] a pit; Without cause have they digged [a pit] for my soul.'),(387667,13,19,35,8,'Let destruction come upon him unawares; And let his net that he hath hid catch himself: With destruction let him fall therein.'),(387668,13,19,35,9,'And my soul shall be joyful in Jehovah: It shall rejoice in his salvation.'),(387669,13,19,35,10,'All my bones shall say, Jehovah, who is like unto thee, Who deliverest the poor from him that is too strong for him, Yea, the poor and the needy from him that robbeth him?'),(387670,13,19,35,11,'Unrighteous witnesses rise up; They ask me of things that I know not.'),(387671,13,19,35,12,'They reward me evil for good, [To] the bereaving of my soul.'),(387672,13,19,35,13,'But as for me, when they were sick, my clothing was sackcloth: I afflicted my soul with fasting; And my prayer returned into mine own bosom.'),(387673,13,19,35,14,'I behaved myself as though it had been my friend or my brother: I bowed down mourning, as one that bewaileth his mother.'),(387674,13,19,35,15,'But in mine adversity they rejoiced, and gathered themselves together: The abjects gathered themselves together against me, and I knew [it] not; They did tear me, and ceased not:'),(387675,13,19,35,16,'Like the profane mockers in feasts, They gnashed upon me with their teeth.'),(387676,13,19,35,17,'Lord, how long wilt thou look on? Rescue my soul from their destructions, My darling from the lions.'),(387677,13,19,35,18,'I will give thee thanks in the great assembly: I will praise thee among much people.'),(387678,13,19,35,19,'Let not them that are mine enemies wrongfully rejoice over me; Neither let them wink with the eye that hate me without a cause.'),(387679,13,19,35,20,'For they speak not peace; But they devise deceitful words against them that are quiet in the land.'),(387680,13,19,35,21,'Yea, they opened their mouth wide against me; They said, Aha, aha, our eye hath seen it.'),(387681,13,19,35,22,'Thou hast seen it, O Jehovah; keep not silence: O Lord, be not far from me.'),(387682,13,19,35,23,'Stir up thyself, and awake to the justice [due] unto me, [Even] unto my cause, my God and my Lord.'),(387683,13,19,35,24,'Judge me, O Jehovah my God, according to thy righteousness; And let them not rejoice over me.'),(387684,13,19,35,25,'Let them not say in their heart, Aha, so would we have it: Let them not say, We have swallowed him up.'),(387685,13,19,35,26,'Let them be put to shame and confounded together that rejoice at my hurt: Let them be clothed with shame and dishonor that magnify themselves against me.'),(387686,13,19,35,27,'Let them shout for joy, and be glad, that favor my righteous cause: Yea, let them say continually, Jehovah be magnified, Who hath pleasure in the prosperity of his servant.'),(387687,13,19,35,28,'And my tongue shall talk of thy righteousness [And] of thy praise all the day long.'),(387688,13,19,36,1,'For the Chief Musician. [A Psalm] of David the servant of Jehovah. The transgression of the wicked saith within my heart, There is no fear of God before his eyes.'),(387689,13,19,36,2,'For he flattereth himself in his own eyes, That his iniquity will not be found out and be hated.'),(387690,13,19,36,3,'The words of his mouth are iniquity and deceit: He hath ceased to be wise [and] to do good.'),(387691,13,19,36,4,'He deviseth iniquity upon his bed; He setteth himself in a way that is not good; He abhorreth not evil.'),(387692,13,19,36,5,'Thy lovingkindness, O Jehovah, is in the heavens; Thy faithfulness [reacheth] unto the skies.'),(387693,13,19,36,6,'Thy righteousness is like the mountains of God; Thy judgments are a great deep: O Jehovah, thou preservest man and beast.'),(387694,13,19,36,7,'How precious is thy lovingkindness, O God! And the children of men take refuge under the shadow of thy wings.'),(387695,13,19,36,8,'They shall be abundantly satisfied with the fatness of thy house; And thou wilt make them drink of the river of thy pleasures.'),(387696,13,19,36,9,'For with thee is the fountain of life: In thy light shall we see light.'),(387697,13,19,36,10,'Oh continue thy lovingkindness unto them that know thee, And thy righteousness to the upright in heart.'),(387698,13,19,36,11,'Let not the foot of pride come against me, And let not the hand of the wicked drive me away.'),(387699,13,19,36,12,'There are the workers of iniquity fallen: They are thrust down, and shall not be able to rise.'),(387700,13,19,37,1,'[A Psalm] of David. Fret not thyself because of evil-doers, Neither be thou envious against them that work unrighteousness.'),(387701,13,19,37,2,'For they shall soon be cut down like the grass, And wither as the green herb.'),(387702,13,19,37,3,'Trust in Jehovah, and do good; Dwell in the land, and feed on [his] faithfulness.'),(387703,13,19,37,4,'Delight thyself also in Jehovah; And he will give thee the desires of thy heart.'),(387704,13,19,37,5,'Commit thy way unto Jehovah; Trust also in him, and he will bring it to pass.'),(387705,13,19,37,6,'And he will make thy righteousness to go forth as the light, And thy justice as the noon-day.'),(387706,13,19,37,7,'Rest in Jehovah, and wait patiently for him: Fret not thyself because of him who prospereth in his way, Because of the man who bringeth wicked devices to pass.'),(387707,13,19,37,8,'Cease from anger, and forsake wrath: Fret not thyself, [it tendeth] only to evil-doing.'),(387708,13,19,37,9,'For evil-doers shall be cut off; But those that wait for Jehovah, they shall inherit the land.'),(387709,13,19,37,10,'For yet a little while, and the wicked shall not be: Yea, thou shalt diligently consider his place, and he shall not be.'),(387710,13,19,37,11,'But the meek shall inherit the land, And shall delight themselves in the abundance of peace.'),(387711,13,19,37,12,'The wicked plotteth against the just, And gnasheth upon him with his teeth.'),(387712,13,19,37,13,'The Lord will laugh at him; For he seeth that his day is coming.'),(387713,13,19,37,14,'The wicked have drawn out the sword, and have bent their bow, To cast down the poor and needy, To slay such as are upright in the way.'),(387714,13,19,37,15,'Their sword shall enter into their own heart, And their bows shall be broken.'),(387715,13,19,37,16,'Better is a little that the righteous hath Than the abundance of many wicked.'),(387716,13,19,37,17,'For the arms of the wicked shall be broken; But Jehovah upholdeth the righteous.'),(387717,13,19,37,18,'Jehovah knoweth the days of the perfect; And their inheritance shall be for ever.'),(387718,13,19,37,19,'They shall not be put to shame in the time of evil; And in the days of famine they shall be satisfied.'),(387719,13,19,37,20,'But the wicked shall perish, And the enemies of Jehovah shall be as the fat of lambs: They shall consume; In smoke shall they consume away.'),(387720,13,19,37,21,'The wicked borroweth, and payeth not again; But the righteous dealeth graciously, and giveth.'),(387721,13,19,37,22,'For such as are blessed of him shall inherit the land; And they that are cursed of him shall be cut off.'),(387722,13,19,37,23,'A man\'s goings are established of Jehovah; And he delighteth in his way.'),(387723,13,19,37,24,'Though he fall, he shall not be utterly cast down; For Jehovah upholdeth him with his hand.'),(387724,13,19,37,25,'I have been young, and now am old; Yet have I not seen the righteous forsaken, Nor his seed begging bread.'),(387725,13,19,37,26,'All the day long he dealeth graciously, and lendeth; And his seed is blessed.'),(387726,13,19,37,27,'Depart from evil, and do good; And dwell for evermore.'),(387727,13,19,37,28,'For Jehovah loveth justice, And forsaketh not his saints; They are preserved for ever: But the seed of the wicked shall be cut off.'),(387728,13,19,37,29,'The righteous shall inherit the land, And dwell therein for ever.'),(387729,13,19,37,30,'The mouth of the righteous talketh of wisdom, And his tongue speaketh justice.'),(387730,13,19,37,31,'The law of his God is in his heart; None of his steps shall slide.'),(387731,13,19,37,32,'The wicked watcheth the righteous, And seeketh to slay him.'),(387732,13,19,37,33,'Jehovah will not leave him in his hand, Nor condemn him when he is judged.'),(387733,13,19,37,34,'Wait for Jehovah, and keep his way, And he will exalt thee to inherit the land: When the wicked are cut off, thou shalt see it.'),(387734,13,19,37,35,'I have seen the wicked in great power, And spreading himself like a green tree in its native soil.'),(387735,13,19,37,36,'But one passed by, and, lo, he was not: Yea, I sought him, but he could not be found.'),(387736,13,19,37,37,'Mark the perfect man, and behold the upright; For there is a [happy] end to the man of peace.'),(387737,13,19,37,38,'As for transgressors, they shall be destroyed together; The end of the wicked shall be cut off.'),(387738,13,19,37,39,'But the salvation of the righteous is of Jehovah; He is their stronghold in the time of trouble.'),(387739,13,19,37,40,'And Jehovah helpeth them, and rescueth them; He rescueth them from the wicked, and saveth them, Because they have taken refuge in him.'),(387740,13,19,38,1,'A Psalm of David, to bring to remembrance. O Jehovah, rebuke me not in thy wrath; Neither chasten me in thy hot displeasure.'),(387741,13,19,38,2,'For thine arrows stick fast in me, And thy hand presseth me sore.'),(387742,13,19,38,3,'There is no soundness in my flesh because of thine indignation; Neither is there any health in my bones because of my sin.'),(387743,13,19,38,4,'For mine iniquities are gone over my head: As a heavy burden they are too heavy for me.'),(387744,13,19,38,5,'My wounds are loathsome and corrupt, Because of my foolishness.'),(387745,13,19,38,6,'I am pained and bowed down greatly; I go mourning all the day long.'),(387746,13,19,38,7,'For my loins are filled with burning; And there is no soundness in my flesh.'),(387747,13,19,38,8,'I am faint and sore bruised: I have groaned by reason of the disquietness of my heart.'),(387748,13,19,38,9,'Lord, all my desire is before thee; And my groaning is not hid from thee.'),(387749,13,19,38,10,'My heart throbbeth, my strength faileth me: As for the light of mine eyes, it also is gone from me.'),(387750,13,19,38,11,'My lovers and my friends stand aloof from my plague; And my kinsmen stand afar off.'),(387751,13,19,38,12,'They also that seek after my life lay snares [for me]; And they that seek my hurt speak mischievous things, And meditate deceits all the day long.'),(387752,13,19,38,13,'But I, as a deaf man, hear not; And I am as a dumb man that openeth not his mouth.'),(387753,13,19,38,14,'Yea, I am as a man that heareth not, And in whose mouth are no reproofs.'),(387754,13,19,38,15,'For in thee, O Jehovah, do I hope: Thou wilt answer, O Lord my God.'),(387755,13,19,38,16,'For I said, Lest they rejoice over me: When my foot slippeth, they magnify themselves against me.'),(387756,13,19,38,17,'For I am ready to fall, And my sorrow is continually before me.'),(387757,13,19,38,18,'For I will declare mine iniquity; I will be sorry for my sin.'),(387758,13,19,38,19,'But mine enemies are lively, [and] are strong; And they that hate me wrongfully are multiplied.'),(387759,13,19,38,20,'They also that render evil for good Are adversaries unto me, because I follow the thing that is good.'),(387760,13,19,38,21,'Forsake me not, O Jehovah: O my God, be not far from me.'),(387761,13,19,38,22,'Make haste to help me, O Lord, my salvation.'),(387762,13,19,39,1,'For the Chief Musician, Jeduthun. A Psalm of David. I said, I will take heed to my ways, That I sin not with my tongue: I will keep my mouth with a bridle, While the wicked is before me.'),(387763,13,19,39,2,'I was dumb with silence, I held my peace, even from good; And my sorrow was stirred.'),(387764,13,19,39,3,'My heart was hot within me; While I was musing the fire burned: [Then] spake I with my tongue:'),(387765,13,19,39,4,'Jehovah, make me to know mine end, And the measure of my days, what it is; Let me know how frail I am.'),(387766,13,19,39,5,'Behold, thou hast made my days [as] handbreadths; And my life-time is as nothing before thee: Surely every man at his best estate is altogether vanity. Selah'),(387767,13,19,39,6,'Surely every man walketh in a vain show; Surely they are disquieted in vain: He heapeth up [riches], and knoweth not who shall gather them.'),(387768,13,19,39,7,'And now, Lord, what wait I for? My hope is in thee.'),(387769,13,19,39,8,'Deliver me from all my transgressions: Make me not the reproach of the foolish.'),(387770,13,19,39,9,'I was dumb, I opened not my mouth; Because thou didst it.'),(387771,13,19,39,10,'Remove thy stroke away from me: I am consumed by the blow of thy hand.'),(387772,13,19,39,11,'When thou with rebukes dost correct man for iniquity, Thou makest his beauty to consume away like a moth: Surely every man is vanity. Selah'),(387773,13,19,39,12,'Hear my prayer, O Jehovah, and give ear unto my cry; Hold not thy peace at my tears: For I am a stranger with thee, A sojourner, as all my fathers were.'),(387774,13,19,39,13,'Oh spare me, that I may recover strength, Before I go hence, and be no more.'),(387775,13,19,40,1,'For the Chief Musician. A Psalm of David. I waited patiently for Jehovah; And he inclined unto me, and heard my cry.'),(387776,13,19,40,2,'He brought me up also out of a horrible pit, out of the miry clay; And he set my feet upon a rock, and established my goings.'),(387777,13,19,40,3,'And he hath put a new song in my mouth, even praise unto our God: Many shall see it, and fear, And shall trust in Jehovah.'),(387778,13,19,40,4,'Blessed is the man that maketh Jehovah his trust, And respecteth not the proud, nor such as turn aside to lies.'),(387779,13,19,40,5,'Many, O Jehovah my God, are the wonderful works which thou hast done, And thy thoughts which are to us-ward; They cannot be set in order unto thee; If I would declare and speak of them, They are more than can be numbered.'),(387780,13,19,40,6,'Sacrifice and offering thou hast no delight in; Mine ears hast thou opened: Burnt-offering and sin-offering hast thou not required.'),(387781,13,19,40,7,'Then said I, Lo, I am come; In the roll of the book it is written of me:'),(387782,13,19,40,8,'I delight to do thy will, O my God; Yea, thy law is within my heart.'),(387783,13,19,40,9,'I have proclaimed glad tidings of righteousness in the great assembly; Lo, I will not refrain my lips, O Jehovah, thou knowest.'),(387784,13,19,40,10,'I have not hid thy righteousness within my heart; I have declared thy faithfulness and thy salvation; I have not concealed thy lovingkindness and thy truth from the great assembly.'),(387785,13,19,40,11,'Withhold not thou thy tender mercies from me, O Jehovah; Let thy lovingkindness and thy truth continually preserve me.'),(387786,13,19,40,12,'For innumerable evils have compassed me about; Mine iniquities have overtaken me, so that I am not able to look up; They are more than the hairs of my head; And my heart hath failed me.'),(387787,13,19,40,13,'Be pleased, O Jehovah, to deliver me: Make haste to help me, O Jehovah.'),(387788,13,19,40,14,'Let them be put to shame and confounded together That seek after my soul to destroy it: Let them be turned backward and brought to dishonor That delight in my hurt.'),(387789,13,19,40,15,'Let them be desolate by reason of their shame That say unto me, Aha, aha.'),(387790,13,19,40,16,'Let all those that seek thee rejoice and be glad in thee: Let such as love thy salvation say continually, Jehovah be magnified.'),(387791,13,19,40,17,'But I am poor and needy; [Yet] the Lord thinketh upon me: Thou art my help and my deliverer; Make no tarrying, O my God.'),(387792,13,19,41,1,'For the Chief Musician. A Psalm of David. Blessed is he that considereth the poor: Jehovah will deliver him in the day of evil.'),(387793,13,19,41,2,'Jehovah will preserve him, and keep him alive, And he shall be blessed upon the earth; And deliver not thou him unto the will of his enemies.'),(387794,13,19,41,3,'Jehovah will support him upon the couch of languishing: Thou makest all his bed in his sickness.'),(387795,13,19,41,4,'I said, O Jehovah, have mercy upon me: Heal my soul; for I have sinned against thee.'),(387796,13,19,41,5,'Mine enemies speak evil against me, [saying], When will he die, and his name perish?'),(387797,13,19,41,6,'And if he come to see [me], he speaketh falsehood; His heart gathereth iniquity to itself: When he goeth abroad, he telleth it.'),(387798,13,19,41,7,'All that hate me whisper together against me; Against me do they devise my hurt.'),(387799,13,19,41,8,'An evil disease, [say they], cleaveth fast unto him; And now that he lieth he shall rise up no more.'),(387800,13,19,41,9,'Yea, mine own familiar friend, in whom I trusted, Who did eat of my bread, Hath lifted up his heel against me.'),(387801,13,19,41,10,'But thou, O Jehovah, have mercy upon me, and raise me up, That I may requite them.'),(387802,13,19,41,11,'By this I know that thou delightest in me, Because mine enemy doth not triumph over me.'),(387803,13,19,41,12,'And as for me, thou upholdest me in mine integrity, And settest me before thy face for ever.'),(387804,13,19,41,13,'Blessed be Jehovah, the God of Israel, From everlasting and to everlasting. Amen, and Amen. I'),(387805,13,19,42,1,'For the Chief Musician. Maschil of the sons of Korah. As the hart panteth after the water brooks, So panteth my soul after thee, O God.'),(387806,13,19,42,2,'My soul thirsteth for God, for the living God: When shall I come and appear before God?'),(387807,13,19,42,3,'My tears have been my food day and night, While they continually say unto me, Where is thy God?'),(387808,13,19,42,4,'These things I remember, and pour out my soul within me, How I went with the throng, and led them to the house of God, With the voice of joy and praise, a multitude keeping holyday.'),(387809,13,19,42,5,'Why art thou cast down, O my soul? And [why] art thou disquieted within me? Hope thou in God; for I shall yet praise him [For] the help of his countenance.'),(387810,13,19,42,6,'O my God, my soul is cast down within me: Therefore do I remember thee from the land of the Jordan, And the Hermons, from the hill Mizar.'),(387811,13,19,42,7,'Deep calleth unto deep at the noise of thy waterfalls: All thy waves and thy billows are gone over me.'),(387812,13,19,42,8,'[Yet] Jehovah will command his lovingkindness in the day-time; And in the night his song shall be with me, [Even] a prayer unto the God of my life.'),(387813,13,19,42,9,'I will say unto God my rock, Why hast thou forgotten me? Why go I mourning because of the oppression of the enemy?'),(387814,13,19,42,10,'As with a sword in my bones, mine adversaries reproach me, While they continually say unto me, Where is thy God?'),(387815,13,19,42,11,'Why art thou cast down, O my soul? And why art thou disquieted within me? Hope thou in God; for I shall yet praise him, [Who is] the help of my countenance, and my God.'),(387816,13,19,43,1,'Judge me, O God, and plead my cause against an ungodly nation: Oh deliver me from the deceitful and unjust man.'),(387817,13,19,43,2,'For thou art the God of my strength; why hast thou cast me off? Why go I mourning because of the oppression of the enemy?'),(387818,13,19,43,3,'Oh send out thy light and thy truth; let them lead me: Let them bring me unto thy holy hill, And to thy tabernacles.'),(387819,13,19,43,4,'Then will I go unto the altar of God, Unto God my exceeding joy; And upon the harp will I praise thee, O God, my God.'),(387820,13,19,43,5,'Why art thou cast down, O my soul? And why art thou disquieted within me? Hope thou in God; for I shall yet praise him, [Who is] the help of my countenance, and my God.'),(387821,13,19,44,1,'For the Chief Musician. [A Psalm] of the sons of Korah. Maschil. We have heard with our ears, O God, Our fathers have told us, What work thou didst in their days, In the days of old.'),(387822,13,19,44,2,'Thou didst drive out the nations with thy hand; But them thou didst plant: Thou didst afflict the peoples; But them thou didst spread abroad.'),(387823,13,19,44,3,'For they gat not the land in possession by their own sword, Neither did their own arm save them; But thy right hand, and thine arm, and the light of thy countenance, Because thou wast favorable unto them.'),(387824,13,19,44,4,'Thou art my King, O God: Command deliverance for Jacob.'),(387825,13,19,44,5,'Through thee will we push down our adversaries: Through thy name will we tread them under that rise up against us.'),(387826,13,19,44,6,'For I will not trust in my bow, Neither shall my sword save me.'),(387827,13,19,44,7,'But thou hast saved us from our adversaries, And hast put them to shame that hate us.'),(387828,13,19,44,8,'In God have we made our boast all the day long, And we will give thanks unto thy name for ever. Selah'),(387829,13,19,44,9,'But now thou hast cast [us] off, and brought us to dishonor, And goest not forth with our hosts.'),(387830,13,19,44,10,'Thou makest us to turn back from the adversary; And they that hate us take spoil for themselves.'),(387831,13,19,44,11,'Thou hast made us like sheep [appointed] for food, And hast scattered us among the nations.'),(387832,13,19,44,12,'Thou sellest thy people for nought, And hast not increased [thy wealth] by their price.'),(387833,13,19,44,13,'Thou makest us a reproach to our neighbors, A scoffing and a derision to them that are round about us.'),(387834,13,19,44,14,'Thou makest us a byword among the nations, A shaking of the head among the peoples.'),(387835,13,19,44,15,'All the day long is my dishonor before me, And the shame of my face hath covered me,'),(387836,13,19,44,16,'For the voice of him that reproacheth and blasphemeth, By reason of the enemy and the avenger.'),(387837,13,19,44,17,'All this is come upon us; Yet have we not forgotten thee, Neither have we dealt falsely in thy covenant.'),(387838,13,19,44,18,'Our heart is not turned back, Neither have our steps declined from thy way,'),(387839,13,19,44,19,'That thou hast sore broken us in the place of jackals, And covered us with the shadow of death.'),(387840,13,19,44,20,'If we have forgotten the name of our God, Or spread forth our hands to a strange god;'),(387841,13,19,44,21,'Will not God search this out? For he knoweth the secrets of the heart.'),(387842,13,19,44,22,'Yea, for thy sake are we killed all the day long; We are accounted as sheep for the slaughter.'),(387843,13,19,44,23,'Awake, why sleepest thou, O Lord? Arise, cast [us] not off for ever.'),(387844,13,19,44,24,'Wherefore hidest thou thy face, And forgettest our affliction and our oppression?'),(387845,13,19,44,25,'For our soul is bowed down to the dust: Our body cleaveth unto the earth.'),(387846,13,19,44,26,'Rise up for our help, And redeem us for thy lovingkindness\' sake.'),(387847,13,19,45,1,'For the Chief Musician; set to Shoshannim. [A Psalm] of the sons of Korah. Maschil. A Song of loves. My heart overfloweth with a goodly matter; I speak the things which I have made touching the king: My tongue is the pen of a ready writer.'),(387848,13,19,45,2,'Thou art fairer than the children of men; Grace is poured into thy lips: Therefore God hath blessed thee for ever.'),(387849,13,19,45,3,'Gird thy sword upon thy thigh, O mighty one, Thy glory and thy majesty.'),(387850,13,19,45,4,'And in thy majesty ride on prosperously, Because of truth and meekness [and] righteousness: And thy right hand shall teach thee terrible things.'),(387851,13,19,45,5,'Thine arrows are sharp; The peoples fall under thee; [They are] in the heart of the king\'s enemies.'),(387852,13,19,45,6,'Thy throne, O God, is for ever and ever: A sceptre of equity is the sceptre of thy kingdom.'),(387853,13,19,45,7,'Thou hast loved righteousness, and hated wickedness: Therefore God, thy God, hath anointed thee With the oil of gladness above thy fellows.'),(387854,13,19,45,8,'All thy garments [smell of] myrrh, and aloes, [and] cassia; Out of ivory palaces stringed instruments have made thee glad.'),(387855,13,19,45,9,'Kings\' daughters are among thy honorable women: At thy right hand doth stand the queen in gold of Ophir.'),(387856,13,19,45,10,'Hearken, O daughter, and consider, and incline thine ear; Forget also thine own people, and thy father\'s house:'),(387857,13,19,45,11,'So will the king desire thy beauty; For he is thy lord; and reverence thou him.'),(387858,13,19,45,12,'And the daughter of Tyre [shall be there] with a gift; The rich among the people shall entreat thy favor.'),(387859,13,19,45,13,'The king\'s daughter within [the palace] is all glorious: Her clothing is inwrought with gold.'),(387860,13,19,45,14,'She shall be led unto the king in broidered work: The virgins her companions that follow her Shall be brought unto thee.'),(387861,13,19,45,15,'With gladness and rejoicing shall they be led: They shall enter into the king\'s palace.'),(387862,13,19,45,16,'Instead of thy fathers shall be thy children, Whom thou shalt make princes in all the earth.'),(387863,13,19,45,17,'I will make thy name to be remembered in all generations: Therefore shall the peoples give thee thanks for ever and ever.'),(387864,13,19,46,1,'For the Chief Musician. [A Psalm] of the sons of Korah; set to Alamoth. A Song. God is our refuge and strength, A very present help in trouble.'),(387865,13,19,46,2,'Therefore will we not fear, though the earth do change, And though the mountains be shaken into the heart of the seas;'),(387866,13,19,46,3,'Though the waters thereof roar and be troubled, Though the mountains tremble with the swelling thereof. Selah'),(387867,13,19,46,4,'There is a river, the streams whereof make glad the city of God, The holy place of the tabernacles of the Most High.'),(387868,13,19,46,5,'God is in the midst of her; she shall not be moved: God will help her, and that right early.'),(387869,13,19,46,6,'The nations raged, the kingdoms were moved: He uttered his voice, the earth melted.'),(387870,13,19,46,7,'Jehovah of hosts is with us; The God of Jacob is our refuge. Selah'),(387871,13,19,46,8,'Come, behold the works of Jehovah, What desolations he hath made in the earth.'),(387872,13,19,46,9,'He maketh wars to cease unto the end of the earth; He breaketh the bow, and cutteth the spear in sunder; He burneth the chariots in the fire.'),(387873,13,19,46,10,'Be still, and know that I am God: I will be exalted among the nations, I will be exalted in the earth.'),(387874,13,19,46,11,'Jehovah of hosts is with us; The God of Jacob is our refuge. Selah'),(387875,13,19,47,1,'For the Chief Musician. A Psalm of the sons of Korah. Oh clap your hands, all ye peoples; Shout unto God with the voice of triumph.'),(387876,13,19,47,2,'For Jehovah Most High is terrible; He is a great King over all the earth.'),(387877,13,19,47,3,'He subdueth peoples under us, And nations under our feet.'),(387878,13,19,47,4,'He chooseth our inheritance for us, The glory of Jacob whom he loved. Selah'),(387879,13,19,47,5,'God is gone up with a shout, Jehovah with the sound of a trumpet.'),(387880,13,19,47,6,'Sing praise to God, sing praises: Sing praises unto our King, sing praises.'),(387881,13,19,47,7,'For God is the King of all the earth: Sing ye praises with understanding.'),(387882,13,19,47,8,'God reigneth over the nations: God sitteth upon his holy throne.'),(387883,13,19,47,9,'The princes of the peoples are gathered together [To be] the people of the God of Abraham: For the shields of the earth belong unto God; He is greatly exalted.'),(387884,13,19,48,1,'A Song; a Psalm of the sons of Korah. Great is Jehovah, and greatly to be praised, In the city of our God, in his holy mountain.'),(387885,13,19,48,2,'Beautiful in elevation, the joy of the whole earth, Is mount Zion, [on] the sides of the north, The city of the great King.'),(387886,13,19,48,3,'God hath made himself known in her palaces for a refuge.'),(387887,13,19,48,4,'For, lo, the kings assembled themselves, They passed by together.'),(387888,13,19,48,5,'They saw it, then were they amazed; They were dismayed, they hasted away.'),(387889,13,19,48,6,'Trembling took hold of them there, Pain, as of a woman in travail.'),(387890,13,19,48,7,'With the east wind Thou breakest the ships of Tarshish.'),(387891,13,19,48,8,'As we have heard, so have we seen In the city of Jehovah of hosts, in the city of our God: God will establish it for ever. Selah'),(387892,13,19,48,9,'We have thought on thy lovingkindness, O God, In the midst of thy temple.'),(387893,13,19,48,10,'As is thy name, O God, So is thy praise unto the ends of the earth: Thy right hand is full of righteousness.'),(387894,13,19,48,11,'Let mount Zion be glad, Let the daughters of Judah rejoice, Because of thy judgments.'),(387895,13,19,48,12,'Walk about Zion, and go round about her; Number the towers thereof;'),(387896,13,19,48,13,'Mark ye well her bulwarks; Consider her palaces: That ye may tell it to the generation following.'),(387897,13,19,48,14,'For this God is our God for ever and ever: He will be our guide [even] unto death.'),(387898,13,19,49,1,'For the Chief Musician. A Psalm of the sons of Korah. Hear this, all ye peoples; Give ear, all ye inhabitants of the world,'),(387899,13,19,49,2,'Both low and high, Rich and poor together.'),(387900,13,19,49,3,'My mouth shall speak wisdom; And the meditation of my heart shall be of understanding.'),(387901,13,19,49,4,'I will incline mine ear to a parable: I will open my dark saying upon the harp.'),(387902,13,19,49,5,'Wherefore should I fear in the days of evil, When iniquity at my heels compasseth me about?'),(387903,13,19,49,6,'They that trust in their wealth, And boast themselves in the multitude of their riches;'),(387904,13,19,49,7,'None [of them] can by any means redeem his brother, Nor give to God a ransom for him;'),(387905,13,19,49,8,'(For the redemption of their life is costly, And it faileth for ever;)'),(387906,13,19,49,9,'That he should still live alway, That he should not see corruption.'),(387907,13,19,49,10,'For he shall see it. Wise men die; The fool and the brutish alike perish, And leave their wealth to others.'),(387908,13,19,49,11,'Their inward thought is, [that] their houses [shall continue] for ever, [And] their dwelling-places to all generations; They call their lands after their own names.'),(387909,13,19,49,12,'But man [being] in honor abideth not: He is like the beasts that perish.'),(387910,13,19,49,13,'This their way is their folly: Yet after them men approve their sayings. Selah'),(387911,13,19,49,14,'They are appointed as a flock for Sheol; Death shall be their shepherd; And the upright shall have dominion over them in the morning; And their beauty shall be for Sheol to consume, That there be no habitation for it.'),(387912,13,19,49,15,'But God will redeem my soul from the power of Sheol; For he will receive me. Selah'),(387913,13,19,49,16,'Be not thou afraid when one is made rich, When the glory of his house is increased.'),(387914,13,19,49,17,'For when he dieth he shall carry nothing away; His glory shall not descend after him.'),(387915,13,19,49,18,'Though while he lived he blessed his soul (And men praise thee, when thou doest well to thyself,)'),(387916,13,19,49,19,'He shall go to the generation of his fathers; They shall never see the light.'),(387917,13,19,49,20,'Man that is in honor, and understandeth not, Is like the beasts that perish.'),(387918,13,19,50,1,'A Psalm of Asaph. The Mighty One, God, Jehovah, hath spoken, And called the earth from the rising of the sun unto the going down thereof.'),(387919,13,19,50,2,'Out of Zion, the perfection of beauty, God hath shined forth.'),(387920,13,19,50,3,'Our God cometh, and doth not keep silence: A fire devoureth before him, And it is very tempestuous round about him.'),(387921,13,19,50,4,'He calleth to the heavens above, And to the earth, that he may judge his people:'),(387922,13,19,50,5,'Gather my saints together unto me, Those that have made a covenant with me by sacrifice.'),(387923,13,19,50,6,'And the heavens shall declare his righteousness; For God is judge himself. Selah'),(387924,13,19,50,7,'Hear, O my people, and I will speak; O Israel, and I will testify unto thee: I am God, [even] thy God.'),(387925,13,19,50,8,'I will not reprove thee for thy sacrifices; And thy burnt-offerings are continually before me.'),(387926,13,19,50,9,'I will take no bullock out of thy house, Nor he-goats out of thy folds.'),(387927,13,19,50,10,'For every beast of the forest is mine, And the cattle upon a thousand hills.'),(387928,13,19,50,11,'I know all the birds of the mountains; And the wild beasts of the field are mine.'),(387929,13,19,50,12,'If I were hungry, I would not tell thee; For the world is mine, and the fulness thereof.'),(387930,13,19,50,13,'Will I eat the flesh of bulls, Or drink the blood of goats?'),(387931,13,19,50,14,'Offer unto God the sacrifice of thanksgiving; And pay thy vows unto the Most High:'),(387932,13,19,50,15,'And call upon me in the day of trouble; I will deliver thee, and thou shalt glorify me.'),(387933,13,19,50,16,'But unto the wicked God saith, What hast thou to do to declare my statutes, And that thou hast taken my covenant in thy mouth,'),(387934,13,19,50,17,'Seeing thou hatest instruction, And castest my words behind thee?'),(387935,13,19,50,18,'When thou sawest a thief, thou consentedst with him, And hast been partaker with adulterers.'),(387936,13,19,50,19,'Thou givest thy mouth to evil, And thy tongue frameth deceit.'),(387937,13,19,50,20,'Thou sittest and speakest against thy brother; Thou slanderest thine own mother\'s son.'),(387938,13,19,50,21,'These things hast thou done, and I kept silence; Thou thoughtest that I was altogether such a one as thyself: [But] I will reprove thee, and set [them] in order before thine eyes.'),(387939,13,19,50,22,'Now consider this, ye that forget God, Lest I tear you in pieces, and there be none to deliver:'),(387940,13,19,50,23,'Whoso offereth the sacrifice of thanksgiving glorifieth me; And to him that ordereth his way [aright] Will I show the salvation of God.'),(387941,13,19,51,1,'For the Chief Musician. A Psalm of David; when Nathan the prophet came unto him, after he had gone in to Bathsheba. Have mercy upon me, O God, according to thy lovingkindness: According to the multitude of thy tender mercies blot out my transgressions.'),(387942,13,19,51,2,'Wash me thoroughly from mine iniquity, And cleanse me from my sin.'),(387943,13,19,51,3,'For I know my transgressions; And my sin is ever before me.'),(387944,13,19,51,4,'Against thee, thee only, have I sinned, And done that which is evil in thy sight; That thou mayest be justified when thou speakest, And be clear when thou judgest.'),(387945,13,19,51,5,'Behold, I was brought forth in iniquity; And in sin did my mother conceive me.'),(387946,13,19,51,6,'Behold, thou desirest truth in the inward parts; And in the hidden part thou wilt make me to know wisdom.'),(387947,13,19,51,7,'Purify me with hyssop, and I shall be clean: Wash me, and I shall be whiter than snow.'),(387948,13,19,51,8,'Make me to hear joy and gladness, That the bones which thou hast broken may rejoice.'),(387949,13,19,51,9,'Hide thy face from my sins, And blot out all mine iniquities.'),(387950,13,19,51,10,'Create in me a clean heart, O God; And renew a right spirit within me.'),(387951,13,19,51,11,'Cast me not away from thy presence; And take not thy holy Spirit from me.'),(387952,13,19,51,12,'Restore unto me the joy of thy salvation; And uphold me with a willing spirit.'),(387953,13,19,51,13,'Then will I teach transgressors thy ways; And sinners shall be converted unto thee.'),(387954,13,19,51,14,'Deliver me from bloodguiltiness, O God, thou God of my salvation; [And] my tongue shall sing aloud of thy righteousness.'),(387955,13,19,51,15,'O Lord, open thou my lips; And my mouth shall show forth thy praise.'),(387956,13,19,51,16,'For thou delightest not in sacrifice; else would I give it: Thou hast no pleasure in burnt-offering.'),(387957,13,19,51,17,'The sacrifices of God are a broken spirit: A broken and contrite heart, O God, thou wilt not despise.'),(387958,13,19,51,18,'Do good in thy good pleasure unto Zion: Build thou the walls of Jerusalem.'),(387959,13,19,51,19,'Then will thou delight in the sacrifices of righteousness, In burnt-offering and in whole burnt-offering: Then will they offer bullocks upon thine altar.'),(387960,13,19,52,1,'For the Chief Musician. Maschil of David; when Doeg the Edomite came and told Saul, and said unto him, David is come to the house of Abimelech. Why boastest thou thyself in mischief, O mighty man? The lovingkindness of God [endureth] continually.'),(387961,13,19,52,2,'Thy tongue deviseth very wickedness, Like a sharp razor, working deceitfully.'),(387962,13,19,52,3,'Thou lovest evil more than good, And lying rather than to speak righteousness. Selah'),(387963,13,19,52,4,'Thou lovest all devouring words, thou deceitful tongue.'),(387964,13,19,52,5,'God will likewise destroy thee for ever; He will take thee up, and pluck thee out of thy tent, And root thee out of the land of the living. Selah'),(387965,13,19,52,6,'The righteous also shall see [it], and fear, And shall laugh at him, [saying],'),(387966,13,19,52,7,'Lo, this is the man that made not God his strength, But trusted in the abundance of his riches, And strengthened himself in his wickedness.'),(387967,13,19,52,8,'But as for me, I am like a green olive-tree in the house of God: I trust in the lovingkindness of God for ever and ever.'),(387968,13,19,52,9,'I will give thee thanks for ever, because thou hast done it; And I will hope in thy name, for it is good, in the presence of thy saints.'),(387969,13,19,53,1,'For the Chief Musician; set to Mahalath. Maschil of David. The fool hath said in his heart, There is no God. Corrupt are they, and have done abominable iniquity; There is none that doeth good.'),(387970,13,19,53,2,'God looked down from heaven upon the children of men, To see if there were any that did understand, That did seek after God.'),(387971,13,19,53,3,'Every one of them is gone back; they are together become filthy; There is none that doeth good, no, not one.'),(387972,13,19,53,4,'Have the workers of iniquity no knowledge, Who eat up my people [as] they eat bread, And call not upon God?'),(387973,13,19,53,5,'There were they in great fear, where no fear was; For God hath scattered the bones of him that encampeth against thee: Thou hast put them to shame, because of God hath rejected them.'),(387974,13,19,53,6,'Oh that the salvation of Israel were come out of Zion! When God bringeth back the captivity of his people, Then shall Jacob rejoice, [and] Israel shall be glad.'),(387975,13,19,54,1,'For the Chief Musician; on stringed instruments. Maschil of David; when the Ziphites came and said to Saul, Doth not David hide himself with us? Save me, O God, by thy name, And judge me in thy might.'),(387976,13,19,54,2,'Hear my prayer, O God; Give ear to the words of my mouth.'),(387977,13,19,54,3,'For strangers are risen up against me, And violent men have sought after my soul: They have not set God before them. Selah'),(387978,13,19,54,4,'Behold, God is my helper: The Lord is of them that uphold my soul.'),(387979,13,19,54,5,'He will requite the evil unto mine enemies: Destroy thou them in thy truth.'),(387980,13,19,54,6,'With a freewill-offering will I sacrifice unto thee: I will give thanks unto thy name, O Jehovah, for it is good.'),(387981,13,19,54,7,'For he hath delivered me out of all trouble; And mine eye hath seen [my desire] upon mine enemies.'),(387982,13,19,55,1,'For the Chief Musician; on stringed instruments. Maschil of David. Give ear to my prayer, O God; And hide not thyself from my supplication.'),(387983,13,19,55,2,'Attend unto me, and answer me: I am restless in my complaint, and moan,'),(387984,13,19,55,3,'Because of the voice of the enemy, Because of the oppression of the wicked; For they cast iniquity upon me, And in anger they persecute me.'),(387985,13,19,55,4,'My heart is sore pained within me: And the terrors of death are fallen upon me.'),(387986,13,19,55,5,'Fearfulness and trembling are come upon me, And horror hath overwhelmed me.'),(387987,13,19,55,6,'And I said, Oh that I had wings like a dove! Then would I fly away, and be at rest.'),(387988,13,19,55,7,'Lo, then would I wander far off, I would lodge in the wilderness. Selah'),(387989,13,19,55,8,'I would haste me to a shelter From the stormy wind and tempest.'),(387990,13,19,55,9,'Destroy, O Lord, [and] divide their tongue; For I have seen violence and strife in the city.'),(387991,13,19,55,10,'Day and night they go about it upon the walls thereof: Iniquity also and mischief are in the midst of it.'),(387992,13,19,55,11,'Wickedness is in the midst thereof: Oppression and guile depart not from its streets.'),(387993,13,19,55,12,'For it was not an enemy that reproached me; Then I could have borne it: Neither was it he that hated me that did magnify himself against me; Then I would have hid myself from him:'),(387994,13,19,55,13,'But it was thou, a man mine equal, My companion, and my familiar friend.'),(387995,13,19,55,14,'We took sweet counsel together; We walked in the house of God with the throng.'),(387996,13,19,55,15,'Let death come suddenly upon them, Let them go down alive into Sheol; For wickedness is in their dwelling, in the midst of them.'),(387997,13,19,55,16,'As for me, I will call upon God; And Jehovah will save me.'),(387998,13,19,55,17,'Evening, and morning, and at noonday, will I complain, and moan; And he will hear my voice.'),(387999,13,19,55,18,'He hath redeemed my soul in peace from the battle that was against me; For they were many [that strove] with me.'),(388000,13,19,55,19,'God will hear, and answer them, Even he that abideth of old, Selah [The men] who have no changes, And who fear not God.'),(388001,13,19,55,20,'He hath put forth his hands against such as were at peace with him: He hath profaned his covenant.'),(388002,13,19,55,21,'His mouth was smooth as butter, But his heart was war: His words were softer than oil, Yet were they drawn swords.'),(388003,13,19,55,22,'Cast thy burden upon Jehovah, and he will sustain thee: He will never suffer the righteous to be moved.'),(388004,13,19,55,23,'But thou, O God, wilt bring them down into the pit of destruction: Bloodthirsty and deceitful men shall not live out half their days; But I will trust in thee.'),(388005,13,19,56,1,'For the Chief Musician; set to Jonath elem rehokim. [A Psalm] of David. Michtam: when the Philistines took him in Gath. Be merciful unto me, O God; for man would swallow me up: All the day long he fighting oppresseth me.'),(388006,13,19,56,2,'Mine enemies would swallow me up all the day long; For they are many that fight proudly against me.'),(388007,13,19,56,3,'What time I am afraid, I will put my trust in thee.'),(388008,13,19,56,4,'In God (I will praise his word), In God have I put my trust, I will not be afraid; What can flesh do unto me?'),(388009,13,19,56,5,'All the day long they wrest my words: All their thoughts are against me for evil.'),(388010,13,19,56,6,'They gather themselves together, they hide themselves, They mark my steps, Even as they have waited for my soul.'),(388011,13,19,56,7,'Shall they escape by iniquity? In anger cast down the peoples, O God.'),(388012,13,19,56,8,'Thou numberest my wanderings: Put thou my tears into thy bottle; Are they not in thy book?'),(388013,13,19,56,9,'Then shall mine enemies turn back in the day that I call: This I know, that God is for me.'),(388014,13,19,56,10,'In God (I will praise [his] word), In Jehovah (I will praise [his] word),'),(388015,13,19,56,11,'In God have I put my trust, I will not be afraid; What can man do unto me?'),(388016,13,19,56,12,'Thy vows are upon me, O God: I will render thank-offerings unto thee.'),(388017,13,19,56,13,'For thou hast delivered my soul from death: [Hast thou] not [delivered] my feet from falling, That I may walk before God In the light of the living?'),(388018,13,19,57,1,'For the Chief Musician; [set to] Al-tash-heth. [A Psalm] of David. Michtam; when he fled from Saul, in the cave. Be merciful unto me, O God, be merciful unto me; For my soul taketh refuge in thee: Yea, in the shadow of thy wings will I take refuge, Until [these] calamities be overpast.'),(388019,13,19,57,2,'I will cry unto God Most High, Unto God that performeth [all things] for me.'),(388020,13,19,57,3,'He will send from heaven, and save me, [When] he that would swallow me up reproacheth; Selah God will send forth his lovingkindness and his truth.'),(388021,13,19,57,4,'My soul is among lions; I lie among them that are set on fire, Even the sons of men, whose teeth are spears and arrows, And their tongue a sharp sword.'),(388022,13,19,57,5,'Be thou exalted, O God, above the heavens; [Let] thy glory [be] above all the earth.'),(388023,13,19,57,6,'They have prepared a net for my steps; My soul is bowed down: They have digged a pit before me; They are fallen into the midst thereof themselves. Selah'),(388024,13,19,57,7,'My heart is fixed, O God, my heart is fixed: I will sing, yea, I will sing praises.'),(388025,13,19,57,8,'Awake up, my glory; awake, psaltery and harp: I myself will awake right early.'),(388026,13,19,57,9,'I will give thanks unto thee, O Lord, among the peoples: I will sing praises unto thee among the nations.'),(388027,13,19,57,10,'For thy lovingkindness is great unto the heavens, And thy truth unto the skies.'),(388028,13,19,57,11,'Be thou exalted, O God, above the heavens; [Let] thy glory [be] above all the earth.'),(388029,13,19,58,1,'For the Chief Musician; [set to] Al-tashheth. [A Psalm] of David. Michtam. Do ye indeed in silence speak righteousness? Do ye judge uprightly, O ye sons of men?'),(388030,13,19,58,2,'Nay, in heart ye work wickedness; Ye weigh out the violence of your hands in the earth.'),(388031,13,19,58,3,'The wicked are estranged from the womb: They go astray as soon as they are born, speaking lies.'),(388032,13,19,58,4,'Their poison is like the poison of a serpent: [They are] like the deaf adder that stoppeth her ear,'),(388033,13,19,58,5,'Which hearkeneth not to the voice of charmers, Charming never so wisely.'),(388034,13,19,58,6,'Break their teeth, O God, in their mouth: Break out the great teeth of the young lions, O Jehovah.'),(388035,13,19,58,7,'Let them melt away as water that runneth apace: When he aimeth his arrows, let them be as though they were cut off.'),(388036,13,19,58,8,'[Let them be] as a snail which melteth and passeth away, [Like] the untimely birth of a woman, that hath not seen the sun.'),(388037,13,19,58,9,'Before your pots can feel the thorns, He will take them away with a whirlwind, the green and the burning alike.'),(388038,13,19,58,10,'The righteous shall rejoice when he seeth the vengeance: He shall wash his feet in the blood of the wicked;'),(388039,13,19,58,11,'So that men shall say, Verily there is a reward for the righteous: Verily there is a God that judgeth in the earth.'),(388040,13,19,59,1,'For the Chief Musician; [set to] Al-tashheth. [A Psalm] of David. Michtam; when Saul sent, and they watched the house to kill him. Deliver me from mine enemies, O my God: Set me on high from them that rise up against me.'),(388041,13,19,59,2,'Deliver me from the workers of iniquity, And save me from the bloodthirsty men.'),(388042,13,19,59,3,'For, lo, they lie in wait for my soul; The mighty gather themselves together against me: Not for my transgression, nor for my sin, O Jehovah.'),(388043,13,19,59,4,'They run and prepare themselves without [my] fault: Awake thou to help me, and behold.'),(388044,13,19,59,5,'Even thou, O Jehovah God of hosts, the God of Israel, Arise to visit all the nations: Be not merciful to any wicked transgressors. Selah'),(388045,13,19,59,6,'They return at evening, they howl like a dog, And go round about the city.'),(388046,13,19,59,7,'Behold, they belch out with their mouth; Swords are in their lips: For who, [say they], doth hear?'),(388047,13,19,59,8,'But thou, O Jehovah, wilt laugh at them; Thou wilt have all the nations in derision.'),(388048,13,19,59,9,'[Because of] his strength I will give heed unto thee; For God is my high tower.'),(388049,13,19,59,10,'My God with his lovingkindness will meet me: God will let me see [my desire] upon mine enemies.'),(388050,13,19,59,11,'Slay them not, lest my people forget: Scatter them by thy power, and bring them down, O Lord our shield.'),(388051,13,19,59,12,'[For] the sin of their mouth, [and] the words of their lips, Let them even be taken in their pride, And for cursing and lying which they speak.'),(388052,13,19,59,13,'Consume them in wrath, consume them, so that they shall be no more: And let them know that God ruleth in Jacob, Unto the ends of the earth. Selah'),(388053,13,19,59,14,'And at evening let them return, let them howl like a dog, And go round about the city.'),(388054,13,19,59,15,'They shall wander up and down for food, And tarry all night if they be not satisfied.'),(388055,13,19,59,16,'But I will sing of thy strength; Yea, I will sing aloud of thy lovingkindness in the morning: For thou hast been my high tower, And a refuge in the day of my distress.'),(388056,13,19,59,17,'Unto thee, O my strength, will I sing praises: For God is my high tower, the God of my mercy.'),(388057,13,19,60,1,'For the Chief Musician; [set to] Shushan Eduth. Michtam of David, to teach; and when he strove with Aram-naharaim and with Aram-zobah, and Joab returned, and smote of Edom in the Valley of Salt twelve thousand. O God thou hast cast us off, thou hast broken us down; Thou hast been angry; oh restore us again.'),(388058,13,19,60,2,'Thou hast made the land to tremble; thou hast rent it: Heal the breaches thereof; for it shaketh.'),(388059,13,19,60,3,'Thou hast showed thy people hard things: Thou hast made us to drink the wine of staggering.'),(388060,13,19,60,4,'Thou hast given a banner to them that fear thee, That it may be displayed because of the truth. Selah'),(388061,13,19,60,5,'That thy beloved may be delivered, Save with thy right hand, and answer us.'),(388062,13,19,60,6,'God hath spoken in his holiness: I will exult; I will divide Shechem, and mete out the valley of Succoth.'),(388063,13,19,60,7,'Gilead is mine, and Manasseh is mine; Ephraim also is the defence of my head; Judah is my sceptre.'),(388064,13,19,60,8,'Moab is my washpot; Upon Edom will I cast my shoe: Philistia, shout thou because of me.'),(388065,13,19,60,9,'Who will bring me into the strong city? Who hath led me unto Edom?'),(388066,13,19,60,10,'Hast not thou, O God, cast us off? And thou goest not forth, O God, with our hosts.'),(388067,13,19,60,11,'Give us help against the adversary; For vain is the help of man.'),(388068,13,19,60,12,'Through God we shall do valiantly; For he it is that will tread down our adversaries.'),(388069,13,19,61,1,'For the Chief Musician; on a stringed instrument. [A Psalm] of David. Hear my cry, O God; Attend unto my prayer.'),(388070,13,19,61,2,'From the end of the earth will I call unto thee, when my heart is overwhelmed: Lead me to the rock that is higher than I.'),(388071,13,19,61,3,'For thou hast been a refuge for me, A strong tower from the enemy.'),(388072,13,19,61,4,'I will dwell in thy tabernacle for ever: I will take refuge in the covert of thy wings. Selah'),(388073,13,19,61,5,'For thou, O God, hast heard my vows: Thou hast given [me] the heritage of those that fear thy name.'),(388074,13,19,61,6,'Thou wilt prolong the king\'s life; His years shall be as many generations.'),(388075,13,19,61,7,'He shall abide before God for ever: Oh prepare lovingkindness and truth, that they may preserve him.'),(388076,13,19,61,8,'So will I sing praise unto thy name for ever, That I may daily perform my vows.'),(388077,13,19,62,1,'For the Chief Musician; after the manner of Jeduthan. A Psalm of David. My soul waiteth in silence for God only: From him [cometh] my salvation.'),(388078,13,19,62,2,'He only is my rock and my salvation: [He is] my high tower; I shall not be greatly moved.'),(388079,13,19,62,3,'How long will ye set upon a man, That ye may slay [him], all of you, Like a leaning wall, like a tottering fence?'),(388080,13,19,62,4,'They only consult to thrust him down from his dignity; They delight in lies; They bless with their mouth, but they curse inwardly. Selah'),(388081,13,19,62,5,'My soul, wait thou in silence for God only; For my expectation is from him.'),(388082,13,19,62,6,'He only is my rock and my salvation: [He is] my high tower; I shall not be moved.'),(388083,13,19,62,7,'With God is my salvation and my glory: The rock of my strength, and my refuge, is in God.'),(388084,13,19,62,8,'Trust in him at all times, ye people; Pour out your heart before him: God is a refuge for us. Selah'),(388085,13,19,62,9,'Surely men of low degree are vanity, and men of high degree are a lie: In the balances they will go up; They are together lighter than vanity.'),(388086,13,19,62,10,'Trust not in oppression, And become not vain in robbery: If riches increase, set not your heart [thereon].'),(388087,13,19,62,11,'God hath spoken once, Twice have I heard this, That power belongeth unto God.'),(388088,13,19,62,12,'Also unto thee, O Lord, belongeth lovingkindness; For thou renderest to every man according to his work.'),(388089,13,19,63,1,'A Psalm of David when he was in the wilderness of Judah. O God, thou art my God; earnestly will I seek thee: My soul thirsteth for thee, my flesh longeth for thee, In a dry and weary land, where no water is.'),(388090,13,19,63,2,'So have I looked upon thee in the sanctuary, To see thy power and thy glory.'),(388091,13,19,63,3,'Because thy lovingkindness is better than life, My lips shall praise thee.'),(388092,13,19,63,4,'So will I bless thee while I live: I will lift up my hands in thy name.'),(388093,13,19,63,5,'My soul shall be satisfied as with marrow and fatness; And my mouth shall praise thee with joyful lips;'),(388094,13,19,63,6,'When I remember thee upon my bed, [And] meditate on thee in the night-watches.'),(388095,13,19,63,7,'For thou hast been my help, And in the shadow of thy wings will I rejoice.'),(388096,13,19,63,8,'My soul followeth hard after thee: Thy right hand upholdeth me.'),(388097,13,19,63,9,'But those that seek my soul, to destroy it, Shall go into the lower parts of the earth.'),(388098,13,19,63,10,'They shall be given over to the power of the sword: They shall be a portion for foxes.'),(388099,13,19,63,11,'But the king shall rejoice in God: Every one that sweareth by him shall glory; For the mouth of them that speak lies shall be stopped.'),(388100,13,19,64,1,'For the Chief Musician. A Psalm of David. Hear my voice, O God, in my complaint: Preserve my life from fear of the enemy.'),(388101,13,19,64,2,'Hide me from the secret counsel of evil-doers, From the tumult of the workers of iniquity;'),(388102,13,19,64,3,'Who have whet their tongue like a sword, And have aimed their arrows, even bitter words,'),(388103,13,19,64,4,'That they may shoot in secret places at the perfect: Suddenly do they shoot at him, and fear not.'),(388104,13,19,64,5,'They encourage themselves in an evil purpose; They commune of laying snares privily; They say, Who will see them?'),(388105,13,19,64,6,'They search out iniquities; We have accomplished, [say they], a diligent search: And the inward thought and the heart of every one is deep.'),(388106,13,19,64,7,'But God will shoot at them; With an arrow suddenly shall they be wounded.'),(388107,13,19,64,8,'So they shall be made to stumble, their own tongue being against them: All that see them shall wag the head.'),(388108,13,19,64,9,'And all men shall fear; And they shall declare the work of God, And shall wisely consider of his doing.'),(388109,13,19,64,10,'The righteous shall be glad in Jehovah, and shall take refuge in him; And all the upright in heart shall glory.'),(388110,13,19,65,1,'For the Chief Musician. A Psalm. A song of David. Praise waiteth for thee, O God, in Zion; And unto thee shall the vow be performed.'),(388111,13,19,65,2,'O thou that hearest prayer, Unto thee shall all flesh come.'),(388112,13,19,65,3,'Iniquities prevail against me: As for our transgressions, thou wilt forgive them.'),(388113,13,19,65,4,'Blessed is the man whom thou choosest, and causest to approach [unto thee], That he may dwell in thy courts: We shall be satisfied with the goodness of thy house, Thy holy temple.'),(388114,13,19,65,5,'By terrible things thou wilt answer us in righteousness, Oh God of our salvation, Thou that art the confidence of all the ends of the earth, And of them that are afar off upon the sea:'),(388115,13,19,65,6,'Who by his strength setteth fast the mountains, Being girded about with might;'),(388116,13,19,65,7,'Who stilleth the roaring of the seas, The roaring of their waves, And the tumult of the peoples.'),(388117,13,19,65,8,'They also that dwell in the uttermost parts are afraid at thy tokens: Thou makest the outgoings of the morning and evening to rejoice.'),(388118,13,19,65,9,'Thou visitest the earth, and waterest it, Thou greatly enrichest it; The river of God is full of water: Thou providest them grain, when thou hast so prepared the earth.'),(388119,13,19,65,10,'Thou waterest its furrows abundantly; Thou settlest the ridges thereof: Thou makest it soft with showers; Thou blessest the springing thereof.'),(388120,13,19,65,11,'Thou crownest the year with thy goodness; And thy paths drop fatness.'),(388121,13,19,65,12,'They drop upon the pastures of the wilderness; And the hills are girded with joy.'),(388122,13,19,65,13,'The pastures are clothed with flocks; The valleys also are covered over with grain; They shout for joy, they also sing.'),(388123,13,19,66,1,'For the Chief Musician. A song, a Psalm. Make a joyful noise unto God, all the earth:'),(388124,13,19,66,2,'Sing forth the glory of his name: Make his praise glorious.'),(388125,13,19,66,3,'Say unto God, How terrible are thy works! Through the greatness of thy power shall thine enemies submit themselves unto thee.'),(388126,13,19,66,4,'All the earth shall worship thee, And shall sing unto thee; They shall sing to thy name. Selah'),(388127,13,19,66,5,'Come, and see the works of God; [He is] terrible in his doing toward the children of men.'),(388128,13,19,66,6,'He turned the sea into dry land; They went through the river on foot: There did we rejoice in him.'),(388129,13,19,66,7,'He ruleth by his might for ever; His eyes observe the nations: Let not the rebellious exalt themselves. Selah'),(388130,13,19,66,8,'Oh bless our God, ye peoples, And make the voice of his praise to be heard;'),(388131,13,19,66,9,'Who holdeth our soul in life, And suffereth not our feet to be moved.'),(388132,13,19,66,10,'For thou, O God, hast proved us: Thou hast tried us, as silver is tried.'),(388133,13,19,66,11,'Thou broughtest us into the net; Thou layedst a sore burden upon our loins.'),(388134,13,19,66,12,'Thou didst cause men to ride over our heads; We went through fire and through water; But thou broughtest us out into a wealthy place.'),(388135,13,19,66,13,'I will come into thy house with burnt-offerings; I will pay thee my vows,'),(388136,13,19,66,14,'Which my lips uttered, And my mouth spake, when I was in distress.'),(388137,13,19,66,15,'I will offer unto thee burnt-offerings of fatlings, With the incense of rams; I will offer bullocks with goats. Selah'),(388138,13,19,66,16,'Come, and hear, all ye that fear God, And I will declare what he hath done for my soul.'),(388139,13,19,66,17,'I cried unto him with my mouth, And he was extolled with my tongue.'),(388140,13,19,66,18,'If I regard iniquity in my heart, The Lord will not hear:'),(388141,13,19,66,19,'But verily God hath heard; He hath attended to the voice of my prayer.'),(388142,13,19,66,20,'Blessed be God, Who hath not turned away my prayer, Nor his lovingkindness from me.'),(388143,13,19,67,1,'For the Chief Musician; on stringed instruments. A Psalm, a song. God be merciful unto us, and bless us, [And] cause his face to shine upon us; Selah'),(388144,13,19,67,2,'That thy way may be known upon earth, Thy salvation among all nations.'),(388145,13,19,67,3,'Let the peoples praise thee, O God; Let all the peoples praise thee.'),(388146,13,19,67,4,'Oh let the nations be glad and sing for joy; For thou wilt judge the peoples with equity, And govern the nations upon earth. Selah'),(388147,13,19,67,5,'Let the peoples praise thee, O God; Let all the peoples praise thee.'),(388148,13,19,67,6,'The earth hath yielded its increase: God, even our own God, will bless us.'),(388149,13,19,67,7,'God will bless us; And all the ends of the earth shall fear him.'),(388150,13,19,68,1,'For the Chief Musician; A Psalm of David, a song. Let God arise, let his enemies be scattered; Let them also that hate him flee before him.'),(388151,13,19,68,2,'As smoke is driven away, so drive them away: As wax melteth before the fire, So let the wicked perish at the presence of God.'),(388152,13,19,68,3,'But let the righteous be glad; let them exult before God: Yea, let them rejoice with gladness.'),(388153,13,19,68,4,'Sing unto God, sing praises to his name: Cast up a highway for him that rideth through the deserts; His name is Jehovah; and exult ye before him.'),(388154,13,19,68,5,'A father of the fatherless, and a judge of the widows, Is God in his holy habitation.'),(388155,13,19,68,6,'God setteth the solitary in families: He bringeth out the prisoners into prosperity; But the rebellious dwell in a parched land.'),(388156,13,19,68,7,'O God, when thou wentest forth before thy people, When thou didst march through the wilderness; Selah'),(388157,13,19,68,8,'The earth trembled, The heavens also dropped [rain] at the presence of God: Yon Sinai [trembled] at the presence of God, the God of Israel.'),(388158,13,19,68,9,'Thou, O God, didst send a plentiful rain, Thou didst confirm thine inheritance, when it was weary.'),(388159,13,19,68,10,'Thy congregation dwelt therein: Thou, O God, didst prepare of thy goodness for the poor.'),(388160,13,19,68,11,'The Lord giveth the word: The women that publish the tidings are a great host.'),(388161,13,19,68,12,'Kings of armies flee, they flee; And she that tarrieth at home divideth the spoil.'),(388162,13,19,68,13,'When ye lie among the sheepfolds, [It is as] the wings of a dove covered with silver, And her pinions with yellow gold.'),(388163,13,19,68,14,'When the Almighty scattered kings therein, [It was as when] it snoweth in Zalmon.'),(388164,13,19,68,15,'A mountain of God is the mountain of Bashan; A high mountain is the mountain of Bashan.'),(388165,13,19,68,16,'Why look ye askance, ye high mountains, At the mountain which God hath desired for his abode? Yea, Jehovah will dwell [in it] for ever.'),(388166,13,19,68,17,'The chariots of God are twenty thousand, even thousands upon thousands; The Lord is among them, [as in] Sinai, in the sanctuary.'),(388167,13,19,68,18,'Thou hast ascended on high, thou hast led away captives; Thou hast received gifts among men, Yea, [among] the rebellious also, that Jehovah God might dwell [with them].'),(388168,13,19,68,19,'Blessed be the Lord, who daily beareth our burden, Even the God who is our salvation. Selah'),(388169,13,19,68,20,'God is unto us a God of deliverances; And unto Jehovah the Lord belongeth escape from death.'),(388170,13,19,68,21,'But God will smite through the head of his enemies, The hairy scalp of such a one as goeth on still in his guiltiness.'),(388171,13,19,68,22,'The Lord said, I will bring again from Bashan, I will bring [them] again from the depths of the sea;'),(388172,13,19,68,23,'That thou mayest crush [them], [dipping] thy foot in blood, That the tongue of thy dogs may have its portion from [thine] enemies.'),(388173,13,19,68,24,'They have seen thy goings, O God, Even the goings of my God, my King, into the sanctuary.'),(388174,13,19,68,25,'The singers went before, the minstrels followed after, In the midst of the damsels playing with timbrels.'),(388175,13,19,68,26,'Bless ye God in the congregations, Even the Lord, [ye that are] of the fountain of Israel.'),(388176,13,19,68,27,'There is little Benjamin their ruler, The princes of Judah [and] their council, The princes of Zebulun, the princes of Naphtali.'),(388177,13,19,68,28,'Thy God hath commanded thy strength: Strengthen, O God, that which thou hast wrought for us.'),(388178,13,19,68,29,'Because of thy temple at Jerusalem Kings shall bring presents unto thee.'),(388179,13,19,68,30,'Rebuke the wild beast of the reeds, The multitude of the bulls, with the calves of the peoples, Trampling under foot the pieces of silver: He hath scattered the peoples that delight in war.'),(388180,13,19,68,31,'Princes shall come out of Egypt; Ethiopia shall haste to stretch out her hands unto God.'),(388181,13,19,68,32,'Sing unto God, ye kingdoms of the earth; Oh sing praises unto the Lord; Selah'),(388182,13,19,68,33,'To him that rideth upon the heaven of heavens, which are of old; Lo, he uttereth his voice, a mighty voice.'),(388183,13,19,68,34,'Ascribe ye strength unto God: His excellency is over Israel, And his strength is in the skies.'),(388184,13,19,68,35,'O God, [thou art] terrible out of thy holy places: The God of Israel, he giveth strength and power unto [his] people. Blessed be God.'),(388185,13,19,69,1,'For the Chief Musician; set to Shoshanim. [A Psalm] of David. Save me, O God; For the waters are come in unto my soul.'),(388186,13,19,69,2,'I sink in deep mire, where there is no standing: I am come into deep waters, where the floods overflow me.'),(388187,13,19,69,3,'I am weary with my crying; my throat is dried: Mine eyes fail while I wait for my God.'),(388188,13,19,69,4,'They that hate me without a cause are more than the hairs of my head: They that would cut me off, being mine enemies wrongfully, are mighty: That which I took not away I have to restore.'),(388189,13,19,69,5,'O God, thou knowest my foolishness; And my sins are not hid from thee.'),(388190,13,19,69,6,'Let not them that wait for thee be put to shame through me, O Lord Jehovah of hosts: Let not those that seek thee be brought to dishonor through me, O God of Israel.'),(388191,13,19,69,7,'Because for thy sake I have borne reproach; Shame hath covered my face.'),(388192,13,19,69,8,'I am become a stranger unto my brethren, And an alien unto my mother\'s children.'),(388193,13,19,69,9,'For the zeal of thy house hath eaten me up; And the reproaches of them that reproach thee are fallen upon me.'),(388194,13,19,69,10,'When I wept, [and chastened] my soul with fasting, That was to my reproach.'),(388195,13,19,69,11,'When I made sackcloth my clothing, I became a byword unto them.'),(388196,13,19,69,12,'They that sit in the gate talk of me; And [I am] the song of the drunkards.'),(388197,13,19,69,13,'But as for me, my prayer is unto thee, O Jehovah, in an acceptable time: O God, in the abundance of thy lovingkindness, Answer me in the truth of thy salvation.'),(388198,13,19,69,14,'Deliver me out of the mire, and let me not sink: Let me be delivered from them that hate me, and out of the deep waters.'),(388199,13,19,69,15,'Let not the waterflood overwhelm me, Neither let the deep shallow me up; And let not the pit shut its mouth upon me.'),(388200,13,19,69,16,'Answer me, O Jehovah; for thy lovingkindness is good: According to the multitude of thy tender mercies turn thou unto me.'),(388201,13,19,69,17,'And hide not thy face from thy servant; For I am in distress; answer me speedily.'),(388202,13,19,69,18,'Draw nigh unto my soul, and redeem it: Ransom me because of mine enemies.'),(388203,13,19,69,19,'Thou knowest my reproach, and my shame, and my dishonor: Mine adversaries are all before thee.'),(388204,13,19,69,20,'Reproach hath broken my heart; and I am full of heaviness: And I looked for some to take pity, but there was none; And for comforters, but I found none.'),(388205,13,19,69,21,'They gave me also gall for my food; And in my thirst they gave me vinegar to drink.'),(388206,13,19,69,22,'Let their table before them become a snare; And when they are in peace, [let it become] a trap.'),(388207,13,19,69,23,'Let their eyes be darkened, so that they cannot see; And make their loins continually to shake.'),(388208,13,19,69,24,'Pour out thine indignation upon them, And let the fierceness of thine anger overtake them.'),(388209,13,19,69,25,'Let their habitation be desolate; Let none dwell in their tents.'),(388210,13,19,69,26,'For they persecute him whom thou hast smitten; And they tell of the sorrow of those whom thou hast wounded.'),(388211,13,19,69,27,'Add iniquity unto their iniquity; And let them not come into thy righteousness.'),(388212,13,19,69,28,'Let them be blotted out of the book of life, And not be written with the righteous.'),(388213,13,19,69,29,'But I am poor and sorrowful: Let thy salvation, O God, set me up on high.'),(388214,13,19,69,30,'I will praise the name of God with a song, And will magnify him with thanksgiving.'),(388215,13,19,69,31,'And it will please Jehovah better than an ox, [Or] a bullock that hath horns and hoofs.'),(388216,13,19,69,32,'The meek have seen it, and are glad: Ye that seek after God, let your heart live.'),(388217,13,19,69,33,'For Jehovah heareth the needy, And despiseth not his prisoners.'),(388218,13,19,69,34,'Let heaven and earth praise him, The seas, and everything that moveth therein.'),(388219,13,19,69,35,'For God will save Zion, and build the cities of Judah; And they shall abide there, and have it in possession.'),(388220,13,19,69,36,'The seed also of his servants shall inherit it; And they that love his name shall dwell therein.'),(388221,13,19,70,1,'For the Chief Musician. [A Psalm] of David; to bring to remembrance. [Make haste], O God, to deliver me; Make haste to help me, O Jehovah.'),(388222,13,19,70,2,'Let them be put to shame and confounded That seek after my soul: Let them be turned backward and brought to dishonor That delight in my hurt.'),(388223,13,19,70,3,'Let them be turned back by reason of their shame That say, Aha, aha.'),(388224,13,19,70,4,'Let all those that seek thee rejoice and be glad in thee; And let such as love thy salvation say continually, Let God be magnified.'),(388225,13,19,70,5,'But I am poor and needy; Make haste unto me, O God: Thou art my help and my deliverer; O Jehovah, make no tarrying.'),(388226,13,19,71,1,'In thee, O Jehovah, do I take refuge: Let me never be put to shame.'),(388227,13,19,71,2,'Deliver me in thy righteousness, and rescue me: Bow down thine ear unto me, and save me.'),(388228,13,19,71,3,'Be thou to me a rock of habitation, whereunto I may continually resort: Thou hast given commandment to save me; For thou art my rock and my fortress.'),(388229,13,19,71,4,'Rescue me, O my God, out of the hand of the wicked, Out of the hand of the unrighteous and cruel man.'),(388230,13,19,71,5,'For thou art my hope, O Lord Jehovah: [Thou art] my trust from my youth.'),(388231,13,19,71,6,'By thee have I been holden up from the womb; Thou art he that took me out of my mother\'s bowels: My praise shall be continually of thee.'),(388232,13,19,71,7,'I am as a wonder unto many; But thou art my strong refuge.'),(388233,13,19,71,8,'My mouth shall be filled with thy praise, And with thy honor all the day.'),(388234,13,19,71,9,'Cast me not off in the time of old age; Forsake me not when my strength faileth.'),(388235,13,19,71,10,'For mine enemies speak concerning me; And they that watch for my soul take counsel together,'),(388236,13,19,71,11,'Saying, God hath forsaken him: Pursue and take him; for there is none to deliver.'),(388237,13,19,71,12,'O God, be not far from me; O my God, make haste to help me.'),(388238,13,19,71,13,'Let them be put to shame [and] consumed that are adversaries to my soul; Let them be covered with reproach and dishonor that seek my hurt.'),(388239,13,19,71,14,'But I will hope continually, And will praise thee yet more and more.'),(388240,13,19,71,15,'My mouth shall tell of thy righteousness, [And] of thy salvation all the day; For I know not the numbers [thereof].'),(388241,13,19,71,16,'I will come with the mighty acts of the Lord Jehovah: I will make mention of thy righteousness, even of thine only.'),(388242,13,19,71,17,'O God, thou hast taught me from my youth; And hitherto have I declared thy wondrous works.'),(388243,13,19,71,18,'Yea, even when I am old and grayheaded, O God, forsake me not, Until I have declared thy strength unto [the next] generation, Thy might to every one that is to come.'),(388244,13,19,71,19,'Thy righteousness also, O God, is very high; Thou who hast done great things, O God, who is like unto thee?'),(388245,13,19,71,20,'Thou, who hast showed us many and sore troubles, Wilt quicken us again, And wilt bring us up again from the depths of the earth.'),(388246,13,19,71,21,'Increase thou my greatness, And turn again and comfort me.'),(388247,13,19,71,22,'I will also praise thee with the psaltery, [Even] thy truth, O my God: Unto thee will I sing praises with the harp, O thou Holy One of Israel.'),(388248,13,19,71,23,'My lips shall shout for joy when I sing praises unto thee; And my soul, which thou hast redeemed.'),(388249,13,19,71,24,'My tongue also shall talk of thy righteousness all the day long; For they are put to shame, for they are confounded, that seek my hurt.'),(388250,13,19,72,1,'[A Psalm] of Solomon. Give the king thy judgments, O God, And thy righteousness unto the king\'s son.'),(388251,13,19,72,2,'He will judge thy people with righteousness, And thy poor with justice.'),(388252,13,19,72,3,'The mountains shall bring peace to the people, And the hills, in righteousness.'),(388253,13,19,72,4,'He will judge the poor of the people, He will save the children of the needy, And will break in pieces the oppressor.'),(388254,13,19,72,5,'They shall fear thee while the sun endureth, And so long as the moon, throughout all generations.'),(388255,13,19,72,6,'He will come down like rain upon the mown grass, As showers that water the earth.'),(388256,13,19,72,7,'In his days shall the righteous flourish, And abundance of peace, till the moon be no more.'),(388257,13,19,72,8,'He shall have dominion also from sea to sea, And from the River unto the ends of the earth.'),(388258,13,19,72,9,'They that dwell in the wilderness shall bow before him; And his enemies shall lick the dust.'),(388259,13,19,72,10,'The kings of Tarshish and of the isles shall render tribute: The kings of Sheba and Seba shall offer gifts.'),(388260,13,19,72,11,'Yea, all kings shall fall down before him; All nations shall serve him.'),(388261,13,19,72,12,'For he will deliver the needy when he crieth, And the poor, that hath no helper.'),(388262,13,19,72,13,'He will have pity on the poor and needy, And the souls of the needy he will save.'),(388263,13,19,72,14,'He will redeem their soul from oppression and violence; And precious will their blood be in his sight:'),(388264,13,19,72,15,'And they shall live; and to him shall be given of the gold of Sheba: And men shall pray for him continually; They shall bless him all the day long.'),(388265,13,19,72,16,'There shall be abundance of grain in the earth upon the top of the mountains; The fruit thereof shall shake like Lebanon: And they of the city shall flourish like grass of the earth.'),(388266,13,19,72,17,'His name shall endure for ever; His name shall be continued as long as the sun: And men shall be blessed in him; All nations shall call him happy.'),(388267,13,19,72,18,'Blessed be Jehovah God, the God of Israel, Who only doeth wondrous things:'),(388268,13,19,72,19,'And blessed be his glorious name for ever; And let the whole earth be filled with his glory. Amen, and Amen.'),(388269,13,19,72,20,'The prayers of David the son of Jesse are ended. BOOK III'),(388270,13,19,73,1,'A Psalm of Asaph. Surely God is good to Israel, [Even] to such as are pure in heart.'),(388271,13,19,73,2,'But as for me, my feet were almost gone; My steps had well nigh slipped.'),(388272,13,19,73,3,'For I was envious at the arrogant, When I saw the prosperity of the wicked.'),(388273,13,19,73,4,'For there are no pangs in their death; But their strength is firm.'),(388274,13,19,73,5,'They are not in trouble as [other] men; Neither are they plagued like [other] men.'),(388275,13,19,73,6,'Therefore pride is as a chain about their neck; Violence covereth them as a garment.'),(388276,13,19,73,7,'Their eyes stand out with fatness: They have more than heart could wish.'),(388277,13,19,73,8,'They scoff, and in wickedness utter oppression: They speak loftily.'),(388278,13,19,73,9,'They have set their mouth in the heavens, And their tongue walketh through the earth.'),(388279,13,19,73,10,'Therefore his people return hither: And waters of a full [cup] are drained by them.'),(388280,13,19,73,11,'And they say, How doth God know? And is there knowledge in the Most High?'),(388281,13,19,73,12,'Behold, these are the wicked; And, being alway at ease, they increase in riches.'),(388282,13,19,73,13,'Surely in vain have I cleansed my heart, And washed my hands in innocency;'),(388283,13,19,73,14,'For all the day long have I been plagued, And chastened every morning.'),(388284,13,19,73,15,'If I had said, I will speak thus; Behold, I had dealt treacherously with the generation of thy children.'),(388285,13,19,73,16,'When I thought how I might know this, It was too painful for me;'),(388286,13,19,73,17,'Until I went into the sanctuary of God, And considered their latter end.'),(388287,13,19,73,18,'Surely thou settest them in slippery places: Thou castest them down to destruction.'),(388288,13,19,73,19,'How are they become a desolation in a moment! They are utterly consumed with terrors.'),(388289,13,19,73,20,'As a dream when one awaketh, So, O Lord, when thou awakest, thou wilt despise their image.'),(388290,13,19,73,21,'For my soul was grieved, And I was pricked in my heart:'),(388291,13,19,73,22,'So brutish was I, and ignorant; I was [as] a beast before thee.'),(388292,13,19,73,23,'Nevertheless I am continually with thee: Thou hast holden my right hand.'),(388293,13,19,73,24,'Thou wilt guide me with thy counsel, And afterward receive me to glory.'),(388294,13,19,73,25,'Whom have I in heaven [but thee]? And there is none upon earth that I desire besides thee.'),(388295,13,19,73,26,'My flesh and my heart faileth; [But] God is the strength of my heart and my portion for ever.'),(388296,13,19,73,27,'For, lo, they that are far from thee shall perish: Thou hast destroyed all them that play the harlot, [departing] from thee.'),(388297,13,19,73,28,'But it is good for me to draw near unto God: I have made the Lord Jehovah my refuge, That I may tell of all thy works.'),(388298,13,19,74,1,'Maschil of Asaph. O God, why hast thou cast [us] off for ever? Why doth thine anger smoke against the sheep of thy pasture?'),(388299,13,19,74,2,'Remember thy congregation, which thou hast gotten of old, Which thou hast redeemed to be the tribe of thine inheritance; [And] mount Zion, wherein thou hast dwelt.'),(388300,13,19,74,3,'Lift up thy feet unto the perpetual ruins, All the evil that the enemy hath done in the sanctuary.'),(388301,13,19,74,4,'Thine adversaries have roared in the midst of thine assembly; They have set up their ensigns for signs.'),(388302,13,19,74,5,'They seemed as men that lifted up Axes upon a thicket of trees.'),(388303,13,19,74,6,'And now all the carved work thereof They break down with hatchet and hammers.'),(388304,13,19,74,7,'They have set thy sanctuary on fire; They have profaned the dwelling-place of thy name [by casting it] to the ground.'),(388305,13,19,74,8,'They said in their heart, Let us make havoc of them altogether: They have burned up all the synagogues of God in the land.'),(388306,13,19,74,9,'We see not our signs: There is no more any prophet; Neither is there among us any that knoweth how long.'),(388307,13,19,74,10,'How long, O God, shall the adversary reproach? Shall the enemy blaspheme thy name for ever?'),(388308,13,19,74,11,'Why drawest thou back thy hand, even thy right hand? [Pluck it] out of thy bosom [and] consume [them].'),(388309,13,19,74,12,'Yet God is my King of old, Working salvation in the midst of the earth.'),(388310,13,19,74,13,'Thou didst divide the sea by thy strength: Thou brakest the heads of the sea-monsters in the waters.'),(388311,13,19,74,14,'Thou brakest the heads of leviathan in pieces; Thou gavest him to be food to the people inhabiting the wilderness.'),(388312,13,19,74,15,'Thou didst cleave fountain and flood: Thou driedst up mighty rivers.'),(388313,13,19,74,16,'The day is thine, the night also is thine: Thou hast prepared the light and the sun.'),(388314,13,19,74,17,'Thou hast set all the borders of the earth: Thou hast made summer and winter.'),(388315,13,19,74,18,'Remember this, that the enemy hath reproached, O Jehovah, And that a foolish people hath blasphemed thy name.'),(388316,13,19,74,19,'Oh deliver not the soul of thy turtle-dove unto the wild beast: Forget not the life of thy poor for ever.'),(388317,13,19,74,20,'Have respect unto the covenant; For the dark places of the earth are full of the habitations of violence.'),(388318,13,19,74,21,'Oh let not the oppressed return ashamed: Let the poor and needy praise thy name.'),(388319,13,19,74,22,'Arise, O God, plead thine own cause: Remember how the foolish man reproacheth thee all the day.'),(388320,13,19,74,23,'Forget not the voice of thine adversaries: The tumult of those that rise up against thee ascendeth continually.'),(388321,13,19,75,1,'For the Chief Musician; [set to] Al-tash-heth. A Psalm of Asaph; a song. We give thanks unto thee, O God; We give thanks, for thy name is near: Men tell of thy wondrous works.'),(388322,13,19,75,2,'When I shall find the set time, I will judge uprightly.'),(388323,13,19,75,3,'The earth and all the inhabitants thereof are dissolved: I have set up the pillars of it. Selah'),(388324,13,19,75,4,'I said unto the arrogant, Deal not arrogantly; And to the wicked, Lift not up the horn:'),(388325,13,19,75,5,'Lift not up your horn on high; Speak not with a stiff neck.'),(388326,13,19,75,6,'For neither from the east, nor from the west, Nor yet from the south, [cometh] lifting up.'),(388327,13,19,75,7,'But God is the judge: He putteth down one, and lifteth up another.'),(388328,13,19,75,8,'For in the hand of Jehovah there is a cup, and the wine foameth; It is full of mixture, and he poureth out of the same: Surely the dregs thereof, all the wicked of the earth shall drain them, and drink them.'),(388329,13,19,75,9,'But I will declare for ever, I will sing praises to the God of Jacob.'),(388330,13,19,75,10,'All the horns of the wicked also will I cut off; But the horns of the righteous shall be lifted up.'),(388331,13,19,76,1,'For the Chief Musician; on stringed instruments. A Psalm of Asaph, a song. In Judah is God known: His name is great in Israel.'),(388332,13,19,76,2,'In Salem also is his tabernacle, And his dwelling-place in Zion.'),(388333,13,19,76,3,'There he brake the arrows of the bow; The shield, and the sword, and the battle. Selah'),(388334,13,19,76,4,'Glorious art thou [and] excellent, From the mountains of prey.'),(388335,13,19,76,5,'The stouthearted are made a spoil, They have slept their sleep; And none of the men of might have found their hands.'),(388336,13,19,76,6,'At thy rebuke, O God of Jacob, Both chariot and horse are cast into a deep sleep.'),(388337,13,19,76,7,'Thou, even thou, art to be feared; And who may stand in thy sight when once thou art angry?'),(388338,13,19,76,8,'Thou didst cause sentence to be heard from heaven; The earth feared, and was still,'),(388339,13,19,76,9,'When God arose to judgment, To save all the meek of the earth. Selah'),(388340,13,19,76,10,'Surely the wrath of man shall praise thee: The residue of wrath shalt thou gird upon thee.'),(388341,13,19,76,11,'Vow, and pay unto Jehovah your God: Let all that are round about him bring presents unto him that ought to be feared.'),(388342,13,19,76,12,'He will cut off the spirit of princes: He is terrible to the kings of the earth.'),(388343,13,19,77,1,'For the Chief Musician; after the manner of Jeduthan. A Psalm of Asaph. I will cry unto God with my voice, Even unto God with my voice; and he will give ear unto me.'),(388344,13,19,77,2,'In the day of my trouble I sought the Lord: My hand was stretched out in the night, and slacked not; My soul refused to be comforted.'),(388345,13,19,77,3,'I remember God, and am disquieted: I complain, and my spirit is overwhelmed. Selah'),(388346,13,19,77,4,'Thou holdest mine eyes watching: I am so troubled that I cannot speak.'),(388347,13,19,77,5,'I have considered the days of old, The years of ancient times.'),(388348,13,19,77,6,'I call to remembrance my song in the night: I commune with mine own heart; And my spirit maketh diligent search.'),(388349,13,19,77,7,'Will the Lord cast off for ever? And will he be favorable no more?'),(388350,13,19,77,8,'Is his lovingkindness clean gone for ever? Doth his promise fail for evermore?'),(388351,13,19,77,9,'Hath God forgotten to be gracious? Hath he in anger shut up his tender mercies? Selah'),(388352,13,19,77,10,'And I said, This is my infirmity; [But I will remember] the years of the right hand of the Most High.'),(388353,13,19,77,11,'I will make mention of the deeds of Jehovah; For I will remember thy wonders of old.'),(388354,13,19,77,12,'I will meditate also upon all thy work, And muse on thy doings.'),(388355,13,19,77,13,'Thy way, O God, is in the sanctuary: Who is a great god like unto God?'),(388356,13,19,77,14,'Thou art the God that doest wonders: Thou hast made known thy strength among the peoples.'),(388357,13,19,77,15,'Thou hast with thine arm redeemed thy people, The sons of Jacob and Joseph. Selah'),(388358,13,19,77,16,'The waters saw thee, O God; The waters saw thee, they were afraid: The depths also trembled.'),(388359,13,19,77,17,'The clouds poured out water; The skies sent out a sound: Thine arrows also went abroad.'),(388360,13,19,77,18,'The voice of thy thunder was in the whirlwind; The lightnings lightened the world: The earth trembled and shook.'),(388361,13,19,77,19,'Thy way was in the sea, And thy paths in the great waters, And thy footsteps were not known.'),(388362,13,19,77,20,'Thou leddest thy people like a flock, By the hand of Moses and Aaron.'),(388363,13,19,78,1,'Maschil of Asaph. Give ear, O my people, to my law: Incline your ears to the words of my mouth.'),(388364,13,19,78,2,'I will open my mouth in a parable; I will utter dark sayings of old,'),(388365,13,19,78,3,'Which we have heard and known, And our fathers have told us.'),(388366,13,19,78,4,'We will not hide them from their children, Telling to the generation to come the praises of Jehovah, And his strength, and his wondrous works that he hath done.'),(388367,13,19,78,5,'For he established a testimony in Jacob, And appointed a law in Israel, Which he commanded our fathers, That they should make them known to their children;'),(388368,13,19,78,6,'That the generation to come might know [them], even the children that should be born; Who should arise and tell [them] to their children,'),(388369,13,19,78,7,'That they might set their hope in God, And not forget the works of God, But keep his commandments,'),(388370,13,19,78,8,'And might not be as their fathers, A stubborn and rebellious generation, A generation that set not their heart aright, And whose spirit was not stedfast with God.'),(388371,13,19,78,9,'The children of Ephraim, being armed and carrying bows, Turned back in the day of battle.'),(388372,13,19,78,10,'They kept not the covenant of God, And refused to walk in his law;'),(388373,13,19,78,11,'And they forgat his doings, And his wondrous works that he had showed them.'),(388374,13,19,78,12,'Marvellous things did he in the sight of their fathers, In the land of Egypt, in the field of Zoan.'),(388375,13,19,78,13,'He clave the sea, and caused them to pass through; And he made the waters to stand as a heap.'),(388376,13,19,78,14,'In the day-time also he led them with a cloud, And all the night with a light of fire.'),(388377,13,19,78,15,'He clave rocks in the wilderness, And gave them drink abundantly as out of the depths.'),(388378,13,19,78,16,'He brought streams also out of the rock, And caused waters to run down like rivers.'),(388379,13,19,78,17,'Yet went they on still to sin against him, To rebel against the Most High in the desert.'),(388380,13,19,78,18,'And they tempted God in their heart By asking food according to their desire.'),(388381,13,19,78,19,'Yea, they spake against God; They said, Can God prepare a table in the wilderness?'),(388382,13,19,78,20,'Behold, he smote the rock, so that waters gushed out, And streams overflowed; Can he give bread also? Will he provide flesh for his people?'),(388383,13,19,78,21,'Therefore Jehovah heard, and was wroth; And a fire was kindled against Jacob, And anger also went up against Israel;'),(388384,13,19,78,22,'Because they believed not in God, And trusted not in his salvation.'),(388385,13,19,78,23,'Yet he commanded the skies above, And opened the doors of heaven;'),(388386,13,19,78,24,'And he rained down manna upon them to eat, And gave them food from heaven.'),(388387,13,19,78,25,'Man did eat the bread of the mighty: He sent them food to the full.'),(388388,13,19,78,26,'He caused the east wind to blow in the heavens; And by his power he guided the south wind.'),(388389,13,19,78,27,'He rained flesh also upon them as the dust, And winged birds as the sand of the seas:'),(388390,13,19,78,28,'And he let it fall in the midst of their camp, Round about their habitations.'),(388391,13,19,78,29,'So they did eat, and were well filled; And he gave them their own desire.'),(388392,13,19,78,30,'They were not estranged from that which they desired, Their food was yet in their mouths,'),(388393,13,19,78,31,'When the anger of God went up against them, And slew of the fattest of them, And smote down the young men of Israel.'),(388394,13,19,78,32,'For all this they sinned still, And believed not in his wondrous works.'),(388395,13,19,78,33,'Therefore their days did he consume in vanity, And their years in terror.'),(388396,13,19,78,34,'When he slew them, then they inquired after him; And they returned and sought God earnestly.'),(388397,13,19,78,35,'And they remembered that God was their rock, And the Most High God their redeemer.'),(388398,13,19,78,36,'But they flattered him with their mouth, And lied unto him with their tongue.'),(388399,13,19,78,37,'For their heart was not right with him, Neither were they faithful in his covenant.'),(388400,13,19,78,38,'But he, being merciful, forgave [their] iniquity, and destroyed [them] not: Yea, many a time turned he his anger away, And did not stir up all his wrath.'),(388401,13,19,78,39,'And he remembered that they were but flesh, A wind that passeth away, and cometh not again.'),(388402,13,19,78,40,'How oft did they rebel against him in the wilderness, And grieve him in the desert!'),(388403,13,19,78,41,'And they turned again and tempted God, And provoked the Holy One of Israel.'),(388404,13,19,78,42,'They remember not his hand, Nor the day when he redeemed them from the adversary;'),(388405,13,19,78,43,'How he set his signs in Egypt, And his wonders in the field of Zoan,'),(388406,13,19,78,44,'And turned their rivers into blood, And their streams, so that they could not drink.'),(388407,13,19,78,45,'He sent among them swarms of flies, which devoured them; And frogs, which destroyed them.'),(388408,13,19,78,46,'He gave also their increase unto the caterpillar, And their labor unto the locust.'),(388409,13,19,78,47,'He destroyed their vines with hail, And their sycomore-trees with frost.'),(388410,13,19,78,48,'He gave over their cattle also to the hail, And their flocks to hot thunderbolts.'),(388411,13,19,78,49,'He cast upon them the fierceness of his anger, Wrath, and indignation, and trouble, A band of angels of evil.'),(388412,13,19,78,50,'He made a path for his anger; He spared not their soul from death, But gave their life over to the pestilence,'),(388413,13,19,78,51,'And smote all the first-born in Egypt, The chief of their strength in the tents of Ham.'),(388414,13,19,78,52,'But he led forth his own people like sheep, And guided them in the wilderness like a flock.'),(388415,13,19,78,53,'And he led them safely, so that they feared not; But the sea overwhelmed their enemies.'),(388416,13,19,78,54,'And he brought them to the border of his sanctuary, To this mountain, which his right hand had gotten.'),(388417,13,19,78,55,'He drove out the nations also before them, And allotted them for an inheritance by line, And made the tribes of Israel to dwell in their tents.'),(388418,13,19,78,56,'Yet they tempted and rebelled against the Most High God, And kept not his testimonies;'),(388419,13,19,78,57,'But turned back, and dealt treacherously like their fathers: They were turned aside like a deceitful bow.'),(388420,13,19,78,58,'For they provoked him to anger with their high places, And moved him to jealousy with their graven images.'),(388421,13,19,78,59,'When God heard [this], he was wroth, And greatly abhorred Israel;'),(388422,13,19,78,60,'So that he forsook the tabernacle of Shiloh, The tent which he placed among men;'),(388423,13,19,78,61,'And delivered his strength into captivity, And his glory into the adversary\'s hand.'),(388424,13,19,78,62,'He gave his people over also unto the sword, And was wroth with his inheritance.'),(388425,13,19,78,63,'Fire devoured their young men; And their virgins had no marriage-song.'),(388426,13,19,78,64,'Their priests fell by the sword; And their widows made no lamentation.'),(388427,13,19,78,65,'Then the Lord awaked as one out of sleep, Like a mighty man that shouteth by reason of wine.'),(388428,13,19,78,66,'And he smote his adversaries backward: He put them to a perpetual reproach.'),(388429,13,19,78,67,'Moreover he refused the tent of Joseph, And chose not the tribe of Ephraim,'),(388430,13,19,78,68,'But chose the tribe of Judah, The mount Zion which he loved.'),(388431,13,19,78,69,'And he built his sanctuary like the heights, Like the earth which he hath established for ever.'),(388432,13,19,78,70,'He chose David also his servant, And took him from the sheepfolds:'),(388433,13,19,78,71,'From following the ewes that have their young he brought him, To be the shepherd of Jacob his people, and Israel his inheritance.'),(388434,13,19,78,72,'So he was their shepherd according to the integrity of his heart, And guided them by the skilfulness of his hands.'),(388435,13,19,79,1,'A Psalm of Asaph. O God, the nations are come into thine inheritance; Thy holy temple have they defiled; They have laid Jerusalem in heaps.'),(388436,13,19,79,2,'The dead bodies of thy servants have they given to be food unto the birds of the heavens, The flesh of thy saints unto the beasts of the earth.'),(388437,13,19,79,3,'Their blood have they shed like water round about Jerusalem; And there was none to bury them.'),(388438,13,19,79,4,'We are become a reproach to our neighbors, A scoffing and derision to them that are round about us.'),(388439,13,19,79,5,'How long, O Jehovah? wilt thou be angry for ever? Shall thy jealousy burn like fire?'),(388440,13,19,79,6,'Pour out thy wrath upon the nations that know thee not, And upon the kingdoms that call not upon thy name.'),(388441,13,19,79,7,'For they have devoured Jacob, And laid waste his habitation.'),(388442,13,19,79,8,'Remember not against us the iniquities of our forefathers: Let thy tender mercies speedily meet us; For we are brought very low.'),(388443,13,19,79,9,'Help us, O God of our salvation, for the glory of thy name; And deliver us, and forgive our sins, for thy name\'s sake.'),(388444,13,19,79,10,'Wherefore should the nations say, Where is their God? Let the avenging of the blood of thy servants which is shed Be known among the nations in our sight.'),(388445,13,19,79,11,'Let the sighing of the prisoner come before thee: According to the greatness of thy power preserve thou those that are appointed to death;'),(388446,13,19,79,12,'And render unto our neighbors sevenfold into their bosom Their reproach, wherewith they have reproached thee, O Lord.'),(388447,13,19,79,13,'So we thy people and sheep of thy pasture Will give thee thanks for ever: We will show forth thy praise to all generations.'),(388448,13,19,80,1,'For the Chief Musician, set to Shoshanim Eduth.. A Psalm of Asaph. Give ear, O Shepherd of Israel, Thou that leadest Joseph like a flock; Thou that sittest [above] the cherubim, shine forth.'),(388449,13,19,80,2,'Before Ephraim and Benjamin and Manasseh, stir up thy might, And come to save us.'),(388450,13,19,80,3,'Turn us again, O God; And cause thy face to shine, and we shall be saved.'),(388451,13,19,80,4,'O Jehovah God of hosts, How long wilt thou be angry against the prayer of thy people?'),(388452,13,19,80,5,'Thou hast fed them with the bread of tears, And given them tears to drink in large measure.'),(388453,13,19,80,6,'Thou makest us a strife unto our neighbors; And our enemies laugh among themselves.'),(388454,13,19,80,7,'Turn us again, O God of hosts; And cause thy face to shine, and we shall be saved.'),(388455,13,19,80,8,'Thou broughtest a vine out of Egypt: Thou didst drive out the nations, and plantedst it.'),(388456,13,19,80,9,'Thou preparedst [room] before it, And it took deep root, and filled the land.'),(388457,13,19,80,10,'The mountains were covered with the shadow of it, And the boughs thereof were [like] cedars of God.'),(388458,13,19,80,11,'It sent out its branches unto the sea, And its shoots unto the River.'),(388459,13,19,80,12,'Why hast thou broken down its walls, So that all they that pass by the way do pluck it?'),(388460,13,19,80,13,'The boar out of the wood doth ravage it, And the wild beasts of the field feed on it.'),(388461,13,19,80,14,'Turn again, we beseech thee, O God of hosts: Look down from heaven, and behold, and visit this vine,'),(388462,13,19,80,15,'And the stock which thy right hand planted, And the branch that thou madest strong for thyself.'),(388463,13,19,80,16,'It is burned with fire, it is cut down: They perish at the rebuke of thy countenance.'),(388464,13,19,80,17,'Let thy hand be upon the man of thy right hand, Upon the son of man whom thou madest strong for thyself.'),(388465,13,19,80,18,'So shall we not go back from thee: Quicken thou us, and we will call upon thy name.'),(388466,13,19,80,19,'Turn us again, O Jehovah God of hosts; Cause thy face to shine, and we shall be saved.'),(388467,13,19,81,1,'For the Chief Musician; set to the Gittith. [A Psalm] of Asaph. Sing aloud unto God our strength: Make a joyful noise unto the God of Jacob.'),(388468,13,19,81,2,'Raise a song, and bring hither the timbrel, The pleasant harp with the psaltery.'),(388469,13,19,81,3,'Blow the trumpet at the new moon, At the full moon, on our feast-day.'),(388470,13,19,81,4,'For it is a statute for Israel, An ordinance of the God of Jacob.'),(388471,13,19,81,5,'He appointed it in Joseph for a testimony, When he went out over the land of Egypt, [Where] I heard a language that I knew not.'),(388472,13,19,81,6,'I removed his shoulder from the burden: His hands were freed from the basket.'),(388473,13,19,81,7,'Thou calledst in trouble, and I delivered thee; I answered thee in the secret place of thunder; I proved thee at the waters of Meribah. Selah'),(388474,13,19,81,8,'Hear, O my people, and I will testify unto thee: O Israel, if thou wouldest hearken unto me!'),(388475,13,19,81,9,'There shall no strange god be in thee; Neither shalt thou worship any foreign god.'),(388476,13,19,81,10,'I am Jehovah thy God, Who brought thee up out of the land of Egypt: Open thy mouth wide, and I will fill it.'),(388477,13,19,81,11,'But my people hearkened not to my voice; And Israel would none of me.'),(388478,13,19,81,12,'So I let them go after the stubbornness of their heart, That they might walk in their own counsels.'),(388479,13,19,81,13,'Oh that my people would hearken unto me, That Israel would walk in my ways!'),(388480,13,19,81,14,'I would soon subdue their enemies, And turn my hand against their adversaries.'),(388481,13,19,81,15,'The haters of Jehovah should submit themselves unto him: But their time should endure for ever.'),(388482,13,19,81,16,'He would feed them also with the finest of the wheat; And with honey out of the rock would I satisfy thee.'),(388483,13,19,82,1,'A Psalm of Asaph. God standeth in the congregation of God; He judgeth among the gods.'),(388484,13,19,82,2,'How long will ye judge unjustly, And respect the persons of the wicked? Selah'),(388485,13,19,82,3,'Judge the poor and fatherless: Do justice to the afflicted and destitute.'),(388486,13,19,82,4,'Rescue the poor and needy: Deliver them out of the hand of the wicked.'),(388487,13,19,82,5,'They know not, neither do they understand; They walk to and fro in darkness: All the foundations of the earth are shaken.'),(388488,13,19,82,6,'I said, Ye are gods, And all of you sons of the Most High.'),(388489,13,19,82,7,'Nevertheless ye shall die like men, And fall like one of the princes.'),(388490,13,19,82,8,'Arise, O God, judge the earth; For thou shalt inherit all the nations.'),(388491,13,19,83,1,'A song. A Psalm of Asaph. O God, keep not thou silence: Hold not thy peace, and be not still, O God.'),(388492,13,19,83,2,'For, lo, thine enemies make a tumult; And they that hate thee have lifted up the head.'),(388493,13,19,83,3,'Thy take crafty counsel against thy people, And consult together against thy hidden ones.'),(388494,13,19,83,4,'They have said, Come, and let us cut them off from being a nation; That the name of Israel may be no more in remembrance.'),(388495,13,19,83,5,'For they have consulted together with one consent; Against thee do they make a covenant:'),(388496,13,19,83,6,'The tents of Edom and the Ishmaelites; Moab, and the Hagarenes;'),(388497,13,19,83,7,'Gebal, and Ammon, and Amalek; Philistia with the inhabitants of Tyre:'),(388498,13,19,83,8,'Assyria also is joined with them; They have helped the children of Lot. Selah'),(388499,13,19,83,9,'Do thou unto them as unto Midian, As to Sisera, as to Jabin, at the river Kishon;'),(388500,13,19,83,10,'Who perished at Endor, Who became as dung for the earth.'),(388501,13,19,83,11,'Make their nobles like Oreb and Zeeb; Yea, all their princes like Zebah and Zalmunna;'),(388502,13,19,83,12,'Who said, Let us take to ourselves in possession The habitations of God.'),(388503,13,19,83,13,'O my God, make them like the whirling dust; As stubble before the wind.'),(388504,13,19,83,14,'As the fire that burneth the forest, And as the flame that setteth the mountains on fire,'),(388505,13,19,83,15,'So pursue them with thy tempest, And terrify them with thy storm.'),(388506,13,19,83,16,'Fill their faces with confusion, That they may seek thy name, O Jehovah.'),(388507,13,19,83,17,'Let them be put to shame and dismayed for ever; Yea, let them be confounded and perish;'),(388508,13,19,83,18,'That they may know that thou alone, whose name is Jehovah, Art the Most High over all the earth.'),(388509,13,19,84,1,'For the Chief Musician; set to the Gittith. A Psalm of the sons of Korah. How amiable are thy tabernacles, O Jehovah of hosts!'),(388510,13,19,84,2,'My soul longeth, yea, even fainteth for the courts of Jehovah; My heart and my flesh cry out unto the living God.'),(388511,13,19,84,3,'Yea, the sparrow hath found her a house, And the swallow a nest for herself, where she may lay her young, Even thine altars, O Jehovah of hosts, My King, and my God.'),(388512,13,19,84,4,'Blessed are they that dwell in thy house: They will be still praising thee. Selah'),(388513,13,19,84,5,'Blessed is the man whose strength is in thee; In whose heart are the highways [to Zion].'),(388514,13,19,84,6,'Passing through the valley of Weeping they make it a place of springs; Yea, the early rain covereth it with blessings.'),(388515,13,19,84,7,'They go from strength to strength; Every one of them appeareth before God in Zion.'),(388516,13,19,84,8,'O Jehovah God of hosts, hear my prayer; Give ear, O God of Jacob. Selah'),(388517,13,19,84,9,'Behold, O God our shield, And look upon the face of thine anointed.'),(388518,13,19,84,10,'For a day in thy courts is better than a thousand. I had rather be a doorkeeper in the house of my God, Than to dwell in the tents of wickedness.'),(388519,13,19,84,11,'For Jehovah God is a sun and a shield: Jehovah will give grace and glory; No good thing will he withhold from them that walk uprightly.'),(388520,13,19,84,12,'O Jehovah of hosts, Blessed is the man that trusteth in thee.'),(388521,13,19,85,1,'For the Chief Musician. A Psalm of the sons of Korah. Jehovah, thou hast been favorable unto thy land; Thou hast brought back the captivity of Jacob.'),(388522,13,19,85,2,'Thou hast forgiven the iniquity of thy people; Thou hast covered all their sin. Selah'),(388523,13,19,85,3,'Thou hast taken away all thy wrath; Thou hast turned [thyself] from the fierceness of thine anger.'),(388524,13,19,85,4,'Turn us, O God of our salvation, And cause thine indignation toward us to cease.'),(388525,13,19,85,5,'Wilt thou be angry with us for ever? Wilt thou draw out thine anger to all generations?'),(388526,13,19,85,6,'Wilt thou not quicken us again, That thy people may rejoice in thee?'),(388527,13,19,85,7,'Show us thy lovingkindness, O Jehovah, And grant us thy salvation.'),(388528,13,19,85,8,'I will hear what God Jehovah will speak; For he will speak peace unto his people, and to his saints: But let them not turn again to folly.'),(388529,13,19,85,9,'Surely his salvation is nigh them that fear him, That glory may dwell in our land.'),(388530,13,19,85,10,'Mercy and truth are met together; Righteousness and peace have kissed each other.'),(388531,13,19,85,11,'Truth springeth out of the earth; And righteousness hath looked down from heaven.'),(388532,13,19,85,12,'Yea, Jehovah will give that which is good; And our land shall yield its increase.'),(388533,13,19,85,13,'Righteousness shall go before him, And shall make his footsteps a way [to walk in].'),(388534,13,19,86,1,'A Prayer of David Bow down thine ear, O Jehovah, and answer me; For I am poor and needy.'),(388535,13,19,86,2,'Preserve my soul; for I am godly: O thou my God, save thy servant that trusteth in thee.'),(388536,13,19,86,3,'Be merciful unto me, O Lord; For unto thee do I cry all the day long.'),(388537,13,19,86,4,'Rejoice the soul of thy servant; For unto thee, O Lord, do I lift up my soul.'),(388538,13,19,86,5,'For thou, Lord, art good, and ready to forgive, And abundant in lovingkindness unto all them that call upon thee.'),(388539,13,19,86,6,'Give ear, O Jehovah, unto my prayer; And hearken unto the voice of my supplications.'),(388540,13,19,86,7,'In the day of my trouble I will call upon thee; For thou wilt answer me.'),(388541,13,19,86,8,'There is none like unto thee among the gods, O Lord; Neither [are there any works] like unto thy works.'),(388542,13,19,86,9,'All nations whom thou hast made shall come and worship before thee, O Lord; And they shall glorify thy name.'),(388543,13,19,86,10,'For thou art great, and doest wondrous things: Thou art God alone.'),(388544,13,19,86,11,'Teach me thy way, O Jehovah; I will walk in thy truth: Unite my heart to fear thy name.'),(388545,13,19,86,12,'I will praise thee, O Lord my God, with my whole heart; And I will glorify thy name for evermore.'),(388546,13,19,86,13,'For great is thy lovingkindness toward me; And thou hast delivered my soul from the lowest Sheol.'),(388547,13,19,86,14,'O God, the proud are risen up against me, And a company of violent men have sought after my soul, And have not set thee before them.'),(388548,13,19,86,15,'But thou, O Lord, art a God merciful and gracious, Slow to anger, and abundant in lovingkindness and truth.'),(388549,13,19,86,16,'Oh turn unto me, and have mercy upon me; Give thy strength unto thy servant, And save the son of thy handmaid.'),(388550,13,19,86,17,'Show me a token for good, That they who hate me may see it, and be put to shame, Because thou, Jehovah, hast helped me, and comforted me.'),(388551,13,19,87,1,'A Psalm of the sons of Korah; a Song. His foundation is in the holy mountains.'),(388552,13,19,87,2,'Jehovah loveth the gates of Zion More than all the dwellings of Jacob.'),(388553,13,19,87,3,'Glorious things are spoken of thee, O city of God. Selah'),(388554,13,19,87,4,'I will make mention of Rahab and Babylon as among them that know me: Behold, Philistia, and Tyre, with Ethiopia: This one was born there.'),(388555,13,19,87,5,'Yea, of Zion it shall be said, This one and that one was born in her; And the Most High himself will establish her.'),(388556,13,19,87,6,'Jehovah will count, when he writeth up the peoples, This one was born there. Selah'),(388557,13,19,87,7,'They that sing as well as they that dance [shall say], All my fountains are in thee.'),(388558,13,19,88,1,'A Song, a Psalm of the sons of Korah; for the Chief Musician; set to Mahalath Leannoth. Maschil of Heman the Ezrahite. O Jehovah, the God of my salvation, I have cried day and night before thee.'),(388559,13,19,88,2,'Let my prayer enter into thy presence; Incline thine ear unto my cry.'),(388560,13,19,88,3,'For my soul is full of troubles, And my life draweth nigh unto Sheol.'),(388561,13,19,88,4,'I am reckoned with them that go down into the pit; I am as a man that hath no help,'),(388562,13,19,88,5,'Cast off among the dead, Like the slain that lie in the grave, Whom thou rememberest no more, And they are cut off from thy hand.'),(388563,13,19,88,6,'Thou hast laid me in the lowest pit, In dark places, in the deeps.'),(388564,13,19,88,7,'Thy wrath lieth hard upon me, And thou hast afflicted me with all thy waves. Selah'),(388565,13,19,88,8,'Thou hast put mine acquaintance far from me; Thou hast made me an abomination unto them: I am shut up, and I cannot come forth.'),(388566,13,19,88,9,'Mine eye wasteth away by reason of affliction: I have called daily upon thee, O Jehovah; I have spread forth my hands unto thee.'),(388567,13,19,88,10,'Wilt thou show wonders to the dead? Shall they that are decreased arise and praise thee? Selah'),(388568,13,19,88,11,'Shall thy lovingkindness be declared in the grave? Or thy faithfulness in Destruction?'),(388569,13,19,88,12,'Shall thy wonders be known in the dark? And thy righteousness in the land of forgetfulness?'),(388570,13,19,88,13,'But unto thee, O Jehovah, have I cried; And in the morning shall my prayer come before thee.'),(388571,13,19,88,14,'Jehovah, why castest thou off my soul? Why hidest thou thy face from me?'),(388572,13,19,88,15,'I am afflicted and ready to die from my youth up: While I suffer thy terrors I am distracted.'),(388573,13,19,88,16,'Thy fierce wrath is gone over me; Thy terrors have cut me off.'),(388574,13,19,88,17,'They came round about me like water all the day long; They compassed me about together.'),(388575,13,19,88,18,'Lover and friend hast thou put far from me, And mine acquaintance into darkness.'),(388576,13,19,89,1,'Maschil of Ethan the Ezrahite. I will sing of the lovingkindness of Jehovah for ever: With my mouth will I make known thy faithfulness to all generations.'),(388577,13,19,89,2,'For I have said, Mercy shall be built up for ever; Thy faithfulness wilt thou establish in the very heavens.'),(388578,13,19,89,3,'I have made a covenant with my chosen, I have sworn unto David my servant:'),(388579,13,19,89,4,'Thy seed will I establish for ever, And build up thy throne to all generations. Selah'),(388580,13,19,89,5,'And the heavens shall praise thy wonders, O Jehovah; Thy faithfulness also in the assembly of the holy ones.'),(388581,13,19,89,6,'For who in the skies can be compared unto Jehovah? Who among the sons of the mighty is like unto Jehovah,'),(388582,13,19,89,7,'A God very terrible in the council of the holy ones, And to be feared above all them that are round about him?'),(388583,13,19,89,8,'O Jehovah God of hosts, Who is a mighty one, like unto thee, O Jehovah? And thy faithfulness is round about thee.'),(388584,13,19,89,9,'Thou rulest the pride of the sea: When the waves thereof arise, thou stillest them.'),(388585,13,19,89,10,'Thou hast broken Rahab in pieces, as one that is slain; Thou hast scattered thine enemies with the arm of thy strength.'),(388586,13,19,89,11,'The heavens are thine, the earth also is thine: The world and the fulness thereof, thou hast founded them.'),(388587,13,19,89,12,'The north and the south, thou hast created them: Tabor and Hermon rejoice in thy name.'),(388588,13,19,89,13,'Thou hast a mighty arm; Strong is thy hand, and high is thy right hand.'),(388589,13,19,89,14,'Righteousness and justice are the foundation of thy throne: Lovingkindness and truth go before thy face.'),(388590,13,19,89,15,'Blessed is the people that know the joyful sound: They walk, O Jehovah, in the light of thy countenance.'),(388591,13,19,89,16,'In thy name do they rejoice all the day; And in thy righteousness are they exalted.'),(388592,13,19,89,17,'For thou art the glory of their strength; And in thy favor our horn shall be exalted.'),(388593,13,19,89,18,'For our shield belongeth unto Jehovah; And our king to the Holy One of Israel.'),(388594,13,19,89,19,'Then thou spakest in vision to thy saints, And saidst, I have laid help upon one that is mighty; I have exalted one chosen out of the people.'),(388595,13,19,89,20,'I have found David my servant; With my holy oil have I anointed him:'),(388596,13,19,89,21,'With whom my hand shall be established; Mine arm also shall strengthen him.'),(388597,13,19,89,22,'The enemy shall not exact from him, Nor the son of wickedness afflict him.'),(388598,13,19,89,23,'And I will beat down his adversaries before him, And smite them that hate him.'),(388599,13,19,89,24,'But my faithfulness and my lovingkindness shall be with him; And in my name shall his horn be exalted.'),(388600,13,19,89,25,'I will set his hand also on the sea, And his right hand on the rivers.'),(388601,13,19,89,26,'He shall cry unto me, Thou art my Father, My God, and the rock of my salvation.'),(388602,13,19,89,27,'I also will make him [my] first-born, The highest of the kings of the earth.'),(388603,13,19,89,28,'My lovingkindness will I keep for him for evermore; And my covenant shall stand fast with him.'),(388604,13,19,89,29,'His seed also will I make to endure for ever, And his throne as the days of heaven.'),(388605,13,19,89,30,'If his children forsake my law, And walk not in mine ordinances;'),(388606,13,19,89,31,'If they break my statutes, And keep not my commandments;'),(388607,13,19,89,32,'Then will I visit their transgression with the rod, And their iniquity with stripes.'),(388608,13,19,89,33,'But my lovingkindness will I not utterly take from him, Nor suffer my faithfulness to fail.'),(388609,13,19,89,34,'My covenant will I not break, Nor alter the thing that is gone out of my lips.'),(388610,13,19,89,35,'Once have I sworn by my holiness: I will not lie unto David:'),(388611,13,19,89,36,'His seed shall endure for ever, And his throne as the sun before me.'),(388612,13,19,89,37,'It shall be established for ever as the moon, And [as] the faithful witness in the sky. Selah'),(388613,13,19,89,38,'But thou hast cast off and rejected, Thou hast been wroth with thine anointed.'),(388614,13,19,89,39,'Thou hast abhorred the covenant of thy servant: Thou hast profaned his crown [by casting it] to the ground.'),(388615,13,19,89,40,'Thou hast broken down all his hedges; Thou hast brought his strongholds to ruin.'),(388616,13,19,89,41,'All that pass by the way rob him: He is become a reproach to his neighbors.'),(388617,13,19,89,42,'Thou hast exalted the right hand of his adversaries; Thou hast made all his enemies to rejoice.'),(388618,13,19,89,43,'Yea, thou turnest back the edge of his sword, And hast not made him to stand in the battle.'),(388619,13,19,89,44,'Thou hast made his brightness to cease, And cast his throne down to the ground.'),(388620,13,19,89,45,'The days of his youth hast thou shortened: Thou hast covered him with shame. Selah'),(388621,13,19,89,46,'How long, O Jehovah? wilt thou hide thyself for ever? [How long] shall thy wrath burn like fire?'),(388622,13,19,89,47,'Oh remember how short my time is: For what vanity hast thou created all the children of men!'),(388623,13,19,89,48,'What man is he that shall live and not see death, That shall deliver his soul from the power of Sheol? Selah'),(388624,13,19,89,49,'Lord, where are thy former lovingkindnesses, Which thou swarest unto David in thy faithfulness?'),(388625,13,19,89,50,'Remember, Lord, the reproach of thy servants; How I do bear in my bosom [the reproach of] all the mighty peoples,'),(388626,13,19,89,51,'Wherewith thine enemies have reproached, O Jehovah, Wherewith they have reproached the footsteps of thine anointed.'),(388627,13,19,89,52,'Blessed be Jehovah for evermore. Amen, and Amen. BOOK IV'),(388628,13,19,90,1,'A Prayer of Moses the man of God. Lord, thou hast been our dwelling-place In all generations.'),(388629,13,19,90,2,'Before the mountains were brought forth, Or ever thou hadst formed the earth and the world, Even from everlasting to everlasting, thou art God.'),(388630,13,19,90,3,'Thou turnest man to destruction, And sayest, Return, ye children of men.'),(388631,13,19,90,4,'For a thousand years in thy sight Are but as yesterday when it is past, And as a watch in the night.'),(388632,13,19,90,5,'Thou carriest them away as with a flood; they are as a sleep: In the morning they are like grass which groweth up.'),(388633,13,19,90,6,'In the morning it flourisheth, and groweth up; In the evening it is cut down, and withereth.'),(388634,13,19,90,7,'For we are consumed in thine anger, And in thy wrath are we troubled.'),(388635,13,19,90,8,'Thou hast set our iniquities before thee, Our secret sins in the light of thy countenance.'),(388636,13,19,90,9,'For all our days are passed away in thy wrath: We bring our years to an end as a sigh.'),(388637,13,19,90,10,'The days of our years are threescore years and ten, Or even by reason of strength fourscore years; Yet is their pride but labor and sorrow; For it is soon gone, and we fly away.'),(388638,13,19,90,11,'Who knoweth the power of thine anger, And thy wrath according to the fear that is due unto thee?'),(388639,13,19,90,12,'So teach us to number our days, That we may get us a heart of wisdom.'),(388640,13,19,90,13,'Return, O Jehovah; how long? And let it repent thee concerning thy servants.'),(388641,13,19,90,14,'Oh satisfy us in the morning with thy lovingkindness, That we may rejoice and be glad all our days.'),(388642,13,19,90,15,'Make us glad according to the days wherein thou hast afflicted us, And the years wherein we have seen evil.'),(388643,13,19,90,16,'Let thy work appear unto thy servants, And thy glory upon their children.'),(388644,13,19,90,17,'And let the favor of the Lord our God be upon us; And establish thou the work of our hands upon us; Yea, the work of our hands establish thou it.'),(388645,13,19,91,1,'He that dwelleth in the secret place of the Most High Shall abide under the shadow of the Almighty.'),(388646,13,19,91,2,'I will say of Jehovah, He is my refuge and my fortress; My God, in whom I trust.'),(388647,13,19,91,3,'For he will deliver thee from the snare of the fowler, And from the deadly pestilence.'),(388648,13,19,91,4,'He will cover thee with his pinions, And under his wings shalt thou take refuge: His truth is a shield and a buckler.'),(388649,13,19,91,5,'Thou shalt not be afraid for the terror by night, Nor for the arrow that flieth by day;'),(388650,13,19,91,6,'For the pestilence that walketh in darkness, Nor for the destruction that wasteth at noonday.'),(388651,13,19,91,7,'A thousand shall fall at thy side, And ten thousand at thy right hand; [But] it shall not come nigh thee.'),(388652,13,19,91,8,'Only with thine eyes shalt thou behold, And see the reward of the wicked.'),(388653,13,19,91,9,'For thou, O Jehovah, art my refuge! Thou hast made the Most High thy habitation;'),(388654,13,19,91,10,'There shall no evil befall thee, Neither shall any plague come nigh thy tent.'),(388655,13,19,91,11,'For he will give his angels charge over thee, To keep thee in all thy ways.'),(388656,13,19,91,12,'They shall bear thee up in their hands, Lest thou dash thy foot against a stone.'),(388657,13,19,91,13,'Thou shalt tread upon the lion and adder: The young lion and the serpent shalt thou trample under foot.'),(388658,13,19,91,14,'Because he hath set his love upon me, therefore will I deliver him: I will set him on high, because he hath known my name.'),(388659,13,19,91,15,'He shall call upon me, and I will answer him; I will be with him in trouble: I will deliver him, and honor him.'),(388660,13,19,91,16,'With long life will I satisfy him, And show him my salvation.'),(388661,13,19,92,1,'A Psalm, a Song for the sabbath day. It is a good thing to give thanks unto Jehovah, And to sing praises unto thy name, O Most High;'),(388662,13,19,92,2,'To show forth thy lovingkindness in the morning, And thy faithfulness every night,'),(388663,13,19,92,3,'With an instrument of ten strings, and with the psaltery; With a solemn sound upon the harp.'),(388664,13,19,92,4,'For thou, Jehovah, hast made me glad through thy work: I will triumph in the works of thy hands.'),(388665,13,19,92,5,'How great are thy works, O Jehovah! Thy thoughts are very deep.'),(388666,13,19,92,6,'A brutish man knoweth not; Neither doth a fool understand this:'),(388667,13,19,92,7,'When the wicked spring as the grass, And when all the workers of iniquity do flourish; It is that they shall be destroyed for ever.'),(388668,13,19,92,8,'But thou, O Jehovah, art on high for evermore.'),(388669,13,19,92,9,'For, lo, thine enemies, O Jehovah, For, lo, thine enemies shall perish; All the workers of iniquity shall be scattered.'),(388670,13,19,92,10,'But my horn hast thou exalted like [the horn of] the wild-ox: I am anointed with fresh oil.'),(388671,13,19,92,11,'Mine eye also hath seen [my desire] on mine enemies, Mine ears have heard [my desire] of the evil-doers that rise up against me.'),(388672,13,19,92,12,'The righteous shall flourish like the palm-tree: He shall grow like a cedar in Lebanon.'),(388673,13,19,92,13,'They are planted in the house of Jehovah; They shall flourish in the courts of our God.'),(388674,13,19,92,14,'They shall still bring forth fruit in old age; They shall be full of sap and green:'),(388675,13,19,92,15,'To show that Jehovah is upright; He is my rock, and there is no unrighteousness in him.'),(388676,13,19,93,1,'Jehovah reigneth; he is clothed with majesty; Jehovah is clothed with strength; he hath girded himself therewith: The world also is established, that it cannot be moved.'),(388677,13,19,93,2,'Thy throne is established of old: Thou art from everlasting.'),(388678,13,19,93,3,'The floods have lifted up, O Jehovah, The floods have lifted up their voice; The floods lift up their waves.'),(388679,13,19,93,4,'Above the voices of many waters, The mighty breakers of the sea, Jehovah on high is mighty.'),(388680,13,19,93,5,'Thy testimonies are very sure: Holiness becometh thy house, O Jehovah, for evermore.'),(388681,13,19,94,1,'O Jehovah, thou God to whom vengeance belongeth, Thou God to whom vengeance belongeth, shine forth.'),(388682,13,19,94,2,'Lift up thyself, thou judge of the earth: Render to the proud [their] desert.'),(388683,13,19,94,3,'Jehovah, how long shall the wicked, How long shall the wicked triumph?'),(388684,13,19,94,4,'They prate, they speak arrogantly: All the workers of iniquity boast themselves.'),(388685,13,19,94,5,'They break in pieces thy people, O Jehovah, And afflict thy heritage.'),(388686,13,19,94,6,'They slay the widow and the sojourner, And murder the fatherless.'),(388687,13,19,94,7,'And they say, Jehovah will not see, Neither will the God of Jacob consider.'),(388688,13,19,94,8,'Consider, ye brutish among the people; And ye fools, when will ye be wise?'),(388689,13,19,94,9,'He that planted the ear, shall he not hear? He that formed the eye, shall he not see?'),(388690,13,19,94,10,'He that chastiseth the nations, shall not he correct, [Even] he that teacheth man knowledge?'),(388691,13,19,94,11,'Jehovah knoweth the thoughts of man, That they are vanity.'),(388692,13,19,94,12,'Blessed is the man whom thou chastenest, O Jehovah, And teachest out of thy law;'),(388693,13,19,94,13,'That thou mayest give him rest from the days of adversity, Until the pit be digged for the wicked.'),(388694,13,19,94,14,'For Jehovah will not cast off his people, Neither will he forsake his inheritance.'),(388695,13,19,94,15,'For judgment shall return unto righteousness; And all the upright in heart shall follow it.'),(388696,13,19,94,16,'Who will rise up for me against the evil-doers? Who will stand up for me against the workers of iniquity?'),(388697,13,19,94,17,'Unless Jehovah had been my help, My soul had soon dwelt in silence.'),(388698,13,19,94,18,'When I said, My foot slippeth; Thy lovingkindness, O Jehovah, held me up.'),(388699,13,19,94,19,'In the multitude of my thoughts within me Thy comforts delight my soul.'),(388700,13,19,94,20,'Shall the throne of wickedness have fellowship with thee, Which frameth mischief by statute?'),(388701,13,19,94,21,'They gather themselves together against the soul of the righteous, And condemn the innocent blood.'),(388702,13,19,94,22,'But Jehovah hath been my high tower, And my God the rock of my refuge.'),(388703,13,19,94,23,'And he hath brought upon them their own iniquity, And will cut them off in their own wickedness; Jehovah our God will cut them off.'),(388704,13,19,95,1,'Oh come, let us sing unto Jehovah; Let us make a joyful noise to the rock of our salvation.'),(388705,13,19,95,2,'Let us come before his presence with thanksgiving; Let us make a joyful noise unto him with psalms.'),(388706,13,19,95,3,'For Jehovah is a great God, And a great King above all gods.'),(388707,13,19,95,4,'In his hand are the deep places of the earth; The heights of the mountains are his also.'),(388708,13,19,95,5,'The sea is his, and he made it; And his hands formed the dry land.'),(388709,13,19,95,6,'Oh come, let us worship and bow down; Let us kneel before Jehovah our Maker:'),(388710,13,19,95,7,'For he is our God, And we are the people of his pasture, and the sheep of his hand. To-day, oh that ye would hear his voice!'),(388711,13,19,95,8,'Harden not your heart, as at Meribah, As in the day of Massah in the wilderness;'),(388712,13,19,95,9,'When your fathers tempted me, Proved me, and saw my work.'),(388713,13,19,95,10,'Forty years long was I grieved with [that] generation, And said, It is a people that do err in their heart, And they have not known my ways:'),(388714,13,19,95,11,'Wherefore I sware in my wrath, That they should not enter into my rest.'),(388715,13,19,96,1,'Oh sing unto Jehovah a new song: Sing unto Jehovah, all the earth.'),(388716,13,19,96,2,'Sing unto Jehovah, bless his name; Show forth his salvation from day to day.'),(388717,13,19,96,3,'Declare his glory among the nations, His marvellous works among all the peoples.'),(388718,13,19,96,4,'For great is Jehovah, and greatly to be praised: He is to be feared above all gods.'),(388719,13,19,96,5,'For all the gods of the peoples are idols; But Jehovah made the heavens.'),(388720,13,19,96,6,'Honor and majesty are before him: Strength and beauty are in his sanctuary.'),(388721,13,19,96,7,'Ascribe unto Jehovah, ye kindreds of the peoples, Ascribe unto Jehovah glory and strength.'),(388722,13,19,96,8,'Ascribe unto Jehovah the glory due unto his name: Bring an offering, and come into his courts.'),(388723,13,19,96,9,'Oh worship Jehovah in holy array: Tremble before him, all the earth.'),(388724,13,19,96,10,'Say among the nations, Jehovah reigneth: The world also is established that it cannot be moved: He will judge the peoples with equity.'),(388725,13,19,96,11,'Let the heavens be glad, and let the earth rejoice; Let the sea roar, and the fulness thereof;'),(388726,13,19,96,12,'Let the field exult, and all that is therein; Then shall all the trees of the wood sing for joy'),(388727,13,19,96,13,'Before Jehovah; for he cometh, For he cometh to judge the earth: He will judge the world with righteousness, And the peoples with his truth.'),(388728,13,19,97,1,'Jehovah reigneth; let the earth rejoice; Let the multitude of isles be glad.'),(388729,13,19,97,2,'Clouds and darkness are round about him: Righteousness and justice are the foundation of his throne.'),(388730,13,19,97,3,'A fire goeth before him, And burneth up his adversaries round about.'),(388731,13,19,97,4,'His lightnings lightened the world: The earth saw, and trembled.'),(388732,13,19,97,5,'The mountains melted like wax at the presence of Jehovah, At the presence of the Lord of the whole earth.'),(388733,13,19,97,6,'The heavens declare his righteousness, And all the peoples have seen his glory.'),(388734,13,19,97,7,'Let all them be put to shame that serve graven images, That boast themselves of idols: Worship him, all ye gods.'),(388735,13,19,97,8,'Zion heard and was glad, And the daughters of Judah rejoiced, Because of thy judgments, O Jehovah.'),(388736,13,19,97,9,'For thou, Jehovah, art most high above all the earth: Thou art exalted far above all gods.'),(388737,13,19,97,10,'O ye that love Jehovah, hate evil: He preserveth the souls of his saints; He delivereth them out of the hand of the wicked.'),(388738,13,19,97,11,'Light is sown for the righteous, And gladness for the upright in heart.'),(388739,13,19,97,12,'Be glad in Jehovah, ye righteous; And give thanks to his holy memorial [name].'),(388740,13,19,98,1,'A Psalm. Oh sing unto Jehovah a new song; For he hath done marvellous things: His right hand, and his holy arm, hath wrought salvation for him.'),(388741,13,19,98,2,'Jehovah hath made known his salvation: His righteousness hath he openly showed in the sight of the nations.'),(388742,13,19,98,3,'He hath remembered his lovingkindness and his faithfulness toward the house of Israel: All the ends of the earth have seen the salvation of our God.'),(388743,13,19,98,4,'Make a joyful noise unto Jehovah, all the earth: Break forth and sing for joy, yea, sing praises.'),(388744,13,19,98,5,'Sing praises unto Jehovah with the harp; With the harp and the voice of melody.'),(388745,13,19,98,6,'With trumpets and sound of cornet Make a joyful noise before the King, Jehovah.'),(388746,13,19,98,7,'Let the sea roar, and the fulness thereof; The world, and they that dwell therein;'),(388747,13,19,98,8,'Let the floods clap their hands; Let the hills sing for joy together'),(388748,13,19,98,9,'Before Jehovah; for he cometh to judge the earth: He will judge the world with righteousness, And the peoples with equity.'),(388749,13,19,99,1,'Jehovah reigneth; let the peoples tremble: He sitteth [above] the cherubim; let the earth be moved.'),(388750,13,19,99,2,'Jehovah is great in Zion; And he is high above all the peoples.'),(388751,13,19,99,3,'Let them praise thy great and terrible name: Holy is he.'),(388752,13,19,99,4,'The king\'s strength also loveth justice; Thou dost establish equity; Thou executest justice and righteousness in Jacob.'),(388753,13,19,99,5,'Exalt ye Jehovah our God, And worship at his footstool: Holy is he.'),(388754,13,19,99,6,'Moses and Aaron among his priests, And Samuel among them that call upon his name; They called upon Jehovah, and he answered them.'),(388755,13,19,99,7,'He spake unto them in the pillar of cloud: They kept his testimonies, And the statute that he gave them.'),(388756,13,19,99,8,'Thou answeredst them, O Jehovah our God: Thou wast a God that forgavest them, Though thou tookest vengeance of their doings.'),(388757,13,19,99,9,'Exalt ye Jehovah our God, And worship at his holy hill; For Jehovah our God is holy.'),(388758,13,19,100,1,'A Psalm of thanksgiving. Make a joyful noise unto Jehovah, all ye lands.'),(388759,13,19,100,2,'Serve Jehovah with gladness: Come before his presence with singing.'),(388760,13,19,100,3,'Know ye that Jehovah, he is God: It is he that hath made us, and we are his; We are his people, and the sheep of his pasture.'),(388761,13,19,100,4,'Enter into his gates with thanksgiving, And into his courts with praise: Give thanks unto him, and bless his name.'),(388762,13,19,100,5,'For Jehovah is good; his lovingkindness [endureth] for ever, And his faithfulness unto all generations.'),(388763,13,19,101,1,'A Psalm of David. I will sing of lovingkindness and justice: Unto thee, O Jehovah, will I sing praises.'),(388764,13,19,101,2,'I will behave myself wisely in a perfect way: Oh when wilt thou come unto me? I will walk within my house with a perfect heart.'),(388765,13,19,101,3,'I will set no base thing before mine eyes: I hate the work of them that turn aside; It shall not cleave unto me.'),(388766,13,19,101,4,'A perverse heart shall depart from me: I will know no evil thing.'),(388767,13,19,101,5,'Whoso privily slandereth his neighbor, him will I destroy: Him that hath a high look and a proud heart will I not suffer.'),(388768,13,19,101,6,'Mine eyes shall be upon the faithful of the land, that they may dwell with me: He that walketh in a perfect way, he shall minister unto me.'),(388769,13,19,101,7,'He that worketh deceit shall not dwell within my house: He that speaketh falsehood shall not be established before mine eyes.'),(388770,13,19,101,8,'Morning by morning will I destroy all the wicked of the land; To cut off all the workers of iniquity from the city of Jehovah.'),(388771,13,19,102,1,'A Prayer of the afflicted, when he is overwhelmed, and poureth out his complaint before Jehovah. Hear my prayer, O Jehovah, And let my cry come unto thee.'),(388772,13,19,102,2,'Hide not thy face from me in the day of my distress: Incline thine ear unto me; In the day when I call answer me speedily.'),(388773,13,19,102,3,'For my days consume away like smoke, And my bones are burned as a firebrand.'),(388774,13,19,102,4,'My heart is smitten like grass, and withered; For I forget to eat my bread.'),(388775,13,19,102,5,'By reason of the voice of my groaning My bones cleave to my flesh.'),(388776,13,19,102,6,'I am like a pelican of the wilderness; I am become as an owl of the waste places.'),(388777,13,19,102,7,'I watch, and am become like a sparrow That is alone upon the house-top.'),(388778,13,19,102,8,'Mine enemies reproach me all the day; They that are mad against me do curse by me.'),(388779,13,19,102,9,'For I have eaten ashes like bread, And mingled my drink with weeping,'),(388780,13,19,102,10,'Because of thine indignation and thy wrath: For thou hast taken me up, and cast me away.'),(388781,13,19,102,11,'My days are like a shadow that declineth; And I am withered like grass.'),(388782,13,19,102,12,'But thou, O Jehovah, wilt abide for ever; And thy memorial [name] unto all generations.'),(388783,13,19,102,13,'Thou wilt arise, and have mercy upon Zion; For it is time to have pity upon her, Yea, the set time is come.'),(388784,13,19,102,14,'For thy servants take pleasure in her stones, And have pity upon her dust.'),(388785,13,19,102,15,'So the nations shall fear the name of Jehovah, And all the kings of the earth thy glory.'),(388786,13,19,102,16,'For Jehovah hath built up Zion; He hath appeared in his glory.'),(388787,13,19,102,17,'He hath regarded the prayer of the destitute, And hath not despised their prayer.'),(388788,13,19,102,18,'This shall be written for the generation to come; And a people which shall be created shall praise Jehovah.'),(388789,13,19,102,19,'For he hath looked down from the height of his sanctuary; From heaven did Jehovah behold the earth;'),(388790,13,19,102,20,'To hear the sighing of the prisoner; To loose those that are appointed to death;'),(388791,13,19,102,21,'That men may declare the name of Jehovah in Zion, And his praise in Jerusalem;'),(388792,13,19,102,22,'When the peoples are gathered together, And the kingdoms, to serve Jehovah.'),(388793,13,19,102,23,'He weakened my strength in the way; He shortened my days.'),(388794,13,19,102,24,'I said, O my God, take me not away in the midst of my days: Thy years are throughout all generations.'),(388795,13,19,102,25,'Of old didst thou lay the foundation of the earth; And the heavens are the work of thy hands.'),(388796,13,19,102,26,'They shall perish, but thou shalt endure; Yea, all of them shall wax old like a garment; As a vesture shalt thou change them, and they shall be changed:'),(388797,13,19,102,27,'But thou art the same, And thy years shall have no end.'),(388798,13,19,102,28,'The children of thy servants shall continue, And their seed shall be established before thee.'),(388799,13,19,103,1,'[A Psalm] of David. Bless Jehovah, O my soul; And all that is within me, [bless] his holy name.'),(388800,13,19,103,2,'Bless Jehovah, O my soul, And forget not all his benefits:'),(388801,13,19,103,3,'Who forgiveth all thine iniquities; Who healeth all thy diseases;'),(388802,13,19,103,4,'Who redeemeth thy life from destruction; Who crowneth thee with lovingkindness and tender mercies;'),(388803,13,19,103,5,'Who satisfieth thy desire with good things, [So that] thy youth is renewed like the eagle.'),(388804,13,19,103,6,'Jehovah executeth righteous acts, And judgments for all that are oppressed.'),(388805,13,19,103,7,'He made known his ways unto Moses, His doings unto the children of Israel.'),(388806,13,19,103,8,'Jehovah is merciful and gracious, Slow to anger, and abundant in lovingkindness.'),(388807,13,19,103,9,'He will not always chide; Neither will he keep [his anger] for ever.'),(388808,13,19,103,10,'He hath not dealt with us after our sins, Nor rewarded us after our iniquities.'),(388809,13,19,103,11,'For as the heavens are high above the earth, So great is his lovingkindness toward them that fear him.'),(388810,13,19,103,12,'As far as the east is from the west, So far hath he removed our transgressions from us.'),(388811,13,19,103,13,'Like as a father pitieth his children, So Jehovah pitieth them that fear him.'),(388812,13,19,103,14,'For he knoweth our frame; He remembereth that we are dust.'),(388813,13,19,103,15,'As for man, his days are as grass; As a flower of the field, so he flourisheth.'),(388814,13,19,103,16,'For the wind passeth over it, and it is gone; And the place thereof shall know it no more.'),(388815,13,19,103,17,'But the lovingkindness of Jehovah is from everlasting to everlasting upon them that fear him, And his righteousness unto children\'s children;'),(388816,13,19,103,18,'To such as keep his covenant, And to those that remember his precepts to do them.'),(388817,13,19,103,19,'Jehovah hath established his throne in the heavens; And his kingdom ruleth over all.'),(388818,13,19,103,20,'Bless Jehovah, ye his angels, That are mighty in strength, that fulfil his word, Hearkening unto the voice of his word.'),(388819,13,19,103,21,'Bless Jehovah, all ye his hosts, Ye ministers of his, that do his pleasure.'),(388820,13,19,103,22,'Bless Jehovah, all ye his works, In all places of his dominion: Bless Jehovah, O my soul.'),(388821,13,19,104,1,'Bless Jehovah, O my soul. O Jehovah my God, thou art very great; Thou art clothed with honor and majesty:'),(388822,13,19,104,2,'Who coverest thyself with light as with a garment; Who stretchest out the heavens like a curtain;'),(388823,13,19,104,3,'Who layeth the beams of his chambers in the waters; Who maketh the clouds his chariot; Who walketh upon the wings of the wind;'),(388824,13,19,104,4,'Who maketh winds his messengers; Flames of fire his ministers;'),(388825,13,19,104,5,'Who laid the foundations of the earth, That it should not be moved for ever.'),(388826,13,19,104,6,'Thou coveredst it with the deep as with a vesture; The waters stood above the mountains.'),(388827,13,19,104,7,'At thy rebuke they fled; At the voice of thy thunder they hasted away'),(388828,13,19,104,8,'(The mountains rose, the valleys sank down) Unto the place which thou hadst founded for them.'),(388829,13,19,104,9,'Thou hast set a bound that they may not pass over; That they turn not again to cover the earth.'),(388830,13,19,104,10,'He sendeth forth springs into the valleys; They run among the mountains;'),(388831,13,19,104,11,'They give drink to every beast of the field; The wild asses quench their thirst.'),(388832,13,19,104,12,'By them the birds of the heavens have their habitation; They sing among the branches.'),(388833,13,19,104,13,'He watereth the mountains from his chambers: The earth is filled with the fruit of thy works.'),(388834,13,19,104,14,'He causeth the grass to grow for the cattle, And herb for the service of man; That he may bring forth food out of the earth,'),(388835,13,19,104,15,'And wine that maketh glad the heart of man, [And] oil to make his face to shine, And bread that strengtheneth man\'s heart.'),(388836,13,19,104,16,'The trees of Jehovah are filled [with moisture], The cedars of Lebanon, which he hath planted;'),(388837,13,19,104,17,'Where the birds make their nests: As for the stork, the fir-trees are her house.'),(388838,13,19,104,18,'The high mountains are for the wild goats; The rocks are a refuge for the conies.'),(388839,13,19,104,19,'He appointed the moon for seasons: The sun knoweth his going down.'),(388840,13,19,104,20,'Thou makest darkness, and it is night, Wherein all the beasts of the forest creep forth.'),(388841,13,19,104,21,'The young lions roar after their prey, And seek their food from God.'),(388842,13,19,104,22,'The sun ariseth, they get them away, And lay them down in their dens.'),(388843,13,19,104,23,'Man goeth forth unto his work And to his labor until the evening.'),(388844,13,19,104,24,'O Jehovah, how manifold are thy works! In wisdom hast thou made them all: The earth is full of thy riches.'),(388845,13,19,104,25,'Yonder is the sea, great and wide, Wherein are things creeping innumerable, Both small and great beasts.'),(388846,13,19,104,26,'There go the ships; There is leviathan, whom thou hast formed to play therein.'),(388847,13,19,104,27,'These wait all for thee, That thou mayest give them their food in due season.'),(388848,13,19,104,28,'Thou givest unto them, they gather; Thou openest thy hand, they are satisfied with good.'),(388849,13,19,104,29,'Thou hidest thy face, they are troubled; Thou takest away their breath, they die, And return to their dust.'),(388850,13,19,104,30,'Thou sendest forth thy Spirit, they are created; And thou renewest the face of the ground.'),(388851,13,19,104,31,'Let the glory of Jehovah endure for ever; Let Jehovah rejoice in his works:'),(388852,13,19,104,32,'Who looketh on the earth, and it trembleth; He toucheth the mountains, and they smoke.'),(388853,13,19,104,33,'I will sing unto Jehovah as long as I live: I will sing praise to my God while I have any being.'),(388854,13,19,104,34,'Let thy meditation be sweet unto him: I will rejoice in Jehovah.'),(388855,13,19,104,35,'Let sinners be consumed out of the earth. And let the wicked be no more. Bless Jehovah, O my soul. Praise ye Jehovah.'),(388856,13,19,105,1,'Oh give thanks unto Jehovah, call upon his name; Make known among the peoples his doings.'),(388857,13,19,105,2,'Sing unto him, sing praises unto him; Talk ye of all his marvelous works.'),(388858,13,19,105,3,'Glory ye in his holy name: Let the heart of them rejoice that seek Jehovah.'),(388859,13,19,105,4,'Seek ye Jehovah and his strength; Seek his face evermore.'),(388860,13,19,105,5,'Remember his marvellous works that he hath done, His wonders, and the judgments of his mouth,'),(388861,13,19,105,6,'O ye seed of Abraham his servant, Ye children of Jacob, his chosen ones.'),(388862,13,19,105,7,'He is Jehovah our God: His judgments are in all the earth.'),(388863,13,19,105,8,'He hath remembered his covenant for ever, The word which he commanded to a thousand generations,'),(388864,13,19,105,9,'[The covenant] which he made with Abraham, And his oath unto Isaac,'),(388865,13,19,105,10,'And confirmed the same unto Jacob for a statute, To Israel for an everlasting covenant,'),(388866,13,19,105,11,'Saying, Unto thee will I give the land of Canaan, The lot of your inheritance;'),(388867,13,19,105,12,'When they were but a few men in number, Yea, very few, and sojourners in it.'),(388868,13,19,105,13,'And they went about from nation to nation, From one kingdom to another people.'),(388869,13,19,105,14,'He suffered no man to do them wrong; Yea, he reproved kings for their sakes,'),(388870,13,19,105,15,'[Saying], Touch not mine anointed ones, And do my prophets no harm.'),(388871,13,19,105,16,'And he called for a famine upon the land; He brake the whole staff of bread.'),(388872,13,19,105,17,'He sent a man before them; Joseph was sold for a servant:'),(388873,13,19,105,18,'His feet they hurt with fetters: He was laid in [chains of] iron,'),(388874,13,19,105,19,'Until the time that his word came to pass, The word of Jehovah tried him.'),(388875,13,19,105,20,'The king sent and loosed him; Even the ruler of peoples, and let him go free.'),(388876,13,19,105,21,'He made him lord of his house, And ruler of all his substance;'),(388877,13,19,105,22,'To bind his princes at his pleasure, And teach his elders wisdom.'),(388878,13,19,105,23,'Israel also came into Egypt; And Jacob sojourned in the land of Ham.'),(388879,13,19,105,24,'And he increased his people greatly, And made them stronger than their adversaries.'),(388880,13,19,105,25,'He turned their heart to hate his people, To deal subtly with his servants.'),(388881,13,19,105,26,'He sent Moses his servant, [And] Aaron whom he had chosen.'),(388882,13,19,105,27,'They set among them his signs, And wonders in the land of Ham.'),(388883,13,19,105,28,'He sent darkness, and made it dark; And they rebelled not against his words.'),(388884,13,19,105,29,'He turned their waters into blood, And slew their fish.'),(388885,13,19,105,30,'Their land swarmed with frogs In the chambers of their kings.'),(388886,13,19,105,31,'He spake, and there came swarms of flies, And lice in all their borders.'),(388887,13,19,105,32,'He gave them hail for rain, [And] flaming fire in their land.'),(388888,13,19,105,33,'He smote their vines also and their fig-trees, And brake the trees of their borders.'),(388889,13,19,105,34,'He spake, and the locust came, And the grasshopper, and that without number,'),(388890,13,19,105,35,'And did eat up every herb in their land, And did eat up the fruit of their ground.'),(388891,13,19,105,36,'He smote also all the first-born in their land, The chief of all their strength.'),(388892,13,19,105,37,'And he brought them forth with silver and gold; And there was not one feeble person among his tribes.'),(388893,13,19,105,38,'Egypt was glad when they departed; For the fear of them had fallen upon them.'),(388894,13,19,105,39,'He spread a cloud for a covering, And fire to give light in the night.'),(388895,13,19,105,40,'They asked, and he brought quails, And satisfied them with the bread of heaven.'),(388896,13,19,105,41,'He opened the rock, and waters gushed out; They ran in the dry places [like] a river.'),(388897,13,19,105,42,'For he remembered his holy word, [And] Abraham his servant.'),(388898,13,19,105,43,'And he brought forth his people with joy, [And] his chosen with singing.'),(388899,13,19,105,44,'And he gave them the lands of the nations; And they took the labor of the peoples in possession:'),(388900,13,19,105,45,'That they might keep his statutes, And observe his laws. Praise ye Jehovah.'),(388901,13,19,106,1,'Praise ye Jehovah. Oh give thanks unto Jehovah; for he is good; For his lovingkindness [endureth] forever.'),(388902,13,19,106,2,'Who can utter the mighty acts of Jehovah, Or show forth all his praise?'),(388903,13,19,106,3,'Blessed are they that keep justice, And he that doeth righteousness at all times.'),(388904,13,19,106,4,'Remember me, O Jehovah, with the favor that thou bearest unto thy people; Oh visit me with thy salvation,'),(388905,13,19,106,5,'That I may see the prosperity of thy chosen, That I may rejoice in the gladness of thy nation, That I may glory with thine inheritance.'),(388906,13,19,106,6,'We have sinned with our fathers, We have committed iniquity, we have done wickedly.'),(388907,13,19,106,7,'Our fathers understood not thy wonders in Egypt; They remembered not the multitude of thy lovingkindnesses, But were rebellious at the sea, even at the Red Sea.'),(388908,13,19,106,8,'Nevertheless he saved them for his name\'s sake, That he might make his mighty power to be known.'),(388909,13,19,106,9,'He rebuked the Red Sea also, and it was dried up: So he led them through the depths, as through a wilderness.'),(388910,13,19,106,10,'And he saved them from the hand of him that hated them, And redeemed them from the hand of the enemy.'),(388911,13,19,106,11,'And the waters covered their adversaries; There was not one of them left.'),(388912,13,19,106,12,'Then believed they his words; They sang his praise.'),(388913,13,19,106,13,'They soon forgat his works; They waited not for his counsel,'),(388914,13,19,106,14,'But lusted exceedingly in the wilderness, And tempted God in the desert.'),(388915,13,19,106,15,'And he gave them their request, But sent leanness into their soul.'),(388916,13,19,106,16,'They envied Moses also in the camp, [And] Aaron the saint of Jehovah.'),(388917,13,19,106,17,'The earth opened and swallowed up Dathan, And covered the company of Abiram.'),(388918,13,19,106,18,'And a fire was kindled in their company; The flame burned up the wicked.'),(388919,13,19,106,19,'They made a calf in Horeb, And worshipped a molten image.'),(388920,13,19,106,20,'Thus they changed their glory For the likeness of an ox that eateth grass.'),(388921,13,19,106,21,'They forgat God their Saviour, Who had done great things in Egypt,'),(388922,13,19,106,22,'Wondrous works in the land of Ham, [And] terrible things by the Red Sea.'),(388923,13,19,106,23,'Therefore he said that he would destroy them, Had not Moses his chosen stood before him in the breach, To turn away his wrath, lest he should destroy [them].'),(388924,13,19,106,24,'Yea, they despised the pleasant land, They believed not his word,'),(388925,13,19,106,25,'But murmured in their tents, And hearkened not unto the voice of Jehovah.'),(388926,13,19,106,26,'Therefore he sware unto them, That he would overthrow them in the wilderness,'),(388927,13,19,106,27,'And that he would overthrow their seed among the nations, And scatter them in the lands.'),(388928,13,19,106,28,'They joined themselves also unto Baal-peor, And ate the sacrifices of the dead.'),(388929,13,19,106,29,'Thus they provoked him to anger with their doings; And the plague brake in upon them.'),(388930,13,19,106,30,'Then stood up Phinehas, and executed judgment; And so the plague was stayed.'),(388931,13,19,106,31,'And that was reckoned unto him for righteousness, Unto all generations for evermore.'),(388932,13,19,106,32,'They angered him also at the waters of Meribah, So that it went ill with Moses for their sakes;'),(388933,13,19,106,33,'Because they were rebellious against his spirit, And he spake unadvisedly with his lips.'),(388934,13,19,106,34,'They did not destroy the peoples, As Jehovah commanded them,'),(388935,13,19,106,35,'But mingled themselves with the nations, And learned their works,'),(388936,13,19,106,36,'And served their idols, Which became a snare unto them.'),(388937,13,19,106,37,'Yea, they sacrificed their sons and their daughters unto demons,'),(388938,13,19,106,38,'And shed innocent blood, Even the blood of their sons and of their daughters, Whom they sacrificed unto the idols of Canaan; And the land was polluted with blood.'),(388939,13,19,106,39,'Thus were they defiled with their works, And played the harlot in their doings.'),(388940,13,19,106,40,'Therefore was the wrath of Jehovah kindled against his people, And he abhorred his inheritance.'),(388941,13,19,106,41,'And he gave them into the hand of the nations; And they that hated them ruled over them.'),(388942,13,19,106,42,'Their enemies also oppressed them, And they were brought into subjection under their hand.'),(388943,13,19,106,43,'Many times did he deliver them; But they were rebellious in their counsel, And were brought low in their iniquity.'),(388944,13,19,106,44,'Nevertheless he regarded their distress, When he heard their cry:'),(388945,13,19,106,45,'And he remembered for them his covenant, And repented according to the multitude of his lovingkindnesses.'),(388946,13,19,106,46,'He made them also to be pitied Of all those that carried them captive.'),(388947,13,19,106,47,'Save us, O Jehovah our God, And gather us from among the nations, To give thanks unto thy holy name, And to triumph in thy praise.'),(388948,13,19,106,48,'Blessed be Jehovah, the God of Israel, From everlasting even to everlasting. And let all the people say, Amen. Praise ye Jehovah. BOOK V'),(388949,13,19,107,1,'O give thanks unto Jehovah; For he is good; For his lovingkindness [endureth] for ever.'),(388950,13,19,107,2,'Let the redeemed of Jehovah say [so], Whom he hath redeemed from the hand of the adversary,'),(388951,13,19,107,3,'And gathered out of the lands, From the east and from the west, From the north and from the south.'),(388952,13,19,107,4,'They wandered in the wilderness in a desert way; They found no city of habitation.'),(388953,13,19,107,5,'Hungry and thirsty, Their soul fainted in them.'),(388954,13,19,107,6,'Then they cried unto Jehovah in their trouble, And he delivered them out of their distresses,'),(388955,13,19,107,7,'He led them also by a straight way, That they might go to a city of habitation.'),(388956,13,19,107,8,'Oh that men would praise Jehovah for his lovingkindness, And for his wonderful works to the children of men!'),(388957,13,19,107,9,'For he satisfieth the longing soul, And the hungry soul he filleth with good.'),(388958,13,19,107,10,'Such as sat in darkness and in the shadow of death, Being bound in affliction and iron,'),(388959,13,19,107,11,'Because they rebelled against the words of God, And contemned the counsel of the Most High:'),(388960,13,19,107,12,'Therefore he brought down their heart with labor; They fell down, and there was none to help.'),(388961,13,19,107,13,'Then they cried unto Jehovah in their trouble, And he saved them out of their distresses.'),(388962,13,19,107,14,'He brought them out of darkness and the shadow of death, And brake their bonds in sunder.'),(388963,13,19,107,15,'Oh that men would praise Jehovah for his lovingkindness, And for his wonderful works to the children of men!'),(388964,13,19,107,16,'For he hath broken the gates of brass, And cut the bars of iron in sunder.'),(388965,13,19,107,17,'Fools because of their transgression, And because of their iniquities, are afflicted.'),(388966,13,19,107,18,'Their soul abhorreth all manner of food; And they draw near unto the gates of death.'),(388967,13,19,107,19,'Then they cry unto Jehovah in their trouble, And he saveth them out of their distresses.'),(388968,13,19,107,20,'He sendeth his word, and healeth them, And delivereth [them] from their destructions.'),(388969,13,19,107,21,'Oh that men would praise Jehovah for his lovingkindness, And for his wonderful works to the children of men!'),(388970,13,19,107,22,'And let them offer the sacrifices of thanksgiving, And declare his works with singing.'),(388971,13,19,107,23,'They that go down to the sea in ships, That do business in great waters;'),(388972,13,19,107,24,'These see the works of Jehovah, And his wonders in the deep.'),(388973,13,19,107,25,'For he commandeth, and raiseth the stormy wind, Which lifteth up the waves thereof.'),(388974,13,19,107,26,'They mount up to the heavens, they go down again to the depths: Their soul melteth away because of trouble.'),(388975,13,19,107,27,'They reel to and fro, and stagger like a drunken man, And are at their wits\' end.'),(388976,13,19,107,28,'Then they cry unto Jehovah in their trouble, And he bringeth them out of their distresses.'),(388977,13,19,107,29,'He maketh the storm a calm, So that the waves thereof are still.'),(388978,13,19,107,30,'Then are they glad because they are quiet; So he bringeth them unto their desired haven.'),(388979,13,19,107,31,'Oh that men would praise Jehovah for his lovingkindness, And for his wonderful works to the children of men!'),(388980,13,19,107,32,'Let them exalt him also in the assembly of the people, And praise him in the seat of the elders.'),(388981,13,19,107,33,'He turneth rivers into a wilderness, And watersprings into a thirsty ground;'),(388982,13,19,107,34,'A fruitful land into a salt desert, For the wickedness of them that dwell therein.'),(388983,13,19,107,35,'He turneth a wilderness into a pool of water, And a dry land into watersprings.'),(388984,13,19,107,36,'And there he maketh the hungry to dwell, That they may prepare a city of habitation,'),(388985,13,19,107,37,'And sow fields, and plant vineyards, And get them fruits of increase.'),(388986,13,19,107,38,'He blesseth them also, so that they are multiplied greatly; And he suffereth not their cattle to decrease.'),(388987,13,19,107,39,'Again, they are diminished and bowed down Through oppression, trouble, and sorrow.'),(388988,13,19,107,40,'He poureth contempt upon princes, And causeth them to wander in the waste, where there is no way.'),(388989,13,19,107,41,'Yet setteth he the needy on high from affliction, And maketh [him] families like a flock.'),(388990,13,19,107,42,'The upright shall see it, and be glad; And all iniquity shall stop her mouth.'),(388991,13,19,107,43,'Whoso is wise will give heed to these things; And they will consider the lovingkindnesses of Jehovah.'),(388992,13,19,108,1,'A Song, A Psalm of David. My heart is fixed, O God; I will sing, yea, I will sing praises, even with my glory.'),(388993,13,19,108,2,'Awake, psaltery and harp: I myself will awake right early.'),(388994,13,19,108,3,'I will give thanks unto thee, O Jehovah, among the peoples; And I will sing praises unto thee among the nations.'),(388995,13,19,108,4,'For thy lovingkindness is great above the heavens; And thy truth [reacheth] unto the skies.'),(388996,13,19,108,5,'Be thou exalted, O God, above the heavens, And thy glory above all the earth.'),(388997,13,19,108,6,'That thy beloved may be delivered, Save with thy right hand, and answer us.'),(388998,13,19,108,7,'God hath spoken in his holiness: I will exult; I will divide Shechem, and mete out the valley of Succoth.'),(388999,13,19,108,8,'Gilead is mine; Manasseh is mine; Ephraim also is the defence of my head; Judah is my sceptre.'),(389000,13,19,108,9,'Moab is my washpot; Upon Edom will I cast my shoe; Over Philistia will I shout.'),(389001,13,19,108,10,'Who will bring me into the fortified city? Who hath led me unto Edom?'),(389002,13,19,108,11,'Hast not thou cast us off, O God? And thou goest not forth, O God, with our hosts.'),(389003,13,19,108,12,'Give us help against the adversary; For vain is the help of man.'),(389004,13,19,108,13,'Through God we shall do valiantly: For he it is that will tread down our adversaries.'),(389005,13,19,109,1,'For the Chief Musicion. A Psalm of David. Hold not thy peace, O God of my praise;'),(389006,13,19,109,2,'For the mouth of the wicked and the mouth of deceit have they opened against me: They have spoken unto me with a lying tongue.'),(389007,13,19,109,3,'They have compassed me about also with words of hatred, And fought against me without a cause.'),(389008,13,19,109,4,'For my love they are my adversaries: But I [give myself unto] prayer.'),(389009,13,19,109,5,'And they have rewarded me evil for good, And hatred for my love.'),(389010,13,19,109,6,'Set thou a wicked man over him; And let an adversary stand at his right hand.'),(389011,13,19,109,7,'When he is judged, let him come forth guilty; And let his prayer be turned into sin.'),(389012,13,19,109,8,'Let his days be few; [And] let another take his office.'),(389013,13,19,109,9,'Let his children be fatherless, And his wife a widow.'),(389014,13,19,109,10,'Let his children be vagabonds, and beg; And let them seek [their bread] out of their desolate places.'),(389015,13,19,109,11,'Let the extortioner catch all that he hath; And let strangers make spoil of his labor.'),(389016,13,19,109,12,'Let there be none to extend kindness unto him; Neither let there be any to have pity on his fatherless children.'),(389017,13,19,109,13,'Let his posterity be cut off; In the generation following let their name be blotted out.'),(389018,13,19,109,14,'Let the iniquity of his fathers be remembered with Jehovah; And let not the sin of his mother be blotted out.'),(389019,13,19,109,15,'Let them be before Jehovah continually, That he may cut off the memory of them from the earth;'),(389020,13,19,109,16,'Because he remembered not to show kindness, But persecuted the poor and needy man, And the broken in heart, to slay [them].'),(389021,13,19,109,17,'Yea, he loved cursing, and it came unto him; And he delighted not in blessing, and it was far from him.'),(389022,13,19,109,18,'He clothed himself also with cursing as with his garment, And it came into his inward parts like water, And like oil into his bones.'),(389023,13,19,109,19,'Let it be unto him as the raiment wherewith he covereth himself, And for the girdle wherewith he is girded continually.'),(389024,13,19,109,20,'This is the reward of mine adversaries from Jehovah, And of them that speak evil against my soul.'),(389025,13,19,109,21,'But deal thou with me, O Jehovah the Lord, for thy name\'s sake: Because thy lovingkindness is good, deliver thou me;'),(389026,13,19,109,22,'For I am poor and needy, And my heart is wounded within me.'),(389027,13,19,109,23,'I am gone like the shadow when it declineth: I am tossed up and down as the locust.'),(389028,13,19,109,24,'My knees are weak through fasting; And my flesh faileth of fatness.'),(389029,13,19,109,25,'I am become also a reproach unto them: When they see me, they shake their head.'),(389030,13,19,109,26,'Help me, O Jehovah my God; Oh save me according to thy lovingkindness:'),(389031,13,19,109,27,'That they may know that this is thy hand; [That] thou, Jehovah, hast done it.'),(389032,13,19,109,28,'Let them curse, but bless thou: When they arise, they shall be put to shame, But thy servant shall rejoice.'),(389033,13,19,109,29,'Let mine adversaries be clothed with dishonor, And let them cover themselves with their own shame as with a robe.'),(389034,13,19,109,30,'I will give great thanks unto Jehovah with my mouth; Yea, I will praise him among the multitude.'),(389035,13,19,109,31,'For he will stand at the right hand of the needy, To save him from them that judge his soul.'),(389036,13,19,110,1,'A Psalm of David. Jehovah saith unto my Lord, Sit thou at my right hand, Until I make thine enemies thy footstool.'),(389037,13,19,110,2,'Jehovah will send forth the rod of thy strength out of Zion: Rule thou in the midst of thine enemies.'),(389038,13,19,110,3,'Thy people offer themselves willingly In the day of thy power, in holy array: Out of the womb of the morning Thou hast the dew of thy youth.'),(389039,13,19,110,4,'Jehovah hath sworn, and will not repent: Thou art a priest for ever After the order of Melchizedek.'),(389040,13,19,110,5,'The Lord at thy right hand Will strike through kings in the day of his wrath.'),(389041,13,19,110,6,'He will judge among the nations, He will fill [the places] with dead bodies; He will strike through the head in many countries.'),(389042,13,19,110,7,'He will drink of the brook in the way: Therefore will he lift up the head.'),(389043,13,19,111,1,'Praise ye Jehovah. I will give thanks unto Jehovah with my whole heart, In the council of the upright, and in the congregation.'),(389044,13,19,111,2,'The works of Jehovah are great, Sought out of all them that have pleasure therein.'),(389045,13,19,111,3,'His work is honor and majesty; And his righteousness endureth for ever.'),(389046,13,19,111,4,'He hath made his wonderful works to be remembered: Jehovah is gracious and merciful.'),(389047,13,19,111,5,'He hath given food unto them that fear him: He will ever be mindful of his covenant.'),(389048,13,19,111,6,'He hath showed his people the power of his works, In giving them the heritage of the nations.'),(389049,13,19,111,7,'The works of his hands are truth and justice; All his precepts are sure.'),(389050,13,19,111,8,'They are established for ever and ever; They are done in truth and uprightness.'),(389051,13,19,111,9,'He hath sent redemption unto his people; He hath commanded his covenant for ever: Holy and reverend is his name.'),(389052,13,19,111,10,'The fear of Jehovah is the beginning of wisdom; A good understanding have all they that do [his commandments]: His praise endureth for ever.'),(389053,13,19,112,1,'Praise ye Jehovah. Blessed is the man that feareth Jehovah, That delighteth greatly in his commandments.'),(389054,13,19,112,2,'His seed shall be mighty upon earth: The generation of the upright shall be blessed.'),(389055,13,19,112,3,'Wealth and riches are in his house; And his righteousness endureth for ever.'),(389056,13,19,112,4,'Unto the upright there ariseth light in the darkness: [He is] gracious, and merciful, and righteous.'),(389057,13,19,112,5,'Well is it with the man that dealeth graciously and lendeth; He shall maintain his cause in judgment.'),(389058,13,19,112,6,'For he shall never be moved; The righteous shall be had in everlasting remembrance.'),(389059,13,19,112,7,'He shall not be afraid of evil tidings: His heart is fixed, trusting in Jehovah.'),(389060,13,19,112,8,'His heart is established, he shall not be afraid, Until he see [his desire] upon his adversaries.'),(389061,13,19,112,9,'He hath dispersed, he hath given to the needy; His righteousness endureth for ever: His horn shall be exalted with honor.'),(389062,13,19,112,10,'The wicked shall see it, and be grieved; He shall gnash with his teeth, and melt away: The desire of the wicked shall perish.'),(389063,13,19,113,1,'Praise ye Jehovah. Praise, O ye servants of Jehovah, Praise the name of Jehovah.'),(389064,13,19,113,2,'Blessed be the name of Jehovah From this time forth and for evermore.'),(389065,13,19,113,3,'From the rising of the sun unto the going down of the same Jehovah\'s name is to be praised.'),(389066,13,19,113,4,'Jehovah is high above all nations, And his glory above the heavens.'),(389067,13,19,113,5,'Who is like unto Jehovah our God, That hath his seat on high,'),(389068,13,19,113,6,'That humbleth himself to behold [The things that are] in heaven and in the earth?'),(389069,13,19,113,7,'He raiseth up the poor out of the dust, And lifteth up the needy from the dunghill;'),(389070,13,19,113,8,'That he may set him with princes, Even with the princes of his people.'),(389071,13,19,113,9,'He maketh the barren woman to keep house, [And to be] a joyful mother of children. Praise ye Jehovah.'),(389072,13,19,114,1,'When Israel went forth out of Egypt, The house of Jacob from a people of strange language;'),(389073,13,19,114,2,'Judah became his sanctuary, Israel his dominion.'),(389074,13,19,114,3,'The sea saw it, and fled; The Jordan was driven back.'),(389075,13,19,114,4,'The mountains skipped like rams, The little hills like lambs.'),(389076,13,19,114,5,'What aileth thee, O thou sea, that thou fleest? Thou Jordan, that thou turnest back?'),(389077,13,19,114,6,'Ye mountains, that ye skip like rams; Ye little hills, like lambs?'),(389078,13,19,114,7,'Tremble, thou earth, at the presence of the Lord, At the presence of the God of Jacob,'),(389079,13,19,114,8,'Who turned the rock into a pool of water, The flint into a fountain of waters.'),(389080,13,19,115,1,'Not unto us, O Jehovah, not unto us, But unto thy name give glory, For thy lovingkindness, and for thy truth\'s sake.'),(389081,13,19,115,2,'Wherefore should the nations say, Where is now their God?'),(389082,13,19,115,3,'But our God is in the heavens: He hath done whatsoever he pleased.'),(389083,13,19,115,4,'Their idols are silver and gold, The work of men\'s hands.'),(389084,13,19,115,5,'They have mouths, but they speak not; Eyes have they, but they see not;'),(389085,13,19,115,6,'They have ears, but they hear not; Noses have they, but they smell not;'),(389086,13,19,115,7,'They have hands, but they handle not; Feet have they, but they walk not; Neither speak they through their throat.'),(389087,13,19,115,8,'They that make them shall be like unto them; Yea, every one that trusteth in them.'),(389088,13,19,115,9,'O Israel, trust thou in Jehovah: He is their help and their shield.'),(389089,13,19,115,10,'O house of Aaron, trust ye in Jehovah: He is their help and their shield.'),(389090,13,19,115,11,'Ye that fear Jehovah, trust in Jehovah: He is their help and their shield.'),(389091,13,19,115,12,'Jehovah hath been mindful of us; he will bless [us]: He will bless the house of Israel; He will bless the house of Aaron.'),(389092,13,19,115,13,'He will bless them that fear Jehovah, Both small and great.'),(389093,13,19,115,14,'Jehovah increase you more and more, You and your children.'),(389094,13,19,115,15,'Blessed are ye of Jehovah, Who made heaven and earth.'),(389095,13,19,115,16,'The heavens are the heavens of Jehovah; But the earth hath he given to the children of men.'),(389096,13,19,115,17,'The dead praise not Jehovah, Neither any that go down into silence;'),(389097,13,19,115,18,'But we will bless Jehovah From this time forth and for evermore. Praise ye Jehovah.'),(389098,13,19,116,1,'I love Jehovah, because he heareth My voice and my supplications.'),(389099,13,19,116,2,'Because he hath inclined his ear unto me, Therefore will I call [upon him] as long as I live.'),(389100,13,19,116,3,'The cords of death compassed me, And the pains of Sheol gat hold upon me: I found trouble and sorrow.'),(389101,13,19,116,4,'Then called I upon the name of Jehovah: O Jehovah, I beseech thee, deliver my soul.'),(389102,13,19,116,5,'Gracious is Jehovah, and righteous; Yea, our God is merciful.'),(389103,13,19,116,6,'Jehovah preserveth the simple: I was brought low, and he saved me.'),(389104,13,19,116,7,'Return unto thy rest, O my soul; For Jehovah hath dealt bountifully with thee.'),(389105,13,19,116,8,'For thou hast delivered my soul from death, Mine eyes from tears, [And] my feet from falling.'),(389106,13,19,116,9,'I will walk before Jehovah In the land of the living.'),(389107,13,19,116,10,'I believe, for I will speak: I was greatly afflicted:'),(389108,13,19,116,11,'I said in my haste, All men are liars.'),(389109,13,19,116,12,'What shall I render unto Jehovah For all his benefits toward me?'),(389110,13,19,116,13,'I will take the cup of salvation, And call upon the name of Jehovah.'),(389111,13,19,116,14,'I will pay my vows unto Jehovah, Yea, in the presence of all his people.'),(389112,13,19,116,15,'Precious in the sight of Jehovah Is the death of his saints.'),(389113,13,19,116,16,'O Jehovah, truly I am thy servant: I am thy servant, the son of thy handmaid; Thou hast loosed my bonds.'),(389114,13,19,116,17,'I will offer to thee the sacrifice of thanksgiving, And will call upon the name of Jehovah.'),(389115,13,19,116,18,'I will pay my vows unto Jehovah, Yea, in the presence of all his people,'),(389116,13,19,116,19,'In the courts of Jehovah\'s house, In the midst of thee, O Jerusalem. Praise ye Jehovah.'),(389117,13,19,117,1,'O praise Jehovah, all ye nations; Laud him, all ye peoples.'),(389118,13,19,117,2,'For his lovingkindness is great toward us; And the truth of Jehovah [endureth] for ever. Praise ye Jehovah.'),(389119,13,19,118,1,'Oh give thanks unto Jehovah; for he is good; For his lovingkindness [endureth] for ever.'),(389120,13,19,118,2,'Let Israel now say, That his lovingkindness [endureth] for ever.'),(389121,13,19,118,3,'Let the house of Aaron now say, That his lovingkindness [endureth] for ever.'),(389122,13,19,118,4,'Let them now that fear Jehovah say, That his lovingkindness [endureth] for ever.'),(389123,13,19,118,5,'Out of my distress I called upon Jehovah: Jehovah answered me [and set me] in a large place.'),(389124,13,19,118,6,'Jehovah is on my side; I will not fear: What can man do unto me?'),(389125,13,19,118,7,'Jehovah is on my side among them that help me: Therefore shall I see [my desire] upon them that hate me.'),(389126,13,19,118,8,'It is better to take refuge in Jehovah Than to put confidence in man.'),(389127,13,19,118,9,'It is better to take refuge in Jehovah Than to put confidence in princes.'),(389128,13,19,118,10,'All nations compassed me about: In the name of Jehovah I will cut them off.'),(389129,13,19,118,11,'They compassed me about; yea, they compassed me about: In the name of Jehovah I will cut them off.'),(389130,13,19,118,12,'They compassed me about like bees; They are quenched as the fire of thorns: In the name of Jehovah I will cut them off.'),(389131,13,19,118,13,'Thou didst thrust sore at me that I might fall; But Jehovah helped me.'),(389132,13,19,118,14,'Jehovah is my strength and song; And he is become my salvation.'),(389133,13,19,118,15,'The voice of rejoicing and salvation is in the tents of the righteous: The right hand of Jehovah doeth valiantly.'),(389134,13,19,118,16,'The right hand of Jehovah is exalted: The right hand of Jehovah doeth valiantly.'),(389135,13,19,118,17,'I shall not die, but live, And declare the works of Jehovah.'),(389136,13,19,118,18,'Jehovah hath chastened me sore; But he hath not given me over unto death.'),(389137,13,19,118,19,'Open to me the gates of righteousness: I will enter into them, I will give thanks unto Jehovah.'),(389138,13,19,118,20,'This is the gate of Jehovah; The righteous shall enter into it.'),(389139,13,19,118,21,'I will give thanks unto thee; for thou hast answered me, And art become my salvation.'),(389140,13,19,118,22,'The stone which the builders rejected Is become the head of the corner.'),(389141,13,19,118,23,'This is Jehovah\'s doing; It is marvellous in our eyes.'),(389142,13,19,118,24,'This is the day which Jehovah hath made; We will rejoice and be glad in it.'),(389143,13,19,118,25,'Save now, we beseech thee, O Jehovah: O Jehovah, we beseech thee, send now prosperity.'),(389144,13,19,118,26,'Blessed be he that cometh in the name of Jehovah: We have blessed you out of the house of Jehovah.'),(389145,13,19,118,27,'Jehovah is God, and he hath given us light: Bind the sacrifice with cords, even unto the horns of the altar.'),(389146,13,19,118,28,'Thou art my God, and I will give thanks unto thee: Thou art my God, I will exalt thee.'),(389147,13,19,118,29,'Oh give thanks unto Jehovah; for he is good; For his lovingkindness [endureth] for ever.'),(389148,13,19,119,1,'ALEPH. Blessed are they that are perfect in the way, Who walk in the law of Jehovah.'),(389149,13,19,119,2,'Blessed are they that keep his testimonies, That seek him with the whole heart.'),(389150,13,19,119,3,'Yea, they do no unrighteousness; They walk in his ways.'),(389151,13,19,119,4,'Thou hast commanded [us] thy precepts, That we should observe them diligently.'),(389152,13,19,119,5,'Oh that my ways were established To observe thy statutes!'),(389153,13,19,119,6,'Then shall I not be put to shame, When I have respect unto all thy commandments.'),(389154,13,19,119,7,'I will give thanks unto thee with uprightness of heart, When I learn thy righteous judgments.'),(389155,13,19,119,8,'I will observe thy statutes: Oh forsake me not utterly. BETH.'),(389156,13,19,119,9,'Wherewith shall a young man cleanse his way? By taking heed [thereto] according to thy word.'),(389157,13,19,119,10,'With my whole heart have I sought thee: Oh let me not wander from thy commandments.'),(389158,13,19,119,11,'Thy word have I laid up in my heart, That I might not sin against thee.'),(389159,13,19,119,12,'Blessed art thou, O Jehovah: Teach me thy statutes.'),(389160,13,19,119,13,'With my lips have I declared All the ordinances of thy mouth.'),(389161,13,19,119,14,'I have rejoiced in the way of thy testimonies, As much as in all riches.'),(389162,13,19,119,15,'I will meditate on thy precepts, And have respect unto thy ways.'),(389163,13,19,119,16,'I will delight myself in thy statutes: I will not forget thy word. GIMEL.'),(389164,13,19,119,17,'Deal bountifully with thy servant, that I may live; So will I observe thy word.'),(389165,13,19,119,18,'Open thou mine eyes, that I may behold Wondrous things out of thy law.'),(389166,13,19,119,19,'I am a sojourner in the earth: Hide not thy commandments from me.'),(389167,13,19,119,20,'My soul breaketh for the longing That it hath unto thine ordinances at all times.'),(389168,13,19,119,21,'Thou hast rebuked the proud that are cursed, That do wander from thy commandments.'),(389169,13,19,119,22,'Take away from me reproach and contempt; For I have kept thy testimonies.'),(389170,13,19,119,23,'Princes also sat and talked against me; [But] thy servant did meditate on thy statutes.'),(389171,13,19,119,24,'Thy testimonies also are my delight [And] my counsellors. DALETH.'),(389172,13,19,119,25,'My soul cleaveth unto the dust: Quicken thou me according to thy word.'),(389173,13,19,119,26,'I declared my ways, and thou answeredst me: Teach me thy statutes.'),(389174,13,19,119,27,'Make me to understand the way of thy precepts: So shall I meditate on thy wondrous works.'),(389175,13,19,119,28,'My soul melteth for heaviness: Strengthen thou me according unto thy word.'),(389176,13,19,119,29,'Remove from me the way of falsehood; And grant me thy law graciously.'),(389177,13,19,119,30,'I have chosen the way of faithfulness: Thine ordinances have I set [before me].'),(389178,13,19,119,31,'I cleave unto thy testimonies: O Jehovah, put me not to shame.'),(389179,13,19,119,32,'I will run the way of thy commandments, When thou shalt enlarge my heart. HE.'),(389180,13,19,119,33,'Teach me, O Jehovah, the way of thy statutes; And I shall keep it unto the end.'),(389181,13,19,119,34,'Give me understanding, and I shall keep thy law; Yea, I shall observe it with my whole heart.'),(389182,13,19,119,35,'Make me to go in the path of thy commandments; For therein do I delight.'),(389183,13,19,119,36,'Incline my heart unto thy testimonies, And not to covetousness.'),(389184,13,19,119,37,'Turn away mine eyes from beholding vanity, And quicken me in thy ways.'),(389185,13,19,119,38,'Confirm unto thy servant thy word, Which [is in order] unto the fear of thee.'),(389186,13,19,119,39,'Turn away my reproach whereof I am afraid; For thine ordinances are good.'),(389187,13,19,119,40,'Behold, I have longed after thy precepts: Quicken me in thy righteousness. VAV.'),(389188,13,19,119,41,'Let thy lovingkindnesses also come unto me, O Jehovah, Even thy salvation, according to thy word.'),(389189,13,19,119,42,'So shall I have an answer for him that reproacheth me; For I trust in thy word.'),(389190,13,19,119,43,'And take not the word of truth utterly out of my mouth; For I have hoped in thine ordinances.'),(389191,13,19,119,44,'So shall I observe thy law continually For ever and ever.'),(389192,13,19,119,45,'And I shall walk at liberty; For I have sought thy precepts.'),(389193,13,19,119,46,'I will also speak of thy testimonies before kings, And shall not be put to shame.'),(389194,13,19,119,47,'And I will delight myself in thy commandments, Which I have loved.'),(389195,13,19,119,48,'I will lift up my hands also unto thy commandments, which I have loved; And I will meditate on thy statutes. ZAYIN.'),(389196,13,19,119,49,'Remember the word unto thy servant, Because thou hast made me to hope.'),(389197,13,19,119,50,'This is my comfort in my affliction; For thy word hath quickened me.'),(389198,13,19,119,51,'The proud have had me greatly in derision: [Yet] have I not swerved from thy law.'),(389199,13,19,119,52,'I have remembered thine ordinances of old, O Jehovah, And have comforted myself.'),(389200,13,19,119,53,'Hot indignation hath taken hold upon me, Because of the wicked that forsake thy law.'),(389201,13,19,119,54,'Thy statutes have been my songs In the house of my pilgrimage.'),(389202,13,19,119,55,'I have remembered thy name, O Jehovah, in the night, And have observed thy law.'),(389203,13,19,119,56,'This I have had, Because I have kept thy precepts. HHETH.'),(389204,13,19,119,57,'Jehovah is my portion: I have said that I would observe thy words.'),(389205,13,19,119,58,'I entreated thy favor with my whole heart: Be merciful unto me according to thy word.'),(389206,13,19,119,59,'I thought on my ways, And turned my feet unto thy testimonies.'),(389207,13,19,119,60,'I made haste, and delayed not, To observe thy commandments.'),(389208,13,19,119,61,'The cords of the wicked have wrapped me round; [But] I have not forgotten thy law.'),(389209,13,19,119,62,'At midnight I will rise to give thanks unto thee Because of thy righteous ordinances.'),(389210,13,19,119,63,'I am a companion of all them that fear thee, And of them that observe thy precepts.'),(389211,13,19,119,64,'The earth, O Jehovah, is full of thy lovingkindness: Teach me thy statutes. TETH.'),(389212,13,19,119,65,'Thou hast dealt well with thy servant, O Jehovah, according unto thy word.'),(389213,13,19,119,66,'Teach me good judgment and knowledge; For I have believed in thy commandments.'),(389214,13,19,119,67,'Before I was afflicted I went astray; But now I observe thy word.'),(389215,13,19,119,68,'Thou art good, and doest good; Teach me thy statutes.'),(389216,13,19,119,69,'The proud have forged a lie against me: With my whole heart will I keep thy precepts.'),(389217,13,19,119,70,'Their heart is as fat as grease; But I delight in thy law.'),(389218,13,19,119,71,'It is good for me that I have been afflicted; That I may learn thy statutes.'),(389219,13,19,119,72,'The law of thy mouth is better unto me Than thousands of gold and silver. YODH.'),(389220,13,19,119,73,'Thy hands have made me and fashioned me: Give me understanding, that I may learn thy commandments.'),(389221,13,19,119,74,'They that fear thee shall see me and be glad, Because I have hoped in thy word.'),(389222,13,19,119,75,'I know, O Jehovah, that thy judgments are righteous, And that in faithfulness thou hast afflicted me.'),(389223,13,19,119,76,'Let, I pray thee, thy lovingkindness be for my comfort, According to thy word unto thy servant.'),(389224,13,19,119,77,'Let thy tender mercies come unto me, that I may live; For thy law is my delight.'),(389225,13,19,119,78,'Let the proud be put to shame; For they have overthrown me wrongfully: [But] I will meditate on thy precepts.'),(389226,13,19,119,79,'Let those that fear thee turn unto me; And they shall know thy testimonies.'),(389227,13,19,119,80,'Let my heart be perfect in thy statutes, That I be not put to shame. KAPH.'),(389228,13,19,119,81,'My soul fainteth for thy salvation; [But] I hope in thy word.'),(389229,13,19,119,82,'Mine eyes fail for thy word, While I say, When wilt thou comfort me?'),(389230,13,19,119,83,'For I am become like a wine-skin in the smoke; Yet do I not forget thy statutes.'),(389231,13,19,119,84,'How many are the days of thy servant? When wilt thou execute judgment on them that persecute me?'),(389232,13,19,119,85,'The proud have digged pits for me, Who are not according to thy law.'),(389233,13,19,119,86,'All thy commandments are faithful: They persecute me wrongfully; help thou me.'),(389234,13,19,119,87,'They had almost consumed me upon earth; But I forsook not thy precepts. LAMEDH.'),(389235,13,19,119,88,'Quicken me after thy lovingkindness; So shall I observe the testimony of thy mouth.'),(389236,13,19,119,89,'For ever, O Jehovah, Thy word is settled in heaven.'),(389237,13,19,119,90,'Thy faithfulness is unto all generations: Thou hast established the earth, and it abideth.'),(389238,13,19,119,91,'They abide this day according to thine ordinances; For all things are thy servants.'),(389239,13,19,119,92,'Unless thy law had been my delight, I should then have perished in mine affliction.'),(389240,13,19,119,93,'I will never forget thy precepts; For with them thou hast quickened me.'),(389241,13,19,119,94,'I am thine, save me; For I have sought thy precepts.'),(389242,13,19,119,95,'The wicked have waited for me, to destroy me; [But] I will consider thy testimonies. MEM.'),(389243,13,19,119,96,'I have seen an end of all perfection; [But] thy commandment is exceeding broad.'),(389244,13,19,119,97,'Oh how love I thy law! It is my meditation all the day.'),(389245,13,19,119,98,'Thy commandments make me wiser than mine enemies; For they are ever with me.'),(389246,13,19,119,99,'I have more understanding than all my teachers; For thy testimonies are my meditation.'),(389247,13,19,119,100,'I understand more than the aged, Because I have kept thy precepts.'),(389248,13,19,119,101,'I have refrained my feet from every evil way, That I might observe thy word.'),(389249,13,19,119,102,'I have not turned aside from thine ordinances; For thou hast taught me.'),(389250,13,19,119,103,'How sweet are thy words unto my taste! [Yea, sweeter] than honey to my mouth!'),(389251,13,19,119,104,'Through thy precepts I get understanding: Therefore I hate every false way. NUN.'),(389252,13,19,119,105,'Thy word is a lamp unto my feet, And light unto my path.'),(389253,13,19,119,106,'I have sworn, and have confirmed it, That I will observe thy righteous ordinances.'),(389254,13,19,119,107,'I am afflicted very much: Quicken me, O Jehovah, according unto thy word.'),(389255,13,19,119,108,'Accept, I beseech thee, the freewill-offerings of my mouth, O Jehovah, And teach me thine ordinances.'),(389256,13,19,119,109,'My soul is continually in my hand; Yet do I not forget thy law.'),(389257,13,19,119,110,'The wicked have laid a snare for me; Yet have I not gone astray from thy precepts.'),(389258,13,19,119,111,'Thy testimonies have I taken as a heritage for ever; For they are the rejoicing of my heart.'),(389259,13,19,119,112,'I have inclined my heart to perform thy statutes For ever, even unto the end. SAMEKH.'),(389260,13,19,119,113,'I hate them that are of a double mind; But thy law do I love.'),(389261,13,19,119,114,'Thou art my hiding-place and my shield: I hope in thy word.'),(389262,13,19,119,115,'Depart from me, ye evil-doers, That I may keep the commandments of my God.'),(389263,13,19,119,116,'Uphold me according unto thy word, that I may live; And let me not be ashamed of my hope.'),(389264,13,19,119,117,'Hold thou me up, and I shall be safe, And shall have respect unto thy statutes continually.'),(389265,13,19,119,118,'Thou hast set at nought all them that err from thy statutes; For their deceit is falsehood.'),(389266,13,19,119,119,'Thou puttest away all the wicked of the earth like dross: Therefore I love thy testimonies.'),(389267,13,19,119,120,'My flesh trembleth for fear of thee; And I am afraid of thy judgments. AYIN.'),(389268,13,19,119,121,'I have done justice and righteousness: Leave me not to mine oppressors.'),(389269,13,19,119,122,'Be surety for thy servant for good: Let not the proud oppress me.'),(389270,13,19,119,123,'Mine eyes fail for thy salvation, And for thy righteous word.'),(389271,13,19,119,124,'Deal with thy servant according unto thy lovingkindness, And teach me thy statutes.'),(389272,13,19,119,125,'I am thy servant; give me understanding, That I may know thy testimonies.'),(389273,13,19,119,126,'It is time for Jehovah to work; [For] they have made void thy law.'),(389274,13,19,119,127,'Therefore I love thy commandments Above gold, yea, above fine gold.'),(389275,13,19,119,128,'Therefore I esteem all [thy] precepts concerning all [things] to be right; [And] I hate every false way. PE.'),(389276,13,19,119,129,'Thy testimonies are wonderful; Therefore doth my soul keep them.'),(389277,13,19,119,130,'The opening of thy words giveth light; It giveth understanding unto the simple.'),(389278,13,19,119,131,'I opened wide my mouth, and panted; For I longed for thy commandments.'),(389279,13,19,119,132,'Turn thee unto me, and have mercy upon me, As thou usest to do unto those that love thy name.'),(389280,13,19,119,133,'Establish my footsteps in thy word; And let not any iniquity have dominion over me.'),(389281,13,19,119,134,'Redeem me from the oppression of man: So will I observe thy precepts.'),(389282,13,19,119,135,'Make thy face to shine upon thy servant; And teach me thy statutes.'),(389283,13,19,119,136,'Streams of water run down mine eyes, Because they observe not thy law. TSADHE.'),(389284,13,19,119,137,'Righteous art thou, O Jehovah, And upright are thy judgments.'),(389285,13,19,119,138,'Thou hast commanded thy testimonies in righteousness And very faithfulness.'),(389286,13,19,119,139,'My zeal hath consumed me, Because mine adversaries have forgotten thy words.'),(389287,13,19,119,140,'Thy word is very pure; Therefore thy servant loveth it.'),(389288,13,19,119,141,'I am small and despised; [Yet] do I not forget thy precepts.'),(389289,13,19,119,142,'Thy righteousness is an everlasting righteousness, And thy law is truth.'),(389290,13,19,119,143,'Trouble and anguish have taken hold on me; [Yet] thy commandments are my delight.'),(389291,13,19,119,144,'Thy testimonies are righteous for ever: Give me understanding, and I shall live. QOPH.'),(389292,13,19,119,145,'I have called with my whole heart; answer me, O Jehovah: I will keep thy statutes.'),(389293,13,19,119,146,'I have called unto thee; save me, And I shall observe thy testimonies.'),(389294,13,19,119,147,'I anticipated the dawning of the morning, and cried: I hoped in thy words.'),(389295,13,19,119,148,'Mine eyes anticipated the night-watches, That I might meditate on thy word.'),(389296,13,19,119,149,'Hear my voice according unto thy lovingkindness: Quicken me, O Jehovah, according to thine ordinances.'),(389297,13,19,119,150,'They draw nigh that follow after wickedness; They are far from thy law.'),(389298,13,19,119,151,'Thou art nigh, O Jehovah; And all thy commandments are truth.'),(389299,13,19,119,152,'Of old have I known from thy testimonies, That thou hast founded them for ever. RESH.'),(389300,13,19,119,153,'Consider mine affliction, and deliver me; For I do not forget thy law.'),(389301,13,19,119,154,'Plead thou my cause, and redeem me: Quicken me according to thy word.'),(389302,13,19,119,155,'Salvation is far from the wicked; For they seek not thy statutes.'),(389303,13,19,119,156,'Great are thy tender mercies, O Jehovah: Quicken me according to thine ordinances.'),(389304,13,19,119,157,'Many are my persecutors and mine adversaries; [Yet] have I not swerved from thy testimonies.'),(389305,13,19,119,158,'I beheld the treacherous, and was grieved, Because they observe not thy word.'),(389306,13,19,119,159,'Consider how I love thy precepts: Quicken me, O Jehovah, according to thy lovingkindness.'),(389307,13,19,119,160,'The sum of thy word is truth; And every one of thy righteous ordinances [endureth] for ever. SHIN.'),(389308,13,19,119,161,'Princes have persecuted me without a cause; But my heart standeth in awe of thy words.'),(389309,13,19,119,162,'I rejoice at thy word, As one that findeth great spoil.'),(389310,13,19,119,163,'I hate and abhor falsehood; [But] thy law do I love.'),(389311,13,19,119,164,'Seven times a day do I praise thee, Because of thy righteous ordinances.'),(389312,13,19,119,165,'Great peace have they that love thy law; And they have no occasion of stumbling.'),(389313,13,19,119,166,'I have hoped for thy salvation, O Jehovah, And have done thy commandments.'),(389314,13,19,119,167,'My soul hath observed thy testimonies; And I love them exceedingly.'),(389315,13,19,119,168,'I have observed thy precepts and thy testimonies; For all my ways are before thee. TAV.'),(389316,13,19,119,169,'Let my cry come near before thee, O Jehovah: Give me understanding according to thy word.'),(389317,13,19,119,170,'Let my supplication come before thee: Deliver me according to thy word.'),(389318,13,19,119,171,'Let my lips utter praise; For thou teachest me thy statutes.'),(389319,13,19,119,172,'Let my tongue sing of thy word; For all thy commandments are righteousness.'),(389320,13,19,119,173,'Let thy hand be ready to help me; For I have chosen thy precepts.'),(389321,13,19,119,174,'I have longed for thy salvation, O Jehovah; And thy law is my delight.'),(389322,13,19,119,175,'Let my soul live, and it shall praise thee; And let thine ordinances help me.'),(389323,13,19,119,176,'I have gone astray like a lost sheep; Seek thy servant; For I do not forget thy commandments.'),(389324,13,19,120,1,'A Song of Ascents. In my distress I cried unto Jehovah, And he answered me.'),(389325,13,19,120,2,'Deliver my soul, O Jehovah, from lying lips, [And] from a deceitful tongue.'),(389326,13,19,120,3,'What shall be given unto thee, and what shall be done more unto thee, Thou deceitful tongue?'),(389327,13,19,120,4,'Sharp arrows of the mighty, With coals of juniper.'),(389328,13,19,120,5,'Woe is me, that I sojourn in Meshech, That I dwell among the tents of Kedar!'),(389329,13,19,120,6,'My soul hath long had her dwelling With him that hateth peace.'),(389330,13,19,120,7,'I am [for] peace: But when I speak, they are for war.'),(389331,13,19,121,1,'A Song of Ascents. I will lift up mine eyes unto the mountains: From whence shall my help come?'),(389332,13,19,121,2,'My help [cometh] from Jehovah, Who made heaven and earth.'),(389333,13,19,121,3,'He will not suffer thy foot to be moved: He that keepeth thee will not slumber.'),(389334,13,19,121,4,'Behold, he that keepeth Israel Will neither slumber nor sleep.'),(389335,13,19,121,5,'Jehovah is thy keeper: Jehovah is thy shade upon thy right hand.'),(389336,13,19,121,6,'The sun shall not smite thee by day, Nor the moon by night.'),(389337,13,19,121,7,'Jehovah will keep thee from all evil; He will keep thy soul.'),(389338,13,19,121,8,'Jehovah will keep thy going out and thy coming in From this time forth and for evermore.'),(389339,13,19,122,1,'A Song of Ascents; of David. I was glad when they said unto me, Let us go unto the house of Jehovah.'),(389340,13,19,122,2,'Our feet are standing Within thy gates, O Jerusalem,'),(389341,13,19,122,3,'Jerusalem, that art builded As a city that is compact together;'),(389342,13,19,122,4,'Whither the tribes go up, even the tribes of Jehovah, [For] an ordinance for Israel, To give thanks unto the name of Jehovah.'),(389343,13,19,122,5,'For there are set thrones for judgment, The thrones of the house of David.'),(389344,13,19,122,6,'Pray for the peace of Jerusalem: They shall prosper that love thee.'),(389345,13,19,122,7,'Peace be within thy walls, And prosperity within thy palaces.'),(389346,13,19,122,8,'For my brethren and companions\' sakes, I will now say, Peace be within thee.'),(389347,13,19,122,9,'For the sake of the house of Jehovah our God I will seek thy good.'),(389348,13,19,123,1,'A Song of Ascents. Unto thee do I lift up mine eyes, O thou that sittest in the heavens.'),(389349,13,19,123,2,'Behold, as the eyes of servants [look] unto the hand of their master, As the eyes of a maid unto the hand of her mistress; So our eyes [look] unto Jehovah our God, Until he have mercy upon us.'),(389350,13,19,123,3,'Have mercy upon us, O Jehovah, have mercy upon us; For we are exceedingly filled with contempt.'),(389351,13,19,123,4,'Our soul is exceedingly filled With the scoffing of those that are at ease, And with the contempt of the proud.'),(389352,13,19,124,1,'A Song of Ascents; of David. If it had not been Jehovah who was on our side, Let Israel now say,'),(389353,13,19,124,2,'If it had not been Jehovah who was on our side, When men rose up against us;'),(389354,13,19,124,3,'Then they had swallowed us up alive, When their wrath was kindled against us;'),(389355,13,19,124,4,'Then the waters had overwhelmed us, The stream had gone over our soul;'),(389356,13,19,124,5,'Then the proud waters had gone over our soul.'),(389357,13,19,124,6,'Blessed be Jehovah, Who hath not given us as a prey to their teeth.'),(389358,13,19,124,7,'Our soul is escaped as a bird out of the snare of the fowlers: The snare is broken, and we are escaped.'),(389359,13,19,124,8,'Our help is in the name of Jehovah, Who made heaven and earth.'),(389360,13,19,125,1,'A Song of Ascents. They that trust in Jehovah Are as mount Zion, which cannot be moved, but abideth for ever.'),(389361,13,19,125,2,'As the mountains are round about Jerusalem, So Jehovah is round about his people From this time forth and for evermore.'),(389362,13,19,125,3,'For the sceptre of wickedness shall not rest upon the lot of the righteous; That the righteous put not forth their hands unto iniquity.'),(389363,13,19,125,4,'Do good, O Jehovah, unto those that are good, And to them that are upright in their hearts.'),(389364,13,19,125,5,'But as for such as turn aside unto their crooked ways, Jehovah will lead them forth with the workers of iniquity. Peace be upon Israel.'),(389365,13,19,126,1,'A Song of Ascents. When Jehovah brought back those that returned to Zion, We were like unto them that dream.'),(389366,13,19,126,2,'Then was our mouth filled with laughter, And our tongue with singing: Then said they among the nations, Jehovah hath done great things for them.'),(389367,13,19,126,3,'Jehovah hath done great things for us, [Whereof] we are glad.'),(389368,13,19,126,4,'Turn again our captivity, O Jehovah, As the streams in the South.'),(389369,13,19,126,5,'They that sow in tears shall reap in joy.'),(389370,13,19,126,6,'He that goeth forth and weepeth, bearing seed for sowing, Shall doubtless come again with joy, bringing his sheaves [with him].'),(389371,13,19,127,1,'A Song of Ascents; of Solomon. Except Jehovah build the house, They labor in vain that build it: Except Jehovah keep the city, The watchman waketh but in vain.'),(389372,13,19,127,2,'It is vain for you to rise up early, To take rest late, To eat the bread of toil; [For] so he giveth unto his beloved sleep.'),(389373,13,19,127,3,'Lo, children are a heritage of Jehovah; [And] the fruit of the womb is [his] reward.'),(389374,13,19,127,4,'As arrows in the hand of a mighty man, So are the children of youth.'),(389375,13,19,127,5,'Happy is the man that hath his quiver full of them: They shall not be put to shame, When they speak with their enemies in the gate.'),(389376,13,19,128,1,'A Song of Ascents. Blessed is every one that feareth Jehovah, That walketh in his ways.'),(389377,13,19,128,2,'For thou shalt eat the labor of thy hands: Happy shalt thou be, and it shall be well with thee.'),(389378,13,19,128,3,'Thy wife shall be as a fruitful vine, In the innermost parts of thy house; Thy children like olive plants, Round about thy table.'),(389379,13,19,128,4,'Behold, thus shall the man be blessed That feareth Jehovah.'),(389380,13,19,128,5,'Jehovah bless thee out of Zion: And see thou the good of Jerusalem all the days of thy life.'),(389381,13,19,128,6,'Yea, see thou thy children\'s children. Peace be upon Israel.'),(389382,13,19,129,1,'A Song of Ascents. Many a time have they afflicted me from my youth up, Let Israel now say,'),(389383,13,19,129,2,'Many a time have they afflicted me from my youth up: Yet they have not prevailed against me.'),(389384,13,19,129,3,'The plowers plowed upon my back; They made long their furrows.'),(389385,13,19,129,4,'Jehovah is righteous: He hath cut asunder the cords of the wicked.'),(389386,13,19,129,5,'Let them be put to shame and turned backward, All they that hate Zion.'),(389387,13,19,129,6,'Let them be as the grass upon the housetops, Which withereth before it groweth up;'),(389388,13,19,129,7,'Wherewith the reaper filleth not his hand, Nor he that bindeth sheaves his bosom.'),(389389,13,19,129,8,'Neither do they that go by say, The blessing of Jehovah be upon you; We bless you in the name of Jehovah.'),(389390,13,19,130,1,'A Song of Ascents. Out of the depths have I cried unto thee, O Jehovah.'),(389391,13,19,130,2,'Lord, hear my voice: Let thine ears be attentive To the voice of my supplications.'),(389392,13,19,130,3,'If thou, Jehovah, shouldest mark iniquities, O Lord, who could stand?'),(389393,13,19,130,4,'But there is forgiveness with thee, That thou mayest be feared.'),(389394,13,19,130,5,'I wait for Jehovah, my soul doth wait, And in his word do I hope.'),(389395,13,19,130,6,'My soul [waiteth] for the Lord More than watchmen [wait] for the morning; [Yea, more than] watchmen for the morning.'),(389396,13,19,130,7,'O Israel, hope in Jehovah; For with Jehovah there is lovingkindness, And with him is plenteous redemption.'),(389397,13,19,130,8,'And he will redeem Israel From all his iniquities.'),(389398,13,19,131,1,'A Song of Ascents; of David. Jehovah, my heart is not haughty, nor mine eyes lofty; Neither do I exercise myself in great matters, Or in things too wonderful for me.'),(389399,13,19,131,2,'Surely I have stilled and quieted my soul; Like a weaned child with his mother, Like a weaned child is my soul within me.'),(389400,13,19,131,3,'O Israel, hope in Jehovah From this time forth and for evermore.'),(389401,13,19,132,1,'A Song of Ascents. Jehovah, remember for David All his affliction;'),(389402,13,19,132,2,'How he sware unto Jehovah, And vowed unto the Mighty One of Jacob:'),(389403,13,19,132,3,'Surely I will not come into the tabernacle of my house, Nor go up into my bed;'),(389404,13,19,132,4,'I will not give sleep to mine eyes, Or slumber to mine eyelids;'),(389405,13,19,132,5,'Until I find out a place for Jehovah, A tabernacle for the Mighty One of Jacob.'),(389406,13,19,132,6,'Lo, we heard of it in Ephrathah: We found it in the field of the wood.'),(389407,13,19,132,7,'We will go into his tabernacles; We will worship at his footstool.'),(389408,13,19,132,8,'Arise, O Jehovah, into thy resting-place; Thou, and the ark of thy strength.'),(389409,13,19,132,9,'Let thy priest be clothed with righteousness; And let thy saints shout for joy.'),(389410,13,19,132,10,'For thy servant David\'s sake Turn not away the face of thine anointed.'),(389411,13,19,132,11,'Jehovah hath sworn unto David in truth; He will not turn from it: Of the fruit of thy body will I set upon thy throne.'),(389412,13,19,132,12,'If thy children will keep my covenant And my testimony that I shall teach them, Their children also shall sit upon thy throne for evermore.'),(389413,13,19,132,13,'For Jehovah hath chosen Zion; He hath desired it for his habitation.'),(389414,13,19,132,14,'This is my resting-place for ever: Here will I dwell; for I have desired it.'),(389415,13,19,132,15,'I will abundantly bless her provision: I will satisfy her poor with bread.'),(389416,13,19,132,16,'Her priests also will I clothe with salvation; And her saints shall shout aloud for joy.'),(389417,13,19,132,17,'There will I make the horn of David to bud: I have ordained a lamp for mine anointed.'),(389418,13,19,132,18,'His enemies will I clothe with shame; But upon himself shall his crown flourish.'),(389419,13,19,133,1,'A Song of Ascents; of David. Behold, how good and how pleasant it is For brethren to dwell together in unity!'),(389420,13,19,133,2,'It is like the precious oil upon the head, That ran down upon the beard, Even Aaron\'s beard; That came down upon the skirt of his garments;'),(389421,13,19,133,3,'Like the dew of Hermon, That cometh down upon the mountains of Zion: For there Jehovah commanded the blessing, Even life for evermore.'),(389422,13,19,134,1,'A Song of Ascents. Behold, bless ye Jehovah, all ye servants of Jehovah, That by night stand in the house of Jehovah.'),(389423,13,19,134,2,'Lift up your hands to the sanctuary, And bless ye Jehovah.'),(389424,13,19,134,3,'Jehovah bless thee out of Zion; Even he that made heaven and earth.'),(389425,13,19,135,1,'Praise ye Jehovah. Praise ye the name of Jehovah; Praise [him], O ye servants of Jehovah,'),(389426,13,19,135,2,'Ye that stand in the house of Jehovah, In the courts of the house of our God.'),(389427,13,19,135,3,'Praise ye Jehovah; for Jehovah is good: Sing praises unto his name; for it is pleasant.'),(389428,13,19,135,4,'For Jehovah hath chosen Jacob unto himself, [And] Israel for his own possession.'),(389429,13,19,135,5,'For I know that Jehovah is great, And that our Lord is above all gods.'),(389430,13,19,135,6,'Whatsoever Jehovah pleased, that hath he done, In heaven and in earth, in the seas and in all deeps;'),(389431,13,19,135,7,'Who causeth the vapors to ascend from the ends of the earth; Who maketh lightnings for the rain; Who bringeth forth the wind out of his treasuries;'),(389432,13,19,135,8,'Who smote the first-born of Egypt, Both of man and beast;'),(389433,13,19,135,9,'Who sent signs and wonders into the midst of thee, O Egypt, Upon Pharaoh, and upon all his servants;'),(389434,13,19,135,10,'Who smote many nations, And slew mighty kings,'),(389435,13,19,135,11,'Sihon king of the Amorites, And Og king of Bashan, And all the kingdoms of Canaan,'),(389436,13,19,135,12,'And gave their land for a heritage, A heritage unto Israel his people.'),(389437,13,19,135,13,'Thy name, O Jehovah, [endureth] for ever; Thy memorial [name], O Jehovah, throughout all generations.'),(389438,13,19,135,14,'For Jehovah will judge his people, And repent himself concerning his servants.'),(389439,13,19,135,15,'The idols of the nations are silver and gold, The work of men\'s hands.'),(389440,13,19,135,16,'They have mouths, but they speak not; Eyes have they, but they see not;'),(389441,13,19,135,17,'They have ears, but they hear not; Neither is there any breath in their mouths.'),(389442,13,19,135,18,'They that make them shall be like unto them; Yea, every one that trusteth in them.'),(389443,13,19,135,19,'O house of Israel, bless ye Jehovah: O house of Aaron, bless ye Jehovah:'),(389444,13,19,135,20,'O house of Levi, bless ye Jehovah: Ye that fear Jehovah, bless ye Jehovah.'),(389445,13,19,135,21,'Blessed be Jehovah out of Zion, Who dwelleth at Jerusalem. Praise ye Jehovah.'),(389446,13,19,136,1,'Oh give thanks unto Jehovah; for he is good; For his lovingkindness [endureth] for ever.'),(389447,13,19,136,2,'Oh give thanks unto the God of gods; For his lovingkindness [endureth] for ever.'),(389448,13,19,136,3,'Oh give thanks unto the Lord of lords; For his lovingkindness [endureth] for ever:'),(389449,13,19,136,4,'To him who alone doeth great wonders; For his lovingkindness [endureth] for ever:'),(389450,13,19,136,5,'To him that by understanding made the heavens; For his lovingkindness [endureth] for ever:'),(389451,13,19,136,6,'To him that spread forth the earth above the waters; For his lovingkindness [endureth] for ever:'),(389452,13,19,136,7,'To him that made great lights; For his lovingkindness [endureth] for ever:'),(389453,13,19,136,8,'The sun to rule by day; For his lovingkindness [endureth] for ever;'),(389454,13,19,136,9,'The moon and stars to rule by night; For his lovingkindness [endureth] for ever:'),(389455,13,19,136,10,'To him that smote Egypt in their first-born; For his lovingkindness [endureth] for ever;'),(389456,13,19,136,11,'And brought out Israel from among them; For his lovingkindness [endureth] for ever;'),(389457,13,19,136,12,'With a strong hand, and with an outstretched arm; For his lovingkindness [endureth] for ever:'),(389458,13,19,136,13,'To him that divided the Red Sea in sunder; For his lovingkindness [endureth] for ever;'),(389459,13,19,136,14,'And made Israel to pass through the midst of it; For his lovingkindness [endureth] for ever;'),(389460,13,19,136,15,'But overthrew Pharaoh and his host in the Red Sea; For his lovingkindness [endureth] for ever:'),(389461,13,19,136,16,'To him that led his people through the wilderness; For his lovingkindness [endureth] for ever:'),(389462,13,19,136,17,'To him that smote great kings; For his lovingkindness [endureth] for ever;'),(389463,13,19,136,18,'And slew famous kings; For his lovingkindness [endureth] for ever:'),(389464,13,19,136,19,'Sihon king of the Amorites; For his lovingkindness [endureth] forever;'),(389465,13,19,136,20,'And Og king of Bashan; For his lovingkindness [endureth] for ever;'),(389466,13,19,136,21,'And gave their land for a heritage; For his lovingkindness [endureth] for ever;'),(389467,13,19,136,22,'Even a heritage unto Israel his servant; For his lovingkindness [endureth] for ever:'),(389468,13,19,136,23,'Who remembered us in our low estate; For his lovingkindness [endureth] for ever;'),(389469,13,19,136,24,'And hath delivered us from our adversaries; For his lovingkindness [endureth] for ever:'),(389470,13,19,136,25,'Who giveth food to all flesh; For his lovingkindness [endureth] for ever.'),(389471,13,19,136,26,'Oh give thanks unto the God of heaven; For his lovingkindness [endureth] for ever.'),(389472,13,19,137,1,'By the rivers of Babylon, There we sat down, yea, we wept, When we remembered Zion.'),(389473,13,19,137,2,'Upon the willows in the midst thereof We hanged up our harps.'),(389474,13,19,137,3,'For there they that led us captive required of us songs, And they that wasted us [required of us] mirth, [saying], Sing us one of the songs of Zion.'),(389475,13,19,137,4,'How shall we sing Jehovah\'s song In a foreign land?'),(389476,13,19,137,5,'If I forget thee, O Jerusalem, Let my right hand forget [her skill].'),(389477,13,19,137,6,'Let my tongue cleave to the roof of my mouth, If I remember thee not; If I prefer not Jerusalem Above my chief joy.'),(389478,13,19,137,7,'Remember, O Jehovah, against the children of Edom The day of Jerusalem; Who said, Rase it, rase it, Even to the foundation thereof.'),(389479,13,19,137,8,'O daughter of Babylon, that art to be destroyed, Happy shall he be, that rewardeth thee As thou hast served us.'),(389480,13,19,137,9,'Happy shall he be, that taketh and dasheth thy little ones Against the rock.'),(389481,13,19,138,1,'A [Psalm] of David. I will give thee thanks with my whole heart: Before the gods will I sing praises unto thee.'),(389482,13,19,138,2,'I will worship toward thy holy temple, And give thanks unto thy name for thy lovingkindness and for thy truth: For thou hast magnified thy word above all thy name.'),(389483,13,19,138,3,'In the day that I called thou answeredst me, Thou didst encourage me with strength in my soul.'),(389484,13,19,138,4,'All the kings of the earth shall give thee thanks, O Jehovah, For they have heard the words of thy mouth.'),(389485,13,19,138,5,'Yea, they shall sing of the ways of Jehovah; For great is the glory of Jehovah.'),(389486,13,19,138,6,'For though Jehovah is high, yet hath he respect unto the lowly; But the haughty he knoweth from afar.'),(389487,13,19,138,7,'Though I walk in the midst of trouble, thou wilt revive me; Thou wilt stretch forth thy hand against the wrath of mine enemies, And thy right hand will save me.'),(389488,13,19,138,8,'Jehovah will perfect that which concerneth me: Thy lovingkindness, O Jehovah, [endureth] for ever; Forsake not the works of thine own hands.'),(389489,13,19,139,1,'For the Chief Musician. A Psalm of David. O Jehovah, thou hast searched me, and known [me].'),(389490,13,19,139,2,'Thou knowest my downsitting and mine uprising; Thou understandest my thought afar off.'),(389491,13,19,139,3,'Thou searchest out my path and my lying down, And art acquainted with all my ways.'),(389492,13,19,139,4,'For there is not a word in my tongue, But, lo, O Jehovah, thou knowest it altogether.'),(389493,13,19,139,5,'Thou hast beset me behind and before, And laid thy hand upon me.'),(389494,13,19,139,6,'[Such] knowledge is too wonderful for me; It is high, I cannot attain unto it.'),(389495,13,19,139,7,'Whither shall I go from thy Spirit? Or whither shall I flee from thy presence?'),(389496,13,19,139,8,'If I ascend up into heaven, thou art there: If I make my bed in Sheol, behold, thou art there.'),(389497,13,19,139,9,'If I take the wings of the morning, And dwell in the uttermost parts of the sea;'),(389498,13,19,139,10,'Even there shall thy hand lead me, And thy right hand shall hold me.'),(389499,13,19,139,11,'If I say, Surely the darkness shall overwhelm me, And the light about me shall be night;'),(389500,13,19,139,12,'Even the darkness hideth not from thee, But the night shineth as the day: The darkness and the light are both alike [to thee].'),(389501,13,19,139,13,'For thou didst form my inward parts: Thou didst cover me in my mother\'s womb.'),(389502,13,19,139,14,'I will give thanks unto thee; for I am fearfully and wonderfully made: Wonderful are thy works; And that my soul knoweth right well.'),(389503,13,19,139,15,'My frame was not hidden from thee, When I was made in secret, [And] curiously wrought in the lowest parts of the earth.'),(389504,13,19,139,16,'Thine eyes did see mine unformed substance; And in thy book they were all written, [Even] the days that were ordained [for me], When as yet there was none of them.'),(389505,13,19,139,17,'How precious also are thy thoughts unto me, O God! How great is the sum of them!'),(389506,13,19,139,18,'If I should count them, they are more in number than the sand: When I awake, I am still with thee.'),(389507,13,19,139,19,'Surely thou wilt slay the wicked, O God: Depart from me therefore, ye bloodthirsty men.'),(389508,13,19,139,20,'For they speak against thee wickedly, And thine enemies take [thy name] in vain.'),(389509,13,19,139,21,'Do not I hate them, O Jehovah, that hate thee? And am not I grieved with those that rise up against thee?'),(389510,13,19,139,22,'I hate them with perfect hatred: They are become mine enemies.'),(389511,13,19,139,23,'Search me, O God, and know my heart: Try me, and know my thoughts;'),(389512,13,19,139,24,'And see if there be any wicked way in me, And lead me in the way everlasting.'),(389513,13,19,140,1,'For the Chief Musician. A Psalm of David. Deliver me, O Jehovah, from the evil man; Preserve me from the violent man:'),(389514,13,19,140,2,'Who devise mischiefs in their heart; Continually do they gather themselves together for war.'),(389515,13,19,140,3,'They have sharpened their tongue like a serpent; Adders\' poison is under their lips. Selah'),(389516,13,19,140,4,'Keep me, O Jehovah, from the hands of the wicked; Preserve me from the violent man: Who have purposed to thrust aside my steps.'),(389517,13,19,140,5,'The proud have hid a snare for me, and cords; They have spread a net by the wayside; They have set gins for me. Selah'),(389518,13,19,140,6,'I said unto Jehovah, Thou art my God: Give ear unto the voice of my supplications, O Jehovah.'),(389519,13,19,140,7,'O Jehovah the Lord, the strength of my salvation, Thou hast covered my head in the day of battle.'),(389520,13,19,140,8,'Grant not, O Jehovah, the desires of the wicked; Further not his evil device, [lest] they exalt themselves. Selah'),(389521,13,19,140,9,'As for the head of those that compass me about, Let the mischief of their own lips cover them.'),(389522,13,19,140,10,'Let burning coals fall upon them: Let them be cast into the fire, Into deep pits, whence they shall not rise.'),(389523,13,19,140,11,'An evil speaker shall not be established in the earth: Evil shall hunt the violent man to overthrow him.'),(389524,13,19,140,12,'I know that Jehovah will maintain the cause of the afflicted, And justice for the needy.'),(389525,13,19,140,13,'Surely the righteous shall give thanks unto thy name: The upright shall dwell in thy presence.'),(389526,13,19,141,1,'A Psalm of David. Jehovah, I have called upon thee; make haste unto me: Give ear unto my voice, when I call unto thee.'),(389527,13,19,141,2,'Let my prayer be set forth as incense before thee; The lifting up of my hands as the evening sacrifice.'),(389528,13,19,141,3,'Set a watch, O Jehovah, before my mouth; Keep the door of my lips.'),(389529,13,19,141,4,'Incline not my heart to any evil thing, To practise deeds of wickedness With men that work iniquity: And let me not eat of their dainties.'),(389530,13,19,141,5,'Let the righteous smite me, [it shall be] a kindness; And let him reprove me, [it shall be as] oil upon the head; Let not my head refuse it: For even in their wickedness shall my prayer continue.'),(389531,13,19,141,6,'Their judges are thrown down by the sides of the rock; And they shall hear my words; for they are sweet.'),(389532,13,19,141,7,'As when one ploweth and cleaveth the earth, Our bones are scattered at the mouth of Sheol.'),(389533,13,19,141,8,'For mine eyes are unto thee, O Jehovah the Lord: In thee do I take refuge; leave not my soul destitute.'),(389534,13,19,141,9,'Keep me from the snare which they have laid for me, And from the gins of the workers of iniquity.'),(389535,13,19,141,10,'Let the wicked fall into their own nets, Whilst that I withal escape.'),(389536,13,19,142,1,'Maschil of David, when he was in the cave; a Prayer. I cry with my voice unto Jehovah; With my voice unto Jehovah do I make supplication.'),(389537,13,19,142,2,'I pour out my complaint before him; I show before him my trouble.'),(389538,13,19,142,3,'When my spirit was overwhelmed within me, Thou knewest my path. In the way wherein I walk Have they hidden a snare for me.'),(389539,13,19,142,4,'Look on [my] right hand, and see; For there is no man that knoweth me: Refuge hath failed me; No man careth for my soul.'),(389540,13,19,142,5,'I cried unto thee, O Jehovah; I said, Thou art my refuge, My portion in the land of the living.'),(389541,13,19,142,6,'Attend unto my cry; For I am brought very low: Deliver me from my persecutors; For they are stronger than I.'),(389542,13,19,142,7,'Bring my soul out of prison, That I may give thanks unto thy name: The righteous shall compass me about; For thou wilt deal bountifully with me.'),(389543,13,19,143,1,'A Psalm of David. Hear my prayer, O Jehovah; give ear to my supplications: In thy faithfulness answer me, [and] in thy righteousness.'),(389544,13,19,143,2,'And enter not into judgment with thy servant; For in thy sight no man living is righteous.'),(389545,13,19,143,3,'For the enemy hath persecuted my soul; He hath smitten my life down to the ground: He hath made me to dwell in dark places, as those that have been long dead.'),(389546,13,19,143,4,'Therefore is my spirit overwhelmed within me; My heart within me is desolate.'),(389547,13,19,143,5,'I remember the days of old; I meditate on all thy doings; I muse on the work of thy hands.'),(389548,13,19,143,6,'I spread forth my hands unto thee: My soul [thirsteth] after thee, as a weary land. Selah'),(389549,13,19,143,7,'Make haste to answer me, O Jehovah; my spirit faileth: Hide not thy face from me, Lest I become like them that go down into the pit.'),(389550,13,19,143,8,'Cause me to hear thy lovingkindness in the morning; For in thee do I trust: Cause me to know the way wherein I should walk; For I lift up my soul unto thee.'),(389551,13,19,143,9,'Deliver me, O Jehovah, from mine enemies: I flee unto thee to hide me.'),(389552,13,19,143,10,'Teach me to do thy will; For thou art my God: Thy Spirit is good; Lead me in the land of uprightness.'),(389553,13,19,143,11,'Quicken me, O Jehovah, for thy name\'s sake: In thy righteousness bring my soul out of trouble.'),(389554,13,19,143,12,'And in thy lovingkindness cut off mine enemies, And destroy all them that afflict my soul; For I am thy servant.'),(389555,13,19,144,1,'[A Psalm] of David. Blessed be Jehovah my rock, Who teacheth my hands to war, [And] my fingers to fight:'),(389556,13,19,144,2,'My lovingkindness, and my fortress, My high tower, and my deliverer; My shield, and he in whom I take refuge; Who subdueth my people under me.'),(389557,13,19,144,3,'Jehovah, what is man, that thou takest knowledge of him? Or the son of man, that thou makest account of him?'),(389558,13,19,144,4,'Man is like to vanity: His days are as a shadow that passeth away.'),(389559,13,19,144,5,'Bow thy heavens, O Jehovah, and come down: Touch the mountains, and they shall smoke.'),(389560,13,19,144,6,'Cast forth lightning, and scatter them; Send out thine arrows, and discomfit them.'),(389561,13,19,144,7,'Stretch forth thy hand from above; Rescue me, and deliver me out of great waters, Out of the hand of aliens;'),(389562,13,19,144,8,'Whose mouth speaketh deceit, And whose right hand is a right hand of falsehood.'),(389563,13,19,144,9,'I will sing a new song unto thee, O God: Upon a psaltery of ten strings will I sing praises unto thee.'),(389564,13,19,144,10,'Thou art he that giveth salvation unto kings; Who rescueth David his servant from the hurtful sword.'),(389565,13,19,144,11,'Rescue me, and deliver me out of the hand of aliens, Whose mouth speaketh deceit, And whose right hand is a right hand of falsehood.'),(389566,13,19,144,12,'When our sons shall be as plants grown up in their youth, And our daughters as corner-stones hewn after the fashion of a palace;'),(389567,13,19,144,13,'[When] our garners are full, affording all manner of store, [And] our sheep bring forth thousands and ten thousands in our fields;'),(389568,13,19,144,14,'[When] our oxen are well laden; [When there is] no breaking in, and no going forth, And no outcry in our streets:'),(389569,13,19,144,15,'Happy is the people that is in such a case; [Yea], happy is the people whose God is Jehovah.'),(389570,13,19,145,1,'[A] [Psalm] [of] praise; of David. I will extol thee, my God, O King; And I will bless thy name for ever and ever.'),(389571,13,19,145,2,'Every day will I bless thee; And I will praise thy name for ever and ever.'),(389572,13,19,145,3,'Great is Jehovah, and greatly to be praised; And his greatness is unsearchable.'),(389573,13,19,145,4,'One generation shall laud thy works to another, And shall declare thy mighty acts.'),(389574,13,19,145,5,'Of the glorious majesty of thine honor, And of thy wondrous works, will I meditate.'),(389575,13,19,145,6,'And men shall speak of the might of thy terrible acts; And I will declare thy greatness.'),(389576,13,19,145,7,'They shall utter the memory of thy great goodness, And shall sing of thy righteousness.'),(389577,13,19,145,8,'Jehovah is gracious, and merciful; Slow to anger, and of great lovingkindness.'),(389578,13,19,145,9,'Jehovah is good to all; And his tender mercies are over all his works.'),(389579,13,19,145,10,'All thy works shall give thanks unto thee, O Jehovah; And thy saints shall bless thee.'),(389580,13,19,145,11,'They shall speak of the glory of thy kingdom, And talk of thy power;'),(389581,13,19,145,12,'To make known to the sons of men his mighty acts, And the glory of the majesty of his kingdom.'),(389582,13,19,145,13,'Thy kingdom is an everlasting kingdom, And thy dominion [endureth] throughout all generations.'),(389583,13,19,145,14,'Jehovah upholdeth all that fall, And raiseth up all those that are bowed down.'),(389584,13,19,145,15,'The eyes of all wait for thee; And thou givest them their food in due season.'),(389585,13,19,145,16,'Thou openest thy hand, And satisfiest the desire of every living thing.'),(389586,13,19,145,17,'Jehovah is righteous in all his ways, And gracious in all his works.'),(389587,13,19,145,18,'Jehovah is nigh unto all them that call upon him, To all that call upon him in truth.'),(389588,13,19,145,19,'He will fulfil the desire of them that fear him; He also will hear their cry and will save them.'),(389589,13,19,145,20,'Jehovah preserveth all them that love him; But all the wicked will he destroy.'),(389590,13,19,145,21,'My mouth shall speak the praise of Jehovah; And let all flesh bless his holy name for ever and ever.'),(389591,13,19,146,1,'Praise ye Jehovah. Praise Jehovah, O my soul.'),(389592,13,19,146,2,'While I live will I praise Jehovah: I will sing praises unto my God while I have any being.'),(389593,13,19,146,3,'Put not your trust in princes, Nor in the son of man, in whom there is no help.'),(389594,13,19,146,4,'His breath goeth forth, he returneth to his earth; In that very day his thoughts perish.'),(389595,13,19,146,5,'Happy is he that hath the God of Jacob for his help, Whose hope is in Jehovah his God:'),(389596,13,19,146,6,'Who made heaven and earth, The sea, and all that in them is; Who keepeth truth for ever;'),(389597,13,19,146,7,'Who executeth justice for the oppressed; Who giveth food to the hungry. Jehovah looseth the prisoners;'),(389598,13,19,146,8,'Jehovah openeth [the eyes of] the blind; Jehovah raiseth up them that are bowed down; Jehovah loveth the righteous;'),(389599,13,19,146,9,'Jehovah preserveth the sojourners; He upholdeth the fatherless and widow; But the way of the wicked he turneth upside down.'),(389600,13,19,146,10,'Jehovah will reign for ever, Thy God, O Zion, unto all generations. Praise ye Jehovah.'),(389601,13,19,147,1,'Praise ye Jehovah; For it is good to sing praises unto our God; For it is pleasant, [and] praise is comely.'),(389602,13,19,147,2,'Jehovah doth build up Jerusalem; He gathereth together the outcasts of Israel.'),(389603,13,19,147,3,'He healeth the broken in heart, And bindeth up their wounds.'),(389604,13,19,147,4,'He counteth the number of the stars; He calleth them all by [their] names.'),(389605,13,19,147,5,'Great is our Lord, and mighty in power; His understanding is infinite.'),(389606,13,19,147,6,'Jehovah upholdeth the meek: He bringeth the wicked down to the ground.'),(389607,13,19,147,7,'Sing unto Jehovah with thanksgiving; Sing praises upon the harp unto our God,'),(389608,13,19,147,8,'Who covereth the heavens with clouds, Who prepareth rain for the earth, Who maketh grass to grow upon the mountains.'),(389609,13,19,147,9,'He giveth to the beast his food, [And] to the young ravens which cry.'),(389610,13,19,147,10,'He delighteth not in the strength of the horse: He taketh no pleasure in the legs of a man.'),(389611,13,19,147,11,'Jehovah taketh pleasure in them that fear him, In those that hope in his lovingkindness.'),(389612,13,19,147,12,'Praise Jehovah, O Jerusalem; Praise thy God, O Zion.'),(389613,13,19,147,13,'For he hath strengthened the bars of thy gates; He hath blessed thy children within thee.'),(389614,13,19,147,14,'He maketh peace in thy borders; He filleth thee with the finest of the wheat.'),(389615,13,19,147,15,'He sendeth out his commandment upon earth; His word runneth very swiftly.'),(389616,13,19,147,16,'He giveth snow like wool; He scattereth the hoar-frost like ashes.'),(389617,13,19,147,17,'He casteth forth his ice like morsels: Who can stand before his cold?'),(389618,13,19,147,18,'He sendeth out his word, and melteth them: He causeth his wind to blow, and the waters flow.'),(389619,13,19,147,19,'He showeth his word unto Jacob, His statutes and his ordinances unto Israel.'),(389620,13,19,147,20,'He hath not dealt so with any nation; And as for his ordinances, they have not known them. Praise ye Jehovah.'),(389621,13,19,148,1,'Praise ye Jehovah. Praise ye Jehovah from the heavens: Praise him in the heights.'),(389622,13,19,148,2,'Praise ye him, all his angels: Praise ye him, all his host.'),(389623,13,19,148,3,'Praise ye him, sun and moon: Praise him, all ye stars of light.'),(389624,13,19,148,4,'Praise him, ye heavens of heavens, And ye waters that are above the heavens.'),(389625,13,19,148,5,'Let them praise the name of Jehovah; For he commanded, and they were created.'),(389626,13,19,148,6,'He hath also established them for ever and ever: He hath made a decree which shall not pass away.'),(389627,13,19,148,7,'Praise Jehovah from the earth, Ye sea-monsters, and all deeps.'),(389628,13,19,148,8,'Fire and hail, snow and vapor; Stormy wind, fulfilling his word;'),(389629,13,19,148,9,'Mountains and all hills; Fruitful trees and all cedars;'),(389630,13,19,148,10,'Beasts and all cattle; Creeping things and flying birds;'),(389631,13,19,148,11,'Kings of the earth and all peoples; Princes and all judges of the earth;'),(389632,13,19,148,12,'Both young men and virgins; Old men and children:'),(389633,13,19,148,13,'Let them praise the name of Jehovah; For his name alone is exalted; His glory is above the earth and the heavens.'),(389634,13,19,148,14,'And he hath lifted up the horn of his people, The praise of all his saints; Even of the children of Israel, a people near unto him. Praise ye Jehovah.'),(389635,13,19,149,1,'Praise ye Jehovah. Sing unto Jehovah a new song, And his praise in the assembly of the saints.'),(389636,13,19,149,2,'Let Israel rejoice in him that made him: Let the children of Zion be joyful in their King.'),(389637,13,19,149,3,'Let them praise his name in the dance: Let them sing praises unto him with timbrel and harp.'),(389638,13,19,149,4,'For Jehovah taketh pleasure in his people: He will beautify the meek with salvation.'),(389639,13,19,149,5,'Let the saints exult in glory: Let them sing for joy upon their beds.'),(389640,13,19,149,6,'[Let] the high praises of God [be] in their mouth, And a two-edged sword in their hand;'),(389641,13,19,149,7,'To execute vengeance upon the nations, And punishments upon the peoples;'),(389642,13,19,149,8,'To bind their kings with chains, And their nobles with fetters of iron;'),(389643,13,19,149,9,'To execute upon them the judgment written: This honor have all his saints. Praise ye Jehovah.'),(389644,13,19,150,1,'Praise ye Jehovah. Praise God in his sanctuary: Praise him in the firmament of his power.'),(389645,13,19,150,2,'Praise him for his mighty acts: Praise him according to his excellent greatness.'),(389646,13,19,150,3,'Praise him with trumpet sound: Praise him with psaltery and harp.'),(389647,13,19,150,4,'Praise him with timbrel and dance: Praise him with stringed instruments and pipe.'),(389648,13,19,150,5,'Praise him with loud cymbals: Praise him with high sounding cymbals.'),(389649,13,19,150,6,'Let everything that hath breath praise Jehovah. Praise ye Jehovah. '),(389650,13,20,1,1,'The proverbs of Solomon the son of David, king of Israel:'),(389651,13,20,1,2,'To know wisdom and instruction; To discern the words of understanding;'),(389652,13,20,1,3,'To receive instruction in wise dealing, In righteousness and justice and equity;'),(389653,13,20,1,4,'To give prudence to the simple, To the young man knowledge and discretion:'),(389654,13,20,1,5,'That the wise man may hear, and increase in learning; And that the man of understanding may attain unto sound counsels:'),(389655,13,20,1,6,'To understand a proverb, and a figure, The words of the wise, and their dark sayings.'),(389656,13,20,1,7,'The fear of Jehovah is the beginning of knowledge; [But] the foolish despise wisdom and instruction.'),(389657,13,20,1,8,'My son, hear the instruction of thy father, And forsake not the law of thy mother:'),(389658,13,20,1,9,'For they shall be a chaplet of grace unto thy head, And chains about thy neck.'),(389659,13,20,1,10,'My son, if sinners entice thee, Consent thou not.'),(389660,13,20,1,11,'If they say, Come with us, Let us lay wait for blood; Let us lurk privily for the innocent without cause;'),(389661,13,20,1,12,'Let us swallow them up alive as Sheol, And whole, as those that go down into the pit;'),(389662,13,20,1,13,'We shall find all precious substance; We shall fill our houses with spoil;'),(389663,13,20,1,14,'Thou shalt cast thy lot among us; We will all have one purse:'),(389664,13,20,1,15,'My son, walk not thou in the way with them; Refrain thy foot from their path:'),(389665,13,20,1,16,'For their feet run to evil, And they make haste to shed blood.'),(389666,13,20,1,17,'For in vain is the net spread In the sight of any bird:'),(389667,13,20,1,18,'And these lay wait for their own blood; They lurk privily for their own lives.'),(389668,13,20,1,19,'So are the ways of every one that is greedy of gain; It taketh away the life of the owners thereof.'),(389669,13,20,1,20,'Wisdom crieth aloud in the street; She uttereth her voice in the broad places;'),(389670,13,20,1,21,'She crieth in the chief place of concourse; At the entrance of the gates, In the city, she uttereth her words:'),(389671,13,20,1,22,'How long, ye simple ones, will ye love simplicity? And scoffers delight them in scoffing, And fools hate knowledge?'),(389672,13,20,1,23,'Turn you at my reproof: Behold, I will pour out my spirit upon you; I will make known my words unto you.'),(389673,13,20,1,24,'Because I have called, and ye have refused; I have stretched out my hand, and no man hath regarded;'),(389674,13,20,1,25,'But ye have set at nought all my counsel, And would none of my reproof:'),(389675,13,20,1,26,'I also will laugh in [the day of] your calamity; I will mock when your fear cometh;'),(389676,13,20,1,27,'When your fear cometh as a storm, And your calamity cometh on as a whirlwind; When distress and anguish come upon you.'),(389677,13,20,1,28,'Then will they call upon me, but I will not answer; They will seek me diligently, but they shall not find me:'),(389678,13,20,1,29,'For that they hated knowledge, And did not choose the fear of Jehovah:'),(389679,13,20,1,30,'They would none of my counsel; They despised all my reproof.'),(389680,13,20,1,31,'Therefore shall they eat of the fruit of their own way, And be filled with their own devices.'),(389681,13,20,1,32,'For the backsliding of the simple shall slay them, And the careless ease of fools shall destroy them.'),(389682,13,20,1,33,'But whoso hearkeneth unto me shall dwell securely, And shall be quiet without fear of evil.'),(389683,13,20,2,1,'My son, if thou wilt receive my words, And lay up my commandments with thee;'),(389684,13,20,2,2,'So as to incline thine ear unto wisdom, And apply thy heart to understanding;'),(389685,13,20,2,3,'Yea, if thou cry after discernment, And lift up thy voice for understanding;'),(389686,13,20,2,4,'If thou seek her as silver, And search for her as for hid treasures:'),(389687,13,20,2,5,'Then shalt thou understand the fear of Jehovah, And find the knowledge of God.'),(389688,13,20,2,6,'For Jehovah giveth wisdom; Out of his mouth [cometh] knowledge and understanding:'),(389689,13,20,2,7,'He layeth up sound wisdom for the upright; [He is] a shield to them that walk in integrity;'),(389690,13,20,2,8,'That he may guard the paths of justice, And preserve the way of his saints.'),(389691,13,20,2,9,'Then shalt thou understand righteousness and justice, And equity, [yea], every good path.'),(389692,13,20,2,10,'For wisdom shall enter into thy heart, And knowledge shall be pleasant unto thy soul;'),(389693,13,20,2,11,'Discretion shall watch over thee; Understanding shall keep thee:'),(389694,13,20,2,12,'To deliver thee from the way of evil, From the men that speak perverse things;'),(389695,13,20,2,13,'Who forsake the paths of uprightness, To walk in the ways of darkness;'),(389696,13,20,2,14,'Who rejoice to do evil, And delight in the perverseness of evil;'),(389697,13,20,2,15,'Who are crooked in their ways, And wayward in their paths:'),(389698,13,20,2,16,'To deliver thee from the strange woman, Even from the foreigner that flattereth with her words;'),(389699,13,20,2,17,'That forsaketh the friend of her youth, And forgetteth the covenant of her God:'),(389700,13,20,2,18,'For her house inclineth unto death, And her paths unto the dead;'),(389701,13,20,2,19,'None that go unto her return again, Neither do they attain unto the paths of life:'),(389702,13,20,2,20,'That thou mayest walk in the way of good men, And keep the paths of the righteous.'),(389703,13,20,2,21,'For the upright shall dwell in the land, And the perfect shall remain in it.'),(389704,13,20,2,22,'But the wicked shall be cut off from the land, And the treacherous shall be rooted out of it.'),(389705,13,20,3,1,'My son, forget not my law; But let thy heart keep my commandments:'),(389706,13,20,3,2,'For length of days, and years of life, And peace, will they add to thee.'),(389707,13,20,3,3,'Let not kindness and truth forsake thee: Bind them about thy neck; Write them upon the tablet of thy heart:'),(389708,13,20,3,4,'So shalt thou find favor and good understanding In the sight of God and man.'),(389709,13,20,3,5,'Trust in Jehovah with all thy heart, And lean not upon thine own understanding:'),(389710,13,20,3,6,'In all thy ways acknowledge him, And he will direct thy paths.'),(389711,13,20,3,7,'Be not wise in thine own eyes; Fear Jehovah, and depart from evil:'),(389712,13,20,3,8,'It will be health to thy navel, And marrow to thy bones.'),(389713,13,20,3,9,'Honor Jehovah with thy substance, And with the first-fruits of all thine increase:'),(389714,13,20,3,10,'So shall thy barns be filled with plenty, And thy vats shall overflow with new wine.'),(389715,13,20,3,11,'My son, despise not the chastening of Jehovah; Neither be weary of his reproof:'),(389716,13,20,3,12,'For whom Jehovah loveth he reproveth; Even as a father the son in whom he delighteth.'),(389717,13,20,3,13,'Happy is the man that findeth wisdom, And the man that getteth understanding.'),(389718,13,20,3,14,'For the gaining of it is better than the gaining of silver, And the profit thereof than fine gold.'),(389719,13,20,3,15,'She is more precious than rubies: And none of the things thou canst desire are to be compared unto her.'),(389720,13,20,3,16,'Length of days is in her right hand; In her left hand are riches and honor.'),(389721,13,20,3,17,'Her ways are ways of pleasantness, And all her paths are peace.'),(389722,13,20,3,18,'She is a tree of life to them that lay hold upon her: And happy is every one that retaineth her.'),(389723,13,20,3,19,'Jehovah by wisdom founded the earth; By understanding he established the heavens.'),(389724,13,20,3,20,'By his knowledge the depths were broken up, And the skies drop down the dew.'),(389725,13,20,3,21,'My son, let them not depart from thine eyes; Keep sound wisdom and discretion:'),(389726,13,20,3,22,'So shall they be life unto thy soul, And grace to thy neck.'),(389727,13,20,3,23,'Then shalt thou walk in thy way securely, And thy foot shall not stumble.'),(389728,13,20,3,24,'When thou liest down, thou shalt not be afraid: Yea, thou shalt lie down, and thy sleep shall be sweet.'),(389729,13,20,3,25,'Be not afraid of sudden fear, Neither of the desolation of the wicked, when it cometh:'),(389730,13,20,3,26,'For Jehovah will be thy confidence, And will keep thy foot from being taken.'),(389731,13,20,3,27,'Withhold not good from them to whom it is due, When it is in the power of thy hand to do it.'),(389732,13,20,3,28,'Say not unto thy neighbor, Go, and come again, And to-morrow I will give; When thou hast it by thee.'),(389733,13,20,3,29,'Devise not evil against thy neighbor, Seeing he dwelleth securely by thee.'),(389734,13,20,3,30,'Strive not with a man without cause, If he have done thee no harm.'),(389735,13,20,3,31,'Envy thou not the man of violence, And choose none of his ways.'),(389736,13,20,3,32,'For the perverse is an abomination to Jehovah; But his friendship is with the upright.'),(389737,13,20,3,33,'The curse of Jehovah is in the house of the wicked; But he blesseth the habitation of the righteous.'),(389738,13,20,3,34,'Surely he scoffeth at the scoffers; But he giveth grace unto the lowly.'),(389739,13,20,3,35,'The wise shall inherit glory; But shame shall be the promotion of fools.'),(389740,13,20,4,1,'Hear, [my] sons, the instruction of a father, And attend to know understanding:'),(389741,13,20,4,2,'For I give you good doctrine; Forsake ye not my law.'),(389742,13,20,4,3,'For I was a son unto my father, Tender and only beloved in the sight of my mother.'),(389743,13,20,4,4,'And he taught me, and said unto me: Let thy heart retain my words; Keep my commandments, and live;'),(389744,13,20,4,5,'Get wisdom, get understanding; Forget not, neither decline from the words of my mouth;'),(389745,13,20,4,6,'Forsake her not, and she will preserve thee; Love her, and she will keep thee.'),(389746,13,20,4,7,'Wisdom [is] the principal thing; [therefore] get wisdom; Yea, with all thy getting get understanding.'),(389747,13,20,4,8,'Exalt her, and she will promote thee; She will bring thee to honor, when thou dost embrace her.'),(389748,13,20,4,9,'She will give to thy head a chaplet of grace; A crown of beauty will she deliver to thee.'),(389749,13,20,4,10,'Hear, O my son, and receive my sayings; And the years of thy life shall be many.'),(389750,13,20,4,11,'I have taught thee in the way of wisdom; I have led thee in paths of uprightness.'),(389751,13,20,4,12,'When thou goest, thy steps shall not be straitened; And if thou runnest, thou shalt not stumble.'),(389752,13,20,4,13,'Take fast hold of instruction; let her not go: Keep her; for she is thy life.'),(389753,13,20,4,14,'Enter not into the path of the wicked, And walk not in the way of evil men.'),(389754,13,20,4,15,'Avoid it, pass not by it; Turn from it, and pass on.'),(389755,13,20,4,16,'For they sleep not, except they do evil; And their sleep is taken away, unless they cause some to fall.'),(389756,13,20,4,17,'For they eat the bread of wickedness, And drink the wine of violence.'),(389757,13,20,4,18,'But the path of the righteous is as the dawning light, That shineth more and more unto the perfect day.'),(389758,13,20,4,19,'The way of the wicked is as darkness: They know not at what they stumble.'),(389759,13,20,4,20,'My son, attend to my words; Incline thine ear unto my sayings.'),(389760,13,20,4,21,'Let them not depart from thine eyes; Keep them in the midst of thy heart.'),(389761,13,20,4,22,'For they are life unto those that find them, And health to all their flesh.'),(389762,13,20,4,23,'Keep thy heart with all diligence; For out of it are the issues of life.'),(389763,13,20,4,24,'Put away from thee a wayward mouth, And perverse lips put far from thee.'),(389764,13,20,4,25,'Let thine eyes look right on, And let thine eyelids look straight before thee.'),(389765,13,20,4,26,'Make level the path of thy feet, And let all thy ways be established.'),(389766,13,20,4,27,'Turn not to the right hand nor to the left: Remove thy foot from evil.'),(389767,13,20,5,1,'My son, attend unto my wisdom; Incline thine ear to my understanding:'),(389768,13,20,5,2,'That thou mayest preserve discretion, And that thy lips may keep knowledge.'),(389769,13,20,5,3,'For the lips of a strange woman drop honey, And her mouth is smoother than oil:'),(389770,13,20,5,4,'But in the end she is bitter as wormwood, Sharp as a two-edged sword.'),(389771,13,20,5,5,'Her feet go down to death; Her steps take hold on Sheol;'),(389772,13,20,5,6,'So that she findeth not the level path of life: Her ways are unstable, [and] she knoweth [it] not.'),(389773,13,20,5,7,'Now therefore, [my] sons, hearken unto me, And depart not from the words of my mouth.'),(389774,13,20,5,8,'Remove thy way far from her, And come not nigh the door of her house;'),(389775,13,20,5,9,'Lest thou give thine honor unto others, And thy years unto the cruel;'),(389776,13,20,5,10,'Lest strangers be filled with thy strength, And thy labors [be] in the house of an alien,'),(389777,13,20,5,11,'And thou mourn at thy latter end, When thy flesh and thy body are consumed,'),(389778,13,20,5,12,'And say, How have I hated instruction, And my heart despised reproof;'),(389779,13,20,5,13,'Neither have I obeyed the voice of my teachers, Nor inclined mine ear to them that instructed me!'),(389780,13,20,5,14,'I was well-nigh in all evil In the midst of the assembly and congregation.'),(389781,13,20,5,15,'Drink waters out of thine own cistern, And running waters out of thine own well.'),(389782,13,20,5,16,'Should thy springs be dispersed abroad, And streams of water in the streets?'),(389783,13,20,5,17,'Let them be for thyself alone, And not for strangers with thee.'),(389784,13,20,5,18,'Let thy fountain be blessed; And rejoice in the wife of thy youth.'),(389785,13,20,5,19,'[As] a loving hind and a pleasant doe, Let her breasts satisfy thee at all times; And be thou ravished always with her love.'),(389786,13,20,5,20,'For why shouldest thou, my son, be ravished with a strange woman, And embrace the bosom of a foreigner?'),(389787,13,20,5,21,'For the ways of man are before the eyes of Jehovah; And he maketh level all his paths.'),(389788,13,20,5,22,'His own iniquities shall take the wicked, And he shall be holden with the cords of his sin.'),(389789,13,20,5,23,'He shall die for lack of instruction; And in the greatness of his folly he shall go astray.'),(389790,13,20,6,1,'My son, if thou art become surety for thy neighbor, If thou hast stricken thy hands for a stranger;'),(389791,13,20,6,2,'Thou art snared with the words of thy mouth, Thou art taken with the words of thy mouth.'),(389792,13,20,6,3,'Do this now, my son, and deliver thyself, Seeing thou art come into the hand of thy neighbor: Go, humble thyself, and importune thy neighbor;'),(389793,13,20,6,4,'Give not sleep to thine eyes, Nor slumber to thine eyelids;'),(389794,13,20,6,5,'Deliver thyself as a roe from the hand [of the hunter], And as a bird from the hand of the fowler.'),(389795,13,20,6,6,'Go to the ant, thou sluggard; Consider her ways, and be wise:'),(389796,13,20,6,7,'Which having no chief, Overseer, or ruler,'),(389797,13,20,6,8,'Provideth her bread in the summer, And gathereth her food in the harvest.'),(389798,13,20,6,9,'How long wilt thou sleep, O sluggard? When wilt thou arise out of thy sleep?'),(389799,13,20,6,10,'[Yet] a little sleep, a little slumber, A little folding of the hands to sleep:'),(389800,13,20,6,11,'So shall thy poverty come as a robber, And thy want as an armed man.'),(389801,13,20,6,12,'A worthless person, a man of iniquity, Is he that walketh with a perverse mouth;'),(389802,13,20,6,13,'That winketh with his eyes, that speaketh with his feet, That maketh signs with his fingers;'),(389803,13,20,6,14,'In whose heart is perverseness, Who deviseth evil continually, Who soweth discord.'),(389804,13,20,6,15,'Therefore shall his calamity come suddenly; On a sudden shall he be broken, and that without remedy.'),(389805,13,20,6,16,'There are six things which Jehovah hateth; Yea, seven which are an abomination unto him:'),(389806,13,20,6,17,'Haughty eyes, a lying tongue, And hands that shed innocent blood;'),(389807,13,20,6,18,'A heart that deviseth wicked purposes, Feet that are swift in running to mischief,'),(389808,13,20,6,19,'A false witness that uttereth lies, And he that soweth discord among brethren.'),(389809,13,20,6,20,'My son, keep the commandment of thy father, And forsake not the law of thy mother:'),(389810,13,20,6,21,'Bind them continually upon thy heart; Tie them about thy neck.'),(389811,13,20,6,22,'When thou walkest, it shall lead thee; When thou sleepest, it shall watch over thee; And when thou awakest, it shall talk with thee.'),(389812,13,20,6,23,'For the commandment is a lamp; and the law is light; And reproofs of instruction are the way of life:'),(389813,13,20,6,24,'To keep thee from the evil woman, From the flattery of the foreigner\'s tongue.'),(389814,13,20,6,25,'Lust not after her beauty in thy heart; Neither let her take thee with her eyelids.'),(389815,13,20,6,26,'For on account of a harlot [a man is brought] to a piece of bread; And the adulteress hunteth for the precious life.'),(389816,13,20,6,27,'Can a man take fire in his bosom, And his clothes not be burned?'),(389817,13,20,6,28,'Or can one walk upon hot coals, And his feet not be scorched?'),(389818,13,20,6,29,'So he that goeth in to his neighbor\'s wife; Whosoever toucheth her shall not be unpunished.'),(389819,13,20,6,30,'Men do not despise a thief, if he steal To satisfy himself when he is hungry:'),(389820,13,20,6,31,'But if he be found, he shall restore sevenfold; He shall give all the substance of his house.'),(389821,13,20,6,32,'He that committeth adultery with a woman is void of understanding: He doeth it who would destroy his own soul.'),(389822,13,20,6,33,'Wounds and dishonor shall he get; And his reproach shall not be wiped away.'),(389823,13,20,6,34,'For jealousy is the rage of a man; And he will not spare in the day of vengeance.'),(389824,13,20,6,35,'He will not regard any ransom; Neither will he rest content, though thou givest many gifts.'),(389825,13,20,7,1,'My son, keep my words, And lay up my commandments with thee.'),(389826,13,20,7,2,'Keep my commandments and live; And my law as the apple of thine eye.'),(389827,13,20,7,3,'Bind them upon thy fingers; Write them upon the tablet of thy heart.'),(389828,13,20,7,4,'Say unto wisdom, Thou art my sister; And call understanding [thy] kinswoman:'),(389829,13,20,7,5,'That they may keep thee from the strange woman, From the foreigner that flattereth with her words.'),(389830,13,20,7,6,'For at the window of my house I looked forth through my lattice;'),(389831,13,20,7,7,'And I beheld among the simple ones, I discerned among the youths, A young man void of understanding,'),(389832,13,20,7,8,'Passing through the street near her corner; And he went the way to her house,'),(389833,13,20,7,9,'In the twilight, in the evening of the day, In the middle of the night and in the darkness.'),(389834,13,20,7,10,'And, behold, there met him a woman With the attire of a harlot, and wily of heart.'),(389835,13,20,7,11,'She is clamorous and wilful; Her feet abide not in her house:'),(389836,13,20,7,12,'Now she is in the streets, now in the broad places, And lieth in wait at every corner.'),(389837,13,20,7,13,'So she caught him, and kissed him, [And] with an impudent face she said unto him:'),(389838,13,20,7,14,'Sacrifices of peace-offerings are with me; This day have I paid my vows.'),(389839,13,20,7,15,'Therefore came I forth to meet thee, Diligently to seek thy face, and I have found thee.'),(389840,13,20,7,16,'I have spread my couch with carpets of tapestry, With striped cloths of the yarn of Egypt.'),(389841,13,20,7,17,'I have perfumed my bed With myrrh, aloes, and cinnamon.'),(389842,13,20,7,18,'Come, let us take our fill of love until the morning; Let us solace ourselves with loves.'),(389843,13,20,7,19,'For the man is not at home; He is gone a long journey:'),(389844,13,20,7,20,'He hath taken a bag of money with him; He will come home at the full moon.'),(389845,13,20,7,21,'With her much fair speech she causeth him to yield; With the flattering of her lips she forceth him along.'),(389846,13,20,7,22,'He goeth after her straightway, As an ox goeth to the slaughter, Or as [one in] fetters to the correction of the fool;'),(389847,13,20,7,23,'Till an arrow strike through his liver; As a bird hasteth to the snare, And knoweth not that it is for his life.'),(389848,13,20,7,24,'Now therefore, [my] sons, hearken unto me, And attend to the words of my mouth.'),(389849,13,20,7,25,'Let not thy heart decline to her ways; Go not astray in her paths.'),(389850,13,20,7,26,'For she hath cast down many wounded: Yea, all her slain are a mighty host.'),(389851,13,20,7,27,'Her house is the way to Sheol, Going down to the chambers of death.'),(389852,13,20,8,1,'Doth not wisdom cry, And understanding put forth her voice?'),(389853,13,20,8,2,'On the top of high places by the way, Where the paths meet, she standeth;'),(389854,13,20,8,3,'Beside the gates, at the entry of the city, At the coming in at the doors, she crieth aloud:'),(389855,13,20,8,4,'Unto you, O men, I call; And my voice is to the sons of men.'),(389856,13,20,8,5,'O ye simple, understand prudence; And, ye fools, be of an understanding heart.'),(389857,13,20,8,6,'Hear, for I will speak excellent things; And the opening of my lips shall be right things.'),(389858,13,20,8,7,'For my mouth shall utter truth; And wickedness is an abomination to my lips.'),(389859,13,20,8,8,'All the words of my mouth are in righteousness; There is nothing crooked or perverse in them.'),(389860,13,20,8,9,'They are all plain to him that understandeth, And right to them that find knowledge.'),(389861,13,20,8,10,'Receive my instruction, and not silver; And knowledge rather than choice gold.'),(389862,13,20,8,11,'For wisdom is better than rubies; And all the things that may be desired are not to be compared unto it.'),(389863,13,20,8,12,'I wisdom have made prudence my dwelling, And find out knowledge [and] discretion.'),(389864,13,20,8,13,'The fear of Jehovah is to hate evil: Pride, and arrogancy, and the evil way, And the perverse mouth, do I hate.'),(389865,13,20,8,14,'Counsel is mine, and sound knowledge: I am understanding; I have might.'),(389866,13,20,8,15,'By me kings reign, And princes decree justice.'),(389867,13,20,8,16,'By me princes rule, And nobles, [even] all the judges of the earth.'),(389868,13,20,8,17,'I love them that love me; And those that seek me diligently shall find me.'),(389869,13,20,8,18,'Riches and honor are with me; [Yea], durable wealth and righteousness.');
INSERT INTO `versiculos` VALUES (389870,13,20,8,19,'My fruit is better than gold, yea, than fine gold; And my revenue than choice silver.'),(389871,13,20,8,20,'I walk in the way of righteousness, In the midst of the paths of justice;'),(389872,13,20,8,21,'That I may cause those that love me to inherit substance, And that I may fill their treasuries.'),(389873,13,20,8,22,'Jehovah possessed me in the beginning of his way, Before his works of old.'),(389874,13,20,8,23,'I was set up from everlasting, from the beginning, Before the earth was.'),(389875,13,20,8,24,'When there were no depths, I was brought forth, When there were no fountains abounding with water.'),(389876,13,20,8,25,'Before the mountains were settled, Before the hills was I brought forth;'),(389877,13,20,8,26,'While as yet he had not made the earth, nor the fields, Nor the beginning of the dust of the world.'),(389878,13,20,8,27,'When he established the heavens, I was there: When he set a circle upon the face of the deep,'),(389879,13,20,8,28,'When he made firm the skies above, When the fountains of the deep became strong,'),(389880,13,20,8,29,'When he gave to the sea its bound, That the waters should not transgress his commandment, When he marked out the foundations of the earth;'),(389881,13,20,8,30,'Then I was by him, [as] a master workman; And I was daily [his] delight, Rejoicing always before him,'),(389882,13,20,8,31,'Rejoicing in his habitable earth; And my delight was with the sons of men.'),(389883,13,20,8,32,'Now therefore, [my] sons, hearken unto me; For blessed are they that keep my ways.'),(389884,13,20,8,33,'Hear instruction, and be wise, And refuse it not.'),(389885,13,20,8,34,'Blessed is the man that heareth me, Watching daily at my gates, Waiting at the posts of my doors.'),(389886,13,20,8,35,'For whoso findeth me findeth life, And shall obtain favor of Jehovah.'),(389887,13,20,8,36,'But he that sinneth against me wrongeth his own soul: All they that hate me love death.'),(389888,13,20,9,1,'Wisdom hath builded her house; She hath hewn out her seven pillars:'),(389889,13,20,9,2,'She hath killed her beasts; She hath mingled her wine; She hath also furnished her table:'),(389890,13,20,9,3,'She hath sent forth her maidens; She crieth upon the highest places of the city:'),(389891,13,20,9,4,'Whoso is simple, let him turn in hither: As for him that is void of understanding, she saith to him,'),(389892,13,20,9,5,'Come, eat ye of my bread, And drink of the wine which I have mingled.'),(389893,13,20,9,6,'Leave off, ye simple ones, and live; And walk in the way of understanding.'),(389894,13,20,9,7,'He that correcteth a scoffer getteth to himself reviling; And he that reproveth a wicked man [getteth] himself a blot.'),(389895,13,20,9,8,'Reprove not a scoffer, lest he hate thee: Reprove a wise man, and he will love thee.'),(389896,13,20,9,9,'Give [instruction] to a wise man, and he will be yet wiser: Teach a righteous man, and he will increase in learning.'),(389897,13,20,9,10,'The fear of Jehovah is the beginning of wisdom; And the knowledge of the Holy One is understanding.'),(389898,13,20,9,11,'For by me thy days shall be multiplied, And the years of thy life shall be increased.'),(389899,13,20,9,12,'If thou art wise, thou art wise for thyself; And if thou scoffest, thou alone shalt bear it.'),(389900,13,20,9,13,'The foolish woman is clamorous; [She is] simple, and knoweth nothing.'),(389901,13,20,9,14,'And she sitteth at the door of her house, On a seat in the high places of the city,'),(389902,13,20,9,15,'To call to them that pass by, Who go right on their ways:'),(389903,13,20,9,16,'Whoso is simple, let him turn in hither; And as for him that is void of understanding, she saith to him,'),(389904,13,20,9,17,'Stolen waters are sweet, And bread [eaten] in secret is pleasant.'),(389905,13,20,9,18,'But he knoweth not that the dead are there; That her guests are in the depths of Sheol.'),(389906,13,20,10,1,'The proverbs of Solomon. A wise son maketh a glad father; But a foolish son is the heaviness of his mother.'),(389907,13,20,10,2,'Treasures of wickedness profit nothing; But righteousness delivereth from death.'),(389908,13,20,10,3,'Jehovah will not suffer the soul of the righteous to famish; But he thrusteth away the desire of the wicked.'),(389909,13,20,10,4,'He becometh poor that worketh with a slack hand; But the hand of the diligent maketh rich.'),(389910,13,20,10,5,'He that gathereth in summer is a wise son; [But] he that sleepeth in harvest is a son that causeth shame.'),(389911,13,20,10,6,'Blessings are upon the head of the righteous; But violence covereth the mouth of the wicked.'),(389912,13,20,10,7,'The memory of the righteous is blessed; But the name of the wicked shall rot.'),(389913,13,20,10,8,'The wise in heart will receive commandments; But a prating fool shall fall.'),(389914,13,20,10,9,'He that walketh uprightly walketh surely; But he that perverteth his ways shall be known.'),(389915,13,20,10,10,'He that winketh with the eye causeth sorrow; But a prating fool shall fall.'),(389916,13,20,10,11,'The mouth of the righteous is a fountain of life; But violence covereth the mouth of the wicked.'),(389917,13,20,10,12,'Hatred stirreth up strifes; But love covereth all transgressions.'),(389918,13,20,10,13,'In the lips of him that hath discernment wisdom is found; But a rod is for the back of him that is void of understanding.'),(389919,13,20,10,14,'Wise men lay up knowledge; But the mouth of the foolish is a present destruction.'),(389920,13,20,10,15,'The rich man\'s wealth is his strong city: The destruction of the poor is their poverty.'),(389921,13,20,10,16,'The labor of the righteous [tendeth] to life; The increase of the wicked, to sin.'),(389922,13,20,10,17,'He is in the way of life that heedeth correction; But he that forsaketh reproof erreth.'),(389923,13,20,10,18,'He that hideth hatred is of lying lips; And he that uttereth a slander is a fool.'),(389924,13,20,10,19,'In the multitude of words there wanteth not transgression; But he that refraineth his lips doeth wisely.'),(389925,13,20,10,20,'The tongue of the righteous is [as] choice silver: The heart of the wicked is little worth.'),(389926,13,20,10,21,'The lips of the righteous feed many; But the foolish die for lack of understanding.'),(389927,13,20,10,22,'The blessing of Jehovah, it maketh rich; And he addeth no sorrow therewith.'),(389928,13,20,10,23,'It is as sport to a fool to do wickedness; And [so is] wisdom to a man of understanding.'),(389929,13,20,10,24,'The fear of the wicked, it shall come upon him; And the desire of the righteous shall be granted.'),(389930,13,20,10,25,'When the whirlwind passeth, the wicked is no more; But the righteous is an everlasting foundation.'),(389931,13,20,10,26,'As vinegar to the teeth, and as smoke to the eyes, So is the sluggard to them that send him.'),(389932,13,20,10,27,'The fear of Jehovah prolongeth days; But the years of the wicked shall be shortened.'),(389933,13,20,10,28,'The hope of the righteous [shall be] gladness; But the expectation of the wicked shall perish.'),(389934,13,20,10,29,'The way of Jehovah is a stronghold to the upright; But it is a destruction to the workers of iniquity.'),(389935,13,20,10,30,'The righteous shall never be removed; But the wicked shall not dwell in the land.'),(389936,13,20,10,31,'The mouth of the righteous bringeth forth wisdom; But the perverse tongue shall be cut off.'),(389937,13,20,10,32,'The lips of the righteous know what is acceptable; But the mouth of the wicked [speaketh] perverseness.'),(389938,13,20,11,1,'A false balance is an abomination to Jehovah; But a just weight is his delight.'),(389939,13,20,11,2,'When pride cometh, then cometh shame; But with the lowly is wisdom.'),(389940,13,20,11,3,'The integrity of the upright shall guide them; But the perverseness of the treacherous shall destroy them.'),(389941,13,20,11,4,'Riches profit not in the day of wrath; But righteousness delivereth from death.'),(389942,13,20,11,5,'The righteousness of the perfect shall direct his way; But the wicked shall fall by his own wickedness.'),(389943,13,20,11,6,'The righteousness of the upright shall deliver them; But the treacherous shall be taken in their own iniquity.'),(389944,13,20,11,7,'When a wicked man dieth, [his] expectation shall perish; And the hope of iniquity perisheth.'),(389945,13,20,11,8,'The righteous is delivered out of trouble, And the wicked cometh in his stead.'),(389946,13,20,11,9,'With his mouth the godless man destroyeth his neighbor; But through knowledge shall the righteous be delivered.'),(389947,13,20,11,10,'When it goeth well with the righteous, the city rejoiceth; And when the wicked perish, there is shouting.'),(389948,13,20,11,11,'By the blessing of the upright the city is exalted; But it is overthrown by the mouth of the wicked.'),(389949,13,20,11,12,'He that despiseth his neighbor is void of wisdom; But a man of understanding holdeth his peace.'),(389950,13,20,11,13,'He that goeth about as a tale-bearer revealeth secrets; But he that is of a faithful spirit concealeth a matter.'),(389951,13,20,11,14,'Where no wise guidance is, the people falleth; But in the multitude of counsellors there is safety.'),(389952,13,20,11,15,'He that is surety for a stranger shall smart for it; But he that hateth suretyship is secure.'),(389953,13,20,11,16,'A gracious woman obtaineth honor; And violent men obtain riches.'),(389954,13,20,11,17,'The merciful man doeth good to his own soul; But he that is cruel troubleth his own flesh.'),(389955,13,20,11,18,'The wicked earneth deceitful wages; But he that soweth righteousness [hath] a sure reward.'),(389956,13,20,11,19,'He that is stedfast in righteousness [shall attain] unto life; And he that pursueth evil [doeth it] to his own death.'),(389957,13,20,11,20,'They that are perverse in heart are an abomination to Jehovah; But such as are perfect in [their] way are his delight.'),(389958,13,20,11,21,'[Though] hand [join] in hand, the evil man shall not be unpunished; But the seed of the righteous shall be delivered.'),(389959,13,20,11,22,'[As] a ring of gold in a swine\'s snout, [So is] a fair woman that is without discretion.'),(389960,13,20,11,23,'The desire of the righteous is only good; [But] the expectation of the wicked is wrath.'),(389961,13,20,11,24,'There is that scattereth, and increaseth yet more; And there is that withholdeth more than is meet, but [it tendeth] only to want.'),(389962,13,20,11,25,'The liberal soul shall be made fat; And he that watereth shall be watered also himself.'),(389963,13,20,11,26,'He that withholdeth grain, the people shall curse him; But blessing shall be upon the head of him that selleth it.'),(389964,13,20,11,27,'He that diligently seeketh good seeketh favor; But he that searcheth after evil, it shall come unto him.'),(389965,13,20,11,28,'He that trusteth in his riches shall fall; But the righteous shall flourish as the green leaf.'),(389966,13,20,11,29,'He that troubleth his own house shall inherit the wind; And the foolish shall be servant to the wise of heart.'),(389967,13,20,11,30,'The fruit of the righteous is a tree of life; And he that is wise winneth souls.'),(389968,13,20,11,31,'Behold, the righteous shall be recompensed in the earth: How much more the wicked and the sinner!'),(389969,13,20,12,1,'Whoso loveth correction loveth knowledge; But he that hateth reproof is brutish.'),(389970,13,20,12,2,'A good man shall obtain favor of Jehovah; But a man of wicked devices will he condemn.'),(389971,13,20,12,3,'A man shall not be established by wickedness; But the root of the righteous shall not be moved.'),(389972,13,20,12,4,'A worthy woman is the crown of her husband; But she that maketh ashamed is as rottenness in his bones.'),(389973,13,20,12,5,'The thoughts of the righteous are just; [But] the counsels of the wicked are deceit.'),(389974,13,20,12,6,'The words of the wicked are of lying in wait for blood; But the mouth of the upright shall deliver them.'),(389975,13,20,12,7,'The wicked are overthrown, and are not; But the house of the righteous shall stand.'),(389976,13,20,12,8,'A man shall be commended according to his wisdom; But he that is of a perverse heart shall be despised.'),(389977,13,20,12,9,'Better is he that is lightly esteemed, and hath a servant, Than he that honoreth himself, and lacketh bread.'),(389978,13,20,12,10,'A righteous man regardeth the life of his beast; But the tender mercies of the wicked are cruel.'),(389979,13,20,12,11,'He that tilleth his land shall have plenty of bread; But he that followeth after vain [persons] is void of understanding.'),(389980,13,20,12,12,'The wicked desireth the net of evil men; But the root of the righteous yieldeth [fruit].'),(389981,13,20,12,13,'In the transgression of the lips is a snare to the evil man; But the righteous shall come out of trouble.'),(389982,13,20,12,14,'A man shall be satisfied with good by the fruit of his mouth; And the doings of a man\'s hands shall be rendered unto him.'),(389983,13,20,12,15,'The way of a fool is right in his own eyes; But he that is wise hearkeneth unto counsel.'),(389984,13,20,12,16,'A fool\'s vexation is presently known; But a prudent man concealeth shame.'),(389985,13,20,12,17,'He that uttereth truth showeth forth righteousness; But a false witness, deceit.'),(389986,13,20,12,18,'There is that speaketh rashly like the piercings of a sword; But the tongue of the wise is health.'),(389987,13,20,12,19,'The lip of truth shall be established for ever; But a lying tongue is but for a moment.'),(389988,13,20,12,20,'Deceit is in the heart of them that devise evil; But to the counsellors of peace is joy.'),(389989,13,20,12,21,'There shall no mischief happen to the righteous; But the wicked shall be filled with evil.'),(389990,13,20,12,22,'Lying lips are an abomination to Jehovah; But they that deal truly are his delight.'),(389991,13,20,12,23,'A prudent man concealeth knowledge; But the heart of fools proclaimeth foolishness.'),(389992,13,20,12,24,'The hand of the diligent shall bear rule; But the slothful shall be put under taskwork.'),(389993,13,20,12,25,'Heaviness in the heart of a man maketh it stoop; But a good word maketh it glad.'),(389994,13,20,12,26,'The righteous is a guide to his neighbor; But the way of the wicked causeth them to err.'),(389995,13,20,12,27,'The slothful man roasteth not that which he took in hunting; But the precious substance of men [is to] the diligent.'),(389996,13,20,12,28,'In the way of righteousness is life; And in the pathway thereof there is no death.'),(389997,13,20,13,1,'A wise son [heareth] his father\'s instruction; But a scoffer heareth not rebuke.'),(389998,13,20,13,2,'A man shall eat good by the fruit of his mouth; But the soul of the treacherous [shall eat] violence.'),(389999,13,20,13,3,'He that guardeth his mouth keepeth his life; [But] he that openeth wide his lips shall have destruction.'),(390000,13,20,13,4,'The soul of the sluggard desireth, and hath nothing; But the soul of the diligent shall be made fat.'),(390001,13,20,13,5,'A righteous man hateth lying; But a wicked man is loathsome, and cometh to shame.'),(390002,13,20,13,6,'Righteousness guardeth him that is upright in the way; But wickedness overthroweth the sinner.'),(390003,13,20,13,7,'There is that maketh himself rich, yet hath nothing: There is that maketh himself poor, yet hath great wealth.'),(390004,13,20,13,8,'The ransom of a man\'s life is his riches; But the poor heareth no threatening.'),(390005,13,20,13,9,'The light of the righteous rejoiceth; But the lamp of the wicked shall be put out.'),(390006,13,20,13,10,'By pride cometh only contention; But with the well-advised is wisdom.'),(390007,13,20,13,11,'Wealth gotten by vanity shall be diminished; But he that gathereth by labor shall have increase.'),(390008,13,20,13,12,'Hope deferred maketh the heart sick; But when the desire cometh, it is a tree of life.'),(390009,13,20,13,13,'Whoso despiseth the word bringeth destruction on himself; But he that feareth the commandment shall be rewarded.'),(390010,13,20,13,14,'The law of the wise is a fountain of life, That one may depart from the snares of death.'),(390011,13,20,13,15,'Good understanding giveth favor; But the way of the transgressor is hard.'),(390012,13,20,13,16,'Every prudent man worketh with knowledge; But a fool flaunteth [his] folly.'),(390013,13,20,13,17,'A wicked messenger falleth into evil; But a faithful ambassador is health.'),(390014,13,20,13,18,'Poverty and shame [shall be to] him that refuseth correction; But he that regardeth reproof shall be honored.'),(390015,13,20,13,19,'The desire accomplished is sweet to the soul; But it is an abomination to fools to depart from evil.'),(390016,13,20,13,20,'Walk with wise men, and thou shalt be wise; But the companion of fools shall smart for it.'),(390017,13,20,13,21,'Evil pursueth sinners; But the righteous shall be recompensed with good.'),(390018,13,20,13,22,'A good man leaveth an inheritance to his children\'s children; And the wealth of the sinner is laid up for the righteous.'),(390019,13,20,13,23,'Much food [is in] the tillage of the poor; But there is that is destroyed by reason of injustice.'),(390020,13,20,13,24,'He that spareth his rod hateth his son; But he that loveth him chasteneth him betimes.'),(390021,13,20,13,25,'The righteous eateth to the satisfying of his soul; But the belly of the wicked shall want.'),(390022,13,20,14,1,'Every wise woman buildeth her house; But the foolish plucketh it down with her own hands.'),(390023,13,20,14,2,'He that walketh in his uprightness feareth Jehovah; But he that is perverse in his ways despiseth him.'),(390024,13,20,14,3,'In the mouth of the foolish is a rod for [his] pride; But the lips of the wise shall preserve them.'),(390025,13,20,14,4,'Where no oxen are, the crib is clean; But much increase is by the strength of the ox.'),(390026,13,20,14,5,'A faithful witness will not lie; But a false witness uttereth lies.'),(390027,13,20,14,6,'A scoffer seeketh wisdom, and [findeth it] not; But knowledge is easy unto him that hath understanding.'),(390028,13,20,14,7,'Go into the presence of a foolish man, And thou shalt not perceive [in him] the lips of knowledge.'),(390029,13,20,14,8,'The wisdom of the prudent is to understand his way; But the folly of fools is deceit.'),(390030,13,20,14,9,'A trespass-offering mocketh fools; But among the upright there is good will.'),(390031,13,20,14,10,'The heart knoweth its own bitterness; And a stranger doth not intermeddle with its joy.'),(390032,13,20,14,11,'The house of the wicked shall be overthrown; But the tent of the upright shall flourish.'),(390033,13,20,14,12,'There is a way which seemeth right unto a man; But the end thereof are the ways of death.'),(390034,13,20,14,13,'Even in laughter the heart is sorrowful; And the end of mirth is heaviness.'),(390035,13,20,14,14,'The backslider in heart shall be filled with his own ways; And a good man [shall be satisfied] from himself.'),(390036,13,20,14,15,'The simple believeth every word; But the prudent man looketh well to his going.'),(390037,13,20,14,16,'A wise man feareth, and departeth from evil; But the fool beareth himself insolently, and is confident.'),(390038,13,20,14,17,'He that is soon angry will deal foolishly; And a man of wicked devices is hated.'),(390039,13,20,14,18,'The simple inherit folly; But the prudent are crowned with knowledge.'),(390040,13,20,14,19,'The evil bow down before the good; And the wicked, at the gates of the righteous.'),(390041,13,20,14,20,'The poor is hated even of his own neighbor; But the rich hath many friends.'),(390042,13,20,14,21,'He that despiseth his neighbor sinneth; But he that hath pity on the poor, happy is he.'),(390043,13,20,14,22,'Do they not err that devise evil? But mercy and truth [shall be to] them that devise good.'),(390044,13,20,14,23,'In all labor there is profit; But the talk of the lips [tendeth] only to penury.'),(390045,13,20,14,24,'The crown of the wise is their riches; [But] the folly of fools is [only] folly.'),(390046,13,20,14,25,'A true witness delivereth souls; But he that uttereth lies [causeth] deceit.'),(390047,13,20,14,26,'In the fear of Jehovah is strong confidence; And his children shall have a place of refuge.'),(390048,13,20,14,27,'The fear of Jehovah is a fountain of life, That one may depart from the snares of death.'),(390049,13,20,14,28,'In the multitude of people is the king\'s glory; But in the want of people is the destruction of the prince.'),(390050,13,20,14,29,'He that is slow to anger is of great understanding; But he that is hasty of spirit exalteth folly.'),(390051,13,20,14,30,'A tranquil heart is the life of the flesh; But envy is the rottenness of the bones.'),(390052,13,20,14,31,'He that oppresseth the poor reproacheth his Maker; But he that hath mercy on the needy honoreth him.'),(390053,13,20,14,32,'The wicked is thrust down in his evil-doing; But the righteous hath a refuge in his death.'),(390054,13,20,14,33,'Wisdom resteth in the heart of him that hath understanding; But [that which is] in the inward part of fools is made known.'),(390055,13,20,14,34,'Righteousness exalteth a nation; But sin is a reproach to any people.'),(390056,13,20,14,35,'The king\'s favor is toward a servant that dealeth wisely; But his wrath will be [against] him that causeth shame.'),(390057,13,20,15,1,'A soft answer turneth away wrath; But a grievous word stirreth up anger.'),(390058,13,20,15,2,'The tongue of the wise uttereth knowledge aright; But the mouth of fools poureth out folly.'),(390059,13,20,15,3,'The eyes of Jehovah are in every place, Keeping watch upon the evil and the good.'),(390060,13,20,15,4,'A gentle tongue is a tree of life; But perverseness therein is a breaking of the spirit.'),(390061,13,20,15,5,'A fool despiseth his father\'s correction; But he that regardeth reproof getteth prudence.'),(390062,13,20,15,6,'In the house of the righteous is much treasure; But in the revenues of the wicked is trouble.'),(390063,13,20,15,7,'The lips of the wise disperse knowledge; But the heart of the foolish [doeth] not so.'),(390064,13,20,15,8,'The sacrifice of the wicked is an abomination to Jehovah; But the prayer of the upright is his delight.'),(390065,13,20,15,9,'The way of the wicked is an abomination to Jehovah; But he loveth him that followeth after righteousness.'),(390066,13,20,15,10,'There is grievous correction for him that forsaketh the way; [And] he that hateth reproof shall die.'),(390067,13,20,15,11,'Sheol and Abaddon are before Jehovah: How much more then the hearts of the children of men!'),(390068,13,20,15,12,'A scoffer loveth not to be reproved; He will not go unto the wise.'),(390069,13,20,15,13,'A glad heart maketh a cheerful countenance; But by sorrow of heart the spirit is broken.'),(390070,13,20,15,14,'The heart of him that hath understanding seeketh knowledge; But the mouth of fools feedeth on folly.'),(390071,13,20,15,15,'All the days of the afflicted are evil; But he that is of a cheerful heart [hath] a continual feast.'),(390072,13,20,15,16,'Better is little, with the fear of Jehovah, Than great treasure and trouble therewith.'),(390073,13,20,15,17,'Better is a dinner of herbs, where love is, Than a stalled ox and hatred therewith.'),(390074,13,20,15,18,'A wrathful man stirreth up contention; But he that is slow to anger appeaseth strife.'),(390075,13,20,15,19,'The way of the sluggard is as a hedge of thorns; But the path of the upright is made a highway.'),(390076,13,20,15,20,'A wise son maketh a glad father; But a foolish man despiseth his mother.'),(390077,13,20,15,21,'Folly is joy to him that is void of wisdom; But a man of understanding maketh straight his going.'),(390078,13,20,15,22,'Where there is no counsel, purposes are disappointed; But in the multitude of counsellors they are established.'),(390079,13,20,15,23,'A man hath joy in the answer of his mouth; And a word in due season, how good is it!'),(390080,13,20,15,24,'To the wise the way of life [goeth] upward, That he may depart from Sheol beneath.'),(390081,13,20,15,25,'Jehovah will root up the house of the proud; But he will establish the border of the widow.'),(390082,13,20,15,26,'Evil devices are an abomination to Jehovah; But pleasant words [are] pure.'),(390083,13,20,15,27,'He that is greedy of gain troubleth his own house; But he that hateth bribes shall live.'),(390084,13,20,15,28,'The heart of the righteous studieth to answer; But the mouth of the wicked poureth out evil things.'),(390085,13,20,15,29,'Jehovah is far from the wicked; But he heareth the prayer of the righteous.'),(390086,13,20,15,30,'The light of the eyes rejoiceth the heart; [And] good tidings make the bones fat.'),(390087,13,20,15,31,'The ear that hearkeneth to the reproof of life Shall abide among the wise.'),(390088,13,20,15,32,'He that refuseth correction despiseth his own soul; But he that hearkeneth to reproof getteth understanding.'),(390089,13,20,15,33,'The fear of Jehovah is the instruction of wisdom; And before honor [goeth] humility.'),(390090,13,20,16,1,'The plans of the heart belong to man; But the answer of the tongue is from Jehovah.'),(390091,13,20,16,2,'All the ways of a man are clean in his own eyes; But Jehovah weigheth the spirits.'),(390092,13,20,16,3,'Commit thy works unto Jehovah, And thy purposes shall be established.'),(390093,13,20,16,4,'Jehovah hath made everything for its own end; Yea, even the wicked for the day of evil.'),(390094,13,20,16,5,'Every one that is proud in heart is an abomination to Jehovah: [Though] hand [join] in hand, he shall not be unpunished.'),(390095,13,20,16,6,'By mercy and truth iniquity is atoned for; And by the fear of Jehovah men depart from evil.'),(390096,13,20,16,7,'When a man\'s ways please Jehovah, He maketh even his enemies to be at peace with him.'),(390097,13,20,16,8,'Better is a little, with righteousness, Than great revenues with injustice.'),(390098,13,20,16,9,'A man\'s heart deviseth his way; But Jehovah directeth his steps.'),(390099,13,20,16,10,'A divine sentence is in the lips of the king; His mouth shall not transgress in judgment.'),(390100,13,20,16,11,'A just balance and scales are Jehovah\'s; All the weights of the bag are his work.'),(390101,13,20,16,12,'It is an abomination to kings to commit wickedness; For the throne is established by righteousness.'),(390102,13,20,16,13,'Righteous lips are the delight of kings; And they love him that speaketh right.'),(390103,13,20,16,14,'The wrath of a king is [as] messengers of death; But a wise man will pacify it.'),(390104,13,20,16,15,'In the light of the king\'s countenance is life; And his favor is as a cloud of the latter rain.'),(390105,13,20,16,16,'How much better is it to get wisdom than gold! Yea, to get understanding is rather to be chosen than silver.'),(390106,13,20,16,17,'The highway of the upright is to depart from evil: He that keepeth his way preserveth his soul.'),(390107,13,20,16,18,'Pride [goeth] before destruction, And a haughty spirit before a fall.'),(390108,13,20,16,19,'Better it is to be of a lowly spirit with the poor, Than to divide the spoil with the proud.'),(390109,13,20,16,20,'He that giveth heed unto the word shall find good; And whoso trusteth in Jehovah, happy is he.'),(390110,13,20,16,21,'The wise in heart shall be called prudent; And the sweetness of the lips increaseth learning.'),(390111,13,20,16,22,'Understanding is a well-spring of life unto him that hath it; But the correction of fools is [their] folly.'),(390112,13,20,16,23,'The heart of the wise instructeth his mouth, And addeth learning to his lips.'),(390113,13,20,16,24,'Pleasant words are [as] a honeycomb, Sweet to the soul, and health to the bones.'),(390114,13,20,16,25,'There is a way which seemeth right unto a man, But the end thereof are the ways of death.'),(390115,13,20,16,26,'The appetite of the laboring man laboreth for him; For his mouth urgeth him [thereto].'),(390116,13,20,16,27,'A worthless man deviseth mischief; And in his lips there is as a scorching fire.'),(390117,13,20,16,28,'A perverse man scattereth abroad strife; And a whisperer separateth chief friends.'),(390118,13,20,16,29,'A man of violence enticeth his neighbor, And leadeth him in a way that is not good.'),(390119,13,20,16,30,'He that shutteth his eyes, [it is] to devise perverse things: He that compresseth his lips bringeth evil to pass.'),(390120,13,20,16,31,'The hoary head is a crown of glory; It shall be found in the way of righteousness.'),(390121,13,20,16,32,'He that is slow to anger is better than the mighty; And he that ruleth his spirit, than he that taketh a city.'),(390122,13,20,16,33,'The lot is cast into the lap; But the whole disposing thereof is of Jehovah.'),(390123,13,20,17,1,'Better is a dry morsel, and quietness therewith, Than a house full of feasting with strife.'),(390124,13,20,17,2,'A servant that dealeth wisely shall have rule over a son that causeth shame, And shall have part in the inheritance among the brethren.'),(390125,13,20,17,3,'The refining pot is for silver, and the furnace for gold; But Jehovah trieth the hearts.'),(390126,13,20,17,4,'An evil-doer giveth heed to wicked lips; [And] a liar giveth ear to a mischievous tongue.'),(390127,13,20,17,5,'Whoso mocketh the poor reproacheth his Maker; [And] he that is glad at calamity shall not be unpunished.'),(390128,13,20,17,6,'Children\'s children are the crown of old men; And the glory of children are their fathers.'),(390129,13,20,17,7,'Excellent speech becometh not a fool; Much less do lying lips a prince.'),(390130,13,20,17,8,'A bribe is [as] a precious stone in the eyes of him that hath it; Whithersoever it turneth, it prospereth.'),(390131,13,20,17,9,'He that covereth a transgression seeketh love; But he that harpeth on a matter separateth chief friends.'),(390132,13,20,17,10,'A rebuke entereth deeper into one that hath understanding Than a hundred stripes into a fool.'),(390133,13,20,17,11,'An evil man seeketh only rebellion; Therefore a cruel messenger shall be sent against him.'),(390134,13,20,17,12,'Let a bear robbed of her whelps meet a man, Rather than a fool in his folly.'),(390135,13,20,17,13,'Whoso rewardeth evil for good, Evil shall not depart from his house.'),(390136,13,20,17,14,'The beginning of strife is [as] when one letteth out water: Therefore leave off contention, before there is quarrelling.'),(390137,13,20,17,15,'He that justifieth the wicked, and he that condemneth the righteous, Both of them alike are an abomination to Jehovah.'),(390138,13,20,17,16,'Wherefore is there a price in the hand of a fool to buy wisdom, Seeing he hath no understanding?'),(390139,13,20,17,17,'A friend loveth at all times; And a brother is born for adversity.'),(390140,13,20,17,18,'A man void of understanding striketh hands, And becometh surety in the presence of his neighbor.'),(390141,13,20,17,19,'He loveth transgression that loveth strife: He that raiseth high his gate seeketh destruction.'),(390142,13,20,17,20,'He that hath a wayward heart findeth no good; And he that hath a perverse tongue falleth into mischief.'),(390143,13,20,17,21,'He that begetteth a fool [doeth it] to his sorrow; And the father of a fool hath no joy.'),(390144,13,20,17,22,'A cheerful heart is a good medicine; But a broken spirit drieth up the bones.'),(390145,13,20,17,23,'A wicked man receiveth a bribe out of the bosom, To pervert the ways of justice.'),(390146,13,20,17,24,'Wisdom is before the face of him that hath understanding; But the eyes of a fool are in the ends of the earth.'),(390147,13,20,17,25,'A foolish son is a grief to his father, And bitterness to her that bare him.'),(390148,13,20,17,26,'Also to punish the righteous is not good, [Nor] to smite the noble for [their] uprightness.'),(390149,13,20,17,27,'He that spareth his words hath knowledge; And he that is of a cool spirit is a man of understanding.'),(390150,13,20,17,28,'Even a fool, when he holdeth his peace, is counted wise; When he shutteth his lips, he is [esteemed as] prudent.'),(390151,13,20,18,1,'He that separateth himself seeketh [his own] desire, And rageth against all sound wisdom.'),(390152,13,20,18,2,'A fool hath no delight in understanding, But only that his heart may reveal itself.'),(390153,13,20,18,3,'When the wicked cometh, there cometh also contempt, And with ignominy [cometh] reproach.'),(390154,13,20,18,4,'The words of a man\'s mouth are [as] deep waters; The wellspring of wisdom is [as] a flowing brook.'),(390155,13,20,18,5,'To respect the person of the wicked is not good, [Nor] to turn aside the righteous in judgment.'),(390156,13,20,18,6,'A fool\'s lips enter into contention, And his mouth calleth for stripes.'),(390157,13,20,18,7,'A fool\'s mouth is his destruction, And his lips are the snare of his soul.'),(390158,13,20,18,8,'The words of a whisperer are as dainty morsels, And they go down into the innermost parts.'),(390159,13,20,18,9,'He also that is slack in his work Is brother to him that is a destroyer.'),(390160,13,20,18,10,'The name of Jehovah is a strong tower; The righteous runneth into it, and is safe.'),(390161,13,20,18,11,'The rich man\'s wealth is his strong city, And as a high wall in his own imagination.'),(390162,13,20,18,12,'Before destruction the heart of man is haughty; And before honor [goeth] humility.'),(390163,13,20,18,13,'He that giveth answer before he heareth, It is folly and shame unto him.'),(390164,13,20,18,14,'The spirit of a man will sustain his infirmity; But a broken spirit who can bear?'),(390165,13,20,18,15,'The heart of the prudent getteth knowledge; And the ear of the wise seeketh knowledge.'),(390166,13,20,18,16,'A man\'s gift maketh room for him, And bringeth him before great men.'),(390167,13,20,18,17,'He that pleadeth his cause first [seemeth] just; But his neighbor cometh and searcheth him out.'),(390168,13,20,18,18,'The lot causeth contentions to cease, And parteth between the mighty.'),(390169,13,20,18,19,'A brother offended [is harder to be won] than a strong city; And [such] contentions are like the bars of a castle.'),(390170,13,20,18,20,'A man\'s belly shall be filled with the fruit of his mouth; With the increase of his lips shall he be satisfied.'),(390171,13,20,18,21,'Death and life are in the power of the tongue; And they that love it shall eat the fruit thereof.'),(390172,13,20,18,22,'Whoso findeth a wife findeth a good thing, And obtaineth favor of Jehovah.'),(390173,13,20,18,23,'The poor useth entreaties; But the rich answereth roughly.'),(390174,13,20,18,24,'He that maketh many friends [doeth it] to his own destruction; But there is a friend that sticketh closer than a brother.'),(390175,13,20,19,1,'Better is the poor that walketh in his integrity Than he that is perverse in his lips and is a fool.'),(390176,13,20,19,2,'Also, that the soul be without knowledge is not good; And he that hasteth with his feet sinneth.'),(390177,13,20,19,3,'The foolishness of man subverteth his way; And his heart fretteth against Jehovah.'),(390178,13,20,19,4,'Wealth addeth many friends; But the poor is separated from his friend.'),(390179,13,20,19,5,'A false witness shall not be unpunished; And he that uttereth lies shall not escape.'),(390180,13,20,19,6,'Many will entreat the favor of the liberal man; And every man is a friend to him that giveth gifts.'),(390181,13,20,19,7,'All the brethren of the poor do hate him: How much more do his friends go far from him! He pursueth [them with] words, [but] they are gone.'),(390182,13,20,19,8,'He that getteth wisdom loveth his own soul: He that keepeth understanding shall find good.'),(390183,13,20,19,9,'A false witness shall not be unpunished; And he that uttereth lies shall perish.'),(390184,13,20,19,10,'Delicate living is not seemly for a fool; Much less for a servant to have rule over princes.'),(390185,13,20,19,11,'The discretion of a man maketh him slow to anger; And it is his glory to pass over a transgression.'),(390186,13,20,19,12,'The king\'s wrath is as the roaring of a lion; But his favor is as dew upon the grass.'),(390187,13,20,19,13,'A foolish son is the calamity of his father; And the contentions of a wife are a continual dropping.'),(390188,13,20,19,14,'House and riches are an inheritance from fathers; But a prudent wife is from Jehovah.'),(390189,13,20,19,15,'Slothfulness casteth into a deep sleep; And the idle soul shall suffer hunger.'),(390190,13,20,19,16,'He that keepeth the commandment keepeth his soul; [But] he that is careless of his ways shall die.'),(390191,13,20,19,17,'He that hath pity upon the poor lendeth unto Jehovah, And his good deed will he pay him again.'),(390192,13,20,19,18,'Chasten thy son, seeing there is hope; and set not thy heart on his destruction.'),(390193,13,20,19,19,'A man of great wrath shall bear the penalty; For if thou deliver [him], thou must do it yet again.'),(390194,13,20,19,20,'Hear counsel, and receive instruction, That thou mayest be wise in thy latter end.'),(390195,13,20,19,21,'There are many devices in a man\'s heart; But the counsel of Jehovah, that shall stand.'),(390196,13,20,19,22,'That which maketh a man to be desired is his kindness; And a poor man is better than a liar.'),(390197,13,20,19,23,'The fear of Jehovah [tendeth] to life; And he [that hath it] shall abide satisfied; He shall not be visited with evil.'),(390198,13,20,19,24,'The sluggard burieth his hand in the dish, And will not so much as bring it to his mouth again.'),(390199,13,20,19,25,'Smite a scoffer, and the simple will learn prudence; And reprove one that hath understanding, [and] he will understand knowledge.'),(390200,13,20,19,26,'He that doeth violence to his father, and chaseth away his mother, Is a son that causeth shame and bringeth reproach.'),(390201,13,20,19,27,'Cease, my son, to hear instruction [Only] to err from the words of knowledge.'),(390202,13,20,19,28,'A worthless witness mocketh at justice; And the mouth of the wicked swalloweth iniquity.'),(390203,13,20,19,29,'Judgments are prepared for scoffers, And stripes for the back of fools.'),(390204,13,20,20,1,'Wine is a mocker, strong drink a brawler; And whosoever erreth thereby is not wise.'),(390205,13,20,20,2,'The terror of a king is as the roaring of a lion: He that provoketh him to anger sinneth [against] his own life.'),(390206,13,20,20,3,'It is an honor for a man to keep aloof from strife; But every fool will be quarrelling.'),(390207,13,20,20,4,'The sluggard will not plow by reason of the winter; Therefore he shall beg in harvest, and have nothing.'),(390208,13,20,20,5,'Counsel in the heart of man is [like] deep water; But a man of understanding will draw it out.'),(390209,13,20,20,6,'Most men will proclaim every one his own kindness; But a faithful man who can find?'),(390210,13,20,20,7,'A righteous man that walketh in his integrity, Blessed are his children after him.'),(390211,13,20,20,8,'A king that sitteth on the throne of judgment Scattereth away all evil with his eyes.'),(390212,13,20,20,9,'Who can say, I have made my heart clean, I am pure from my sin?'),(390213,13,20,20,10,'Diverse weights, and diverse measures, Both of them alike are an abomination to Jehovah.'),(390214,13,20,20,11,'Even a child maketh himself known by his doings, Whether his work be pure, and whether it be right.'),(390215,13,20,20,12,'The hearing ear, and the seeing eye, Jehovah hath made even both of them.'),(390216,13,20,20,13,'Love not sleep, let thou come to poverty; Open thine eyes, [and] thou shalt be satisfied with bread.'),(390217,13,20,20,14,'It is bad, it is bad, saith the buyer; But when he is gone his way, then he boasteth.'),(390218,13,20,20,15,'There is gold, and abundance of rubies; But the lips of knowledge are a precious jewel.'),(390219,13,20,20,16,'Take his garment that is surety for a stranger; And hold him in pledge [that is surety] for foreigners.'),(390220,13,20,20,17,'Bread of falsehood is sweet to a man; But afterwards his mouth shall be filled with gravel.'),(390221,13,20,20,18,'Every purpose is established by counsel; And by wise guidance make thou war.'),(390222,13,20,20,19,'He that goeth about as a tale-bearer revealeth secrets; Therefore company not with him that openeth wide his lips.'),(390223,13,20,20,20,'Whoso curseth his father or his mother, His lamp shall be put out in blackness of darkness.'),(390224,13,20,20,21,'An inheritance [may be] gotten hastily at the beginning; But the end thereof shall not be blessed.'),(390225,13,20,20,22,'Say not thou, I will recompense evil: Wait for Jehovah, and he will save thee.'),(390226,13,20,20,23,'Diverse weights are an abomination to Jehovah; And a false balance is not good.'),(390227,13,20,20,24,'A man\'s goings are of Jehovah; How then can man understand his way?'),(390228,13,20,20,25,'It is a snare to a man rashly to say, [It is] holy, And after vows to make inquiry.'),(390229,13,20,20,26,'A wise king winnoweth the wicked, And bringeth the [threshing] -wheel over them.'),(390230,13,20,20,27,'The spirit of man is the lamp of Jehovah, Searching all his innermost parts.'),(390231,13,20,20,28,'Kindness and truth preserve the king; And his throne is upholden by kindness.'),(390232,13,20,20,29,'The glory of young men is their strength; And the beauty of old men is the hoary head.'),(390233,13,20,20,30,'Stripes that wound cleanse away evil; And strokes [reach] the innermost parts.'),(390234,13,20,21,1,'The king\'s heart is in the hand of Jehovah as the watercourses: He turneth it whithersoever he will.'),(390235,13,20,21,2,'Every way of a man is right in his own eyes; But Jehovah weigheth the hearts.'),(390236,13,20,21,3,'To do righteousness and justice Is more acceptable to Jehovah than sacrifice.'),(390237,13,20,21,4,'A high look, and a proud heart, [Even] the lamp of the wicked, is sin.'),(390238,13,20,21,5,'The thoughts of the diligent [tend] only to plenteousness; But every one that is hasty [hasteth] only to want.'),(390239,13,20,21,6,'The getting of treasures by a lying tongue Is a vapor driven to and fro by them that seek death.'),(390240,13,20,21,7,'The violence of the wicked shall sweep them away, Because they refuse to do justice.'),(390241,13,20,21,8,'The way of him that is laden with guilt is exceeding crooked; But as for the pure, his work is right.'),(390242,13,20,21,9,'It is better to dwell in the corner of the housetop, Than with a contentious woman in a wide house.'),(390243,13,20,21,10,'The soul of the wicked desireth evil: His neighbor findeth no favor in his eyes.'),(390244,13,20,21,11,'When the scoffer is punished, the simple is made wise; And when the wise is instructed, he receiveth knowledge.'),(390245,13,20,21,12,'The righteous man considereth the house of the wicked, [How] the wicked are overthrown to [their] ruin.'),(390246,13,20,21,13,'Whoso stoppeth his ears at the cry of the poor, He also shall cry, but shall not be heard.'),(390247,13,20,21,14,'A gift in secret pacifieth anger; And a present in the bosom, strong wrath.'),(390248,13,20,21,15,'It is joy to the righteous to do justice; But it is a destruction to the workers of iniquity.'),(390249,13,20,21,16,'The man that wandereth out of the way of understanding Shall rest in the assembly of the dead.'),(390250,13,20,21,17,'He that loveth pleasure shall be a poor man: He that loveth wine and oil shall not be rich.'),(390251,13,20,21,18,'The wicked is a ransom for the righteous; And the treacherous [cometh] in the stead of the upright.'),(390252,13,20,21,19,'It is better to dwell in a desert land, Than with a contentious and fretful woman.'),(390253,13,20,21,20,'There is precious treasure and oil in the dwelling of the wise; But a foolish man swalloweth it up.'),(390254,13,20,21,21,'He that followeth after righteousness and kindness Findeth life, righteousness, and honor.'),(390255,13,20,21,22,'A wise man scaleth the city of the mighty, And bringeth down the strength of the confidence thereof.'),(390256,13,20,21,23,'Whoso keepeth his mouth and his tongue Keepeth his soul from troubles.'),(390257,13,20,21,24,'The proud and haughty man, scoffer is his name; He worketh in the arrogance of pride.'),(390258,13,20,21,25,'The desire of the sluggard killeth him; For his hands refuse to labor.'),(390259,13,20,21,26,'There is that coveteth greedily all the day long; But the righteous giveth and withholdeth not.'),(390260,13,20,21,27,'The sacrifice of the wicked is an abomination: How much more, when he bringeth it with a wicked mind!'),(390261,13,20,21,28,'A false witness shall perish; But the man that heareth shall speak so as to endure.'),(390262,13,20,21,29,'A wicked man hardeneth his face; But as for the upright, he establisheth his ways.'),(390263,13,20,21,30,'There is no wisdom nor understanding Nor counsel against Jehovah.'),(390264,13,20,21,31,'The horse is prepared against the day of battle; But victory is of Jehovah.'),(390265,13,20,22,1,'A [good] name is rather to be chosen than great riches, [And] loving favor rather than silver and gold.'),(390266,13,20,22,2,'The rich and the poor meet together: Jehovah is the maker of them all.'),(390267,13,20,22,3,'A prudent man seeth the evil, and hideth himself; But the simple pass on, and suffer for it.'),(390268,13,20,22,4,'The reward of humility [and] the fear of Jehovah [Is] riches, and honor, and life.'),(390269,13,20,22,5,'Thorns [and] snares are in the way of the perverse: He that keepeth his soul shall be far from them.'),(390270,13,20,22,6,'Train up a child in the way he should go, And even when he is old he will not depart from it.'),(390271,13,20,22,7,'The rich ruleth over the poor; And the borrower is servant to the lender.'),(390272,13,20,22,8,'He that soweth iniquity shall reap calamity; And the rod of his wrath shall fail.'),(390273,13,20,22,9,'He that hath a bountiful eye shall be blessed; For he giveth of his bread to the poor.'),(390274,13,20,22,10,'Cast out the scoffer, and contention will go out; Yea, strife and ignominy will cease.'),(390275,13,20,22,11,'He that loveth pureness of heart, [For] the grace of his lips the king will be his friend.'),(390276,13,20,22,12,'The eyes of Jehovah preserve [him that hath] knowledge; But he overthroweth the words of the treacherous man.'),(390277,13,20,22,13,'The sluggard saith, There is a lion without: I shall be slain in the streets.'),(390278,13,20,22,14,'The mouth of strange women is a deep pit: He that is abhorred of Jehovah shall fall therein.'),(390279,13,20,22,15,'Foolishness is bound up in the heart of a child; [But] the rod of correction shall drive it far from him.'),(390280,13,20,22,16,'He that oppresseth the poor to increase his [gain], [And] he that giveth to the rich, [shall come] only to want.'),(390281,13,20,22,17,'Incline thine ear, and hear the words of the wise, And apply thy heart unto my knowledge.'),(390282,13,20,22,18,'For it is a pleasant thing if thou keep them within thee, If they be established together upon thy lips.'),(390283,13,20,22,19,'That thy trust may be in Jehovah, I have made [them] known to thee this day, even to thee.'),(390284,13,20,22,20,'Have not I written unto thee excellent things Of counsels and knowledge,'),(390285,13,20,22,21,'To make thee know the certainty of the words of truth, That thou mayest carry back words of truth to them that send thee?'),(390286,13,20,22,22,'Rob not the poor, because he is poor; Neither oppress the afflicted in the gate:'),(390287,13,20,22,23,'For Jehovah will plead their cause, And despoil of life those that despoil them.'),(390288,13,20,22,24,'Make no friendship with a man that is given to anger; And with a wrathful man thou shalt not go:'),(390289,13,20,22,25,'Lest thou learn this ways, And get a snare to thy soul.'),(390290,13,20,22,26,'Be thou not one of them that strike hands, [Or] of them that are sureties for debts.'),(390291,13,20,22,27,'If thou hast not wherewith to pay, Why should he take away thy bed from under thee?'),(390292,13,20,22,28,'Remove not the ancient landmark, Which thy fathers have set.'),(390293,13,20,22,29,'Seest thou a man diligent in his business? he shall stand before kings; He shall not stand before mean men.'),(390294,13,20,23,1,'When thou sittest to eat with a ruler, Consider diligently him that is before thee;'),(390295,13,20,23,2,'And put a knife to thy throat, If thou be a man given to appetite.'),(390296,13,20,23,3,'Be not desirous of his dainties; Seeing they are deceitful food.'),(390297,13,20,23,4,'Weary not thyself to be rich; Cease from thine own wisdom.'),(390298,13,20,23,5,'Wilt thou set thine eyes upon that which is not? For [riches] certainly make themselves wings, Like an eagle that flieth toward heaven.'),(390299,13,20,23,6,'Eat thou not the bread of him that hath an evil eye, Neither desire thou his dainties:'),(390300,13,20,23,7,'For as he thinketh within himself, so is he: Eat and drink, saith he to thee; But his heart is not with thee.'),(390301,13,20,23,8,'The morsel which thou hast eaten shalt thou vomit up, And lose thy sweet words.'),(390302,13,20,23,9,'Speak not in the hearing of a fool; For he will despise the wisdom of thy words.'),(390303,13,20,23,10,'Remove not the ancient landmark; And enter not into the fields of the fatherless:'),(390304,13,20,23,11,'For their Redeemer is strong; He will plead their cause against thee.'),(390305,13,20,23,12,'Apply thy heart unto instruction, And thine ears to the words of knowledge.'),(390306,13,20,23,13,'Withhold not correction from the child; [For] if thou beat him with the rod, he will not die.'),(390307,13,20,23,14,'Thou shalt beat him with the rod, And shalt deliver his soul from Sheol.'),(390308,13,20,23,15,'My son, if thy heart be wise, My heart will be glad, even mine:'),(390309,13,20,23,16,'Yea, my heart will rejoice, When thy lips speak right things.'),(390310,13,20,23,17,'Let not thy heart envy sinners; But [be thou] in the fear of Jehovah all the day long:'),(390311,13,20,23,18,'For surely there is a reward; And thy hope shall not be cut off.'),(390312,13,20,23,19,'Hear thou, my son, and be wise, And guide thy heart in the way.'),(390313,13,20,23,20,'Be not among winebibbers, Among gluttonous eaters of flesh:'),(390314,13,20,23,21,'For the drunkard and the glutton shall come to poverty; And drowsiness will clothe [a man] with rags.'),(390315,13,20,23,22,'Hearken unto thy father that begat thee, And despise not thy mother when she is old.'),(390316,13,20,23,23,'Buy the truth, and sell it not; [Yea], wisdom, and instruction, and understanding.'),(390317,13,20,23,24,'The father of the righteous will greatly rejoice; And he that begetteth a wise child will have joy of him.'),(390318,13,20,23,25,'Let thy father and thy mother be glad, And let her that bare thee rejoice.'),(390319,13,20,23,26,'My son, give me thy heart; And let thine eyes delight in my ways.'),(390320,13,20,23,27,'For a harlot is a deep ditch; And a foreign woman is a narrow pit.'),(390321,13,20,23,28,'Yea, she lieth in wait as a robber, And increaseth the treacherous among men.'),(390322,13,20,23,29,'Who hath woe? who hath sorrow? who hath contentions? Who hath complaining? who hath wounds without cause? Who hath redness of eyes?'),(390323,13,20,23,30,'They that tarry long at the wine; They that go to seek out mixed wine.'),(390324,13,20,23,31,'Look not thou upon the wine when it is red, When it sparkleth in the cup, When it goeth down smoothly:'),(390325,13,20,23,32,'At the last it biteth like a serpent, And stingeth like an adder.'),(390326,13,20,23,33,'Thine eyes shall behold strange things, And thy heart shall utter perverse things.'),(390327,13,20,23,34,'Yea, thou shalt be as he that lieth down in the midst of the sea, Or as he that lieth upon the top of a mast.'),(390328,13,20,23,35,'They have stricken me, [shalt thou say], and I was not hurt; They have beaten me, and I felt it not: When shall I awake? I will seek it yet again.'),(390329,13,20,24,1,'Be not thou envious against evil men; Neither desire to be with them:'),(390330,13,20,24,2,'For their heart studieth oppression, And their lips talk of mischief.'),(390331,13,20,24,3,'Through wisdom is a house builded; And by understanding it is established;'),(390332,13,20,24,4,'And by knowledge are the chambers filled With all precious and pleasant riches.'),(390333,13,20,24,5,'A wise man is strong; Yea, a man of knowledge increaseth might'),(390334,13,20,24,6,'For by wise guidance thou shalt make thy war; And in the multitude of counsellors there is safety.'),(390335,13,20,24,7,'Wisdom is too high for a fool: He openeth not his mouth in the gate.'),(390336,13,20,24,8,'He that deviseth to do evil, Men shall call him a mischief-maker.'),(390337,13,20,24,9,'The thought of foolishness is sin; And the scoffer is an abomination to men.'),(390338,13,20,24,10,'If thou faint in the day of adversity, Thy strength is small.'),(390339,13,20,24,11,'Deliver them that are carried away unto death, And those that are ready to be slain see that thou hold back.'),(390340,13,20,24,12,'If thou sayest, Behold, we knew not this; Doth not he that weigheth the hearts consider it? And he that keepeth thy soul, doth not he know it? And shall not he render to every man according to his work?'),(390341,13,20,24,13,'My son, eat thou honey, for it is good; And the droppings of the honeycomb, which are sweet to thy taste:'),(390342,13,20,24,14,'So shalt thou know wisdom to be unto thy soul; If thou hast found it, then shall there be a reward, And thy hope shall not be cut off.'),(390343,13,20,24,15,'Lay not wait, O wicked man, against the habitation of the righteous; Destroy not his resting-place:'),(390344,13,20,24,16,'For a righteous man falleth seven times, and riseth up again; But the wicked are overthrown by calamity.'),(390345,13,20,24,17,'Rejoice not when thine enemy falleth, And let not thy heart be glad when he is overthrown;'),(390346,13,20,24,18,'Lest Jehovah see it, and it displease him, And he turn away his wrath from him.'),(390347,13,20,24,19,'Fret not thyself because of evil-doers; Neither be thou envious at the wicked:'),(390348,13,20,24,20,'For there shall be no reward to the evil man; The lamp of the wicked shall be put out.'),(390349,13,20,24,21,'My son, fear thou Jehovah and the king; [And] company not with them that are given to change:'),(390350,13,20,24,22,'For their calamity shall rise suddenly; And the destruction from them both, who knoweth it?'),(390351,13,20,24,23,'These also are [sayings] of the wise. To have respect of persons in judgment is not good.'),(390352,13,20,24,24,'He that saith unto the wicked, Thou art righteous; Peoples shall curse him, nations shall abhor him:'),(390353,13,20,24,25,'But to them that rebuke [him] shall be delight, And a good blessing shall come upon them.'),(390354,13,20,24,26,'He kisseth the lips Who giveth a right answer.'),(390355,13,20,24,27,'Prepare thy work without, And make it ready for thee in the field; And afterwards build thy house.'),(390356,13,20,24,28,'Be not a witness against thy neighbor without cause; And deceive not with thy lips.'),(390357,13,20,24,29,'Say not, I will do so to him as he hath done to me; I will render to the man according to his work.'),(390358,13,20,24,30,'I went by the field of the sluggard, And by the vineyard of the man void of understanding;'),(390359,13,20,24,31,'And, lo, it was all grown over with thorns, The face thereof was covered with nettles, And the stone wall thereof was broken down.'),(390360,13,20,24,32,'Then I beheld, and considered well; I saw, and received instruction:'),(390361,13,20,24,33,'[Yet] a little sleep, a little slumber, A little folding of the hands to sleep;'),(390362,13,20,24,34,'So shall thy poverty come as a robber, And thy want as an armed man.'),(390363,13,20,25,1,'These also are proverbs of Solomon, which the men of Hezekiah king of Judah copied out.'),(390364,13,20,25,2,'It is the glory of God to conceal a thing; But the glory of kings is to search out a matter.'),(390365,13,20,25,3,'As the heavens for height, and the earth for depth, So the heart of kings is unsearchable.'),(390366,13,20,25,4,'Take away the dross from the silver, And there cometh forth a vessel for the refiner:'),(390367,13,20,25,5,'Take away the wicked [from] before the king, And his throne shall be established in righteousness.'),(390368,13,20,25,6,'Put not thyself forward in the presence of the king, And stand not in the place of great men:'),(390369,13,20,25,7,'For better is it that it be said unto thee, Come up hither, Than that thou shouldest be put lower in the presence of the prince, Whom thine eyes have seen.'),(390370,13,20,25,8,'Go not forth hastily to strive, Lest [thou know not] what to do in the end thereof, When thy neighbor hath put thee to shame.'),(390371,13,20,25,9,'Debate thy cause with thy neighbor [himself], And disclose not the secret of another;'),(390372,13,20,25,10,'Lest he that heareth it revile thee, And thine infamy turn not away.'),(390373,13,20,25,11,'A word fitly spoken Is [like] apples of gold in network of silver.'),(390374,13,20,25,12,'[As] an ear-ring of gold, and an ornament of fine gold, [So is] a wise reprover upon an obedient ear.'),(390375,13,20,25,13,'As the cold of snow in the time of harvest, [So is] a faithful messenger to them that send him; For he refresheth the soul of his masters.'),(390376,13,20,25,14,'[As] clouds and wind without rain, [So is] he that boasteth himself of his gifts falsely.'),(390377,13,20,25,15,'By long forbearing is a ruler persuaded, And a soft tongue breaketh the bone.'),(390378,13,20,25,16,'Hast thou found honey? eat so much as is sufficient for thee, Lest thou be filled therewith, and vomit it.'),(390379,13,20,25,17,'Let thy foot be seldom in thy neighbor\'s house, Lest he be weary of thee, and hate thee.'),(390380,13,20,25,18,'A man that beareth false witness against his neighbor Is a maul, and a sword, and a sharp arrow.'),(390381,13,20,25,19,'Confidence in an unfaithful man in time of trouble Is [like] a broken tooth, and a foot out of joint.'),(390382,13,20,25,20,'[As] one that taketh off a garment in cold weather, [and as] vinegar upon soda, So is he that singeth songs to a heavy heart.'),(390383,13,20,25,21,'If thine enemy be hungry, give him bread to eat; And if he be thirsty, give him water to drink:'),(390384,13,20,25,22,'For thou wilt heap coals of fire upon his head, And Jehovah will reward thee.'),(390385,13,20,25,23,'The north wind bringeth forth rain: So doth a backbiting tongue an angry countenance.'),(390386,13,20,25,24,'It is better to dwell in the corner of the housetop, Than with a contentious woman in a wide house.'),(390387,13,20,25,25,'[As] cold waters to a thirsty soul, So is good news from a far country.'),(390388,13,20,25,26,'[As] a troubled fountain, and a corrupted spring, [So is] a righteous man that giveth way before the wicked.'),(390389,13,20,25,27,'It is not good to eat much honey: So [for men] to search out their own glory is grievous.'),(390390,13,20,25,28,'He whose spirit is without restraint Is [like] a city that is broken down and without walls.'),(390391,13,20,26,1,'As snow in summer, and as rain in harvest, So honor is not seemly for a fool.'),(390392,13,20,26,2,'As the sparrow in her wandering, as the swallow in her flying, So the curse that is causeless alighteth not.'),(390393,13,20,26,3,'A whip for the horse, a bridle for the ass, And a rod for the back of fools.'),(390394,13,20,26,4,'Answer not a fool according to his folly, Lest thou also be like unto him.'),(390395,13,20,26,5,'Answer a fool according to his folly, Lest he be wise in his own conceit.'),(390396,13,20,26,6,'He that sendeth a message by the hand of a fool Cutteth off [his own] feet, [and] drinketh in damage.'),(390397,13,20,26,7,'The legs of the lame hang loose: So is a parable in the mouth of fools.'),(390398,13,20,26,8,'As one that bindeth a stone in a sling, So is he that giveth honor to a fool.'),(390399,13,20,26,9,'[As] a thorn that goeth up into the hand of a drunkard, So is a parable in the mouth of fools.'),(390400,13,20,26,10,'[As] an archer that woundeth all, So is he that hireth a fool and he that hireth them that pass by.'),(390401,13,20,26,11,'As a dog that returneth to his vomit, [So is] a fool that repeateth his folly.'),(390402,13,20,26,12,'Seest thou a man wise in his own conceit? There is more hope of a fool than of him.'),(390403,13,20,26,13,'The sluggard saith, There is a lion in the way; A lion is in the streets.'),(390404,13,20,26,14,'[As] the door turneth upon its hinges, So doth the sluggard upon his bed.'),(390405,13,20,26,15,'The sluggard burieth his hand in the dish; It wearieth him to bring it again to his mouth.'),(390406,13,20,26,16,'The sluggard is wiser in his own conceit Than seven men that can render a reason.'),(390407,13,20,26,17,'He that passeth by, [and] vexeth himself with strife belonging not to him, Is [like] one that taketh a dog by the ears.'),(390408,13,20,26,18,'As a madman who casteth firebrands, Arrows, and death,'),(390409,13,20,26,19,'So is the man that deceiveth his neighbor, And saith, Am not I in sport?'),(390410,13,20,26,20,'For lack of wood the fire goeth out; And where there is no whisperer, contention ceaseth.'),(390411,13,20,26,21,'[As] coals are to hot embers, and wood to fire, So is a contentious man to inflame strife.'),(390412,13,20,26,22,'The words of a whisperer are as dainty morsels, And they go down into the innermost parts.'),(390413,13,20,26,23,'Fervent lips and a wicked heart Are [like] an earthen vessel overlaid with silver dross.'),(390414,13,20,26,24,'He that hateth dissembleth with his lips; But he layeth up deceit within him:'),(390415,13,20,26,25,'When he speaketh fair, believe him not; For there are seven abominations in his heart:'),(390416,13,20,26,26,'Though [his] hatred cover itself with guile, His wickedness shall be openly showed before the assembly.'),(390417,13,20,26,27,'Whoso diggeth a pit shall fall therein; And he that rolleth a stone, it shall return upon him.'),(390418,13,20,26,28,'A lying tongue hateth those whom it hath wounded; And a flattering mouth worketh ruin.'),(390419,13,20,27,1,'Boast not thyself of tomorrow; For thou knowest not what a day may bring forth.'),(390420,13,20,27,2,'Let another man praise thee, and not thine own mouth; A stranger, and not thine own lips.'),(390421,13,20,27,3,'A stone is heavy, and the sand weighty; But a fool\'s vexation is heavier than they both.'),(390422,13,20,27,4,'Wrath is cruel, and anger is overwhelming; But who is able to stand before jealousy?'),(390423,13,20,27,5,'Better is open rebuke Than love that is hidden.'),(390424,13,20,27,6,'Faithful are the wounds of a friend; But the kisses of an enemy are profuse.'),(390425,13,20,27,7,'The full soul loatheth a honeycomb; But to the hungry soul every bitter thing is sweet.'),(390426,13,20,27,8,'As a bird that wandereth from her nest, So is a man that wandereth from his place.'),(390427,13,20,27,9,'Oil and perfume rejoice the heart; So doth the sweetness of a man\'s friend [that cometh] of hearty counsel.'),(390428,13,20,27,10,'Thine own friend, and thy father\'s friend, forsake not; And go not to thy brother\'s house in the day of thy calamity: Better is a neighbor that is near than a brother far off.'),(390429,13,20,27,11,'My son, be wise, and make my heart glad, That I may answer him that reproacheth me.'),(390430,13,20,27,12,'A prudent man seeth the evil, [and] hideth himself; [But] the simple pass on, [and] suffer for it.'),(390431,13,20,27,13,'Take his garment that is surety for a stranger; And hold him in pledge [that is surety] for a foreign woman.'),(390432,13,20,27,14,'He that blesseth his friend with a loud voice, rising early in the morning, It shall be counted a curse to him.'),(390433,13,20,27,15,'A continual dropping in a very rainy day And a contentious woman are alike:'),(390434,13,20,27,16,'He that would restrain her restraineth the wind; And his right hand encountereth oil.'),(390435,13,20,27,17,'Iron sharpeneth iron; So a man sharpeneth the countenance of his friend.'),(390436,13,20,27,18,'Whoso keepeth the fig-tree shall eat the fruit thereof; And he that regardeth his master shall be honored.'),(390437,13,20,27,19,'As in water face [answereth] to face, So the heart of man to man.'),(390438,13,20,27,20,'Sheol and Abaddon are never satisfied; And the eyes of man are never satisfied.'),(390439,13,20,27,21,'The refining pot is for silver, and the furnace for gold; And a man is [tried] by his praise.'),(390440,13,20,27,22,'Though thou shouldest bray a fool in a mortar with a pestle along with bruised grain, Yet will not his foolishness depart from him.'),(390441,13,20,27,23,'Be thou diligent to know the state of thy flocks, [And] look well to thy herds:'),(390442,13,20,27,24,'For riches are not for ever: And doth the crown endure unto all generations?'),(390443,13,20,27,25,'The hay is carried, and the tender grass showeth itself, And the herbs of the mountains are gathered in.'),(390444,13,20,27,26,'The lambs are for thy clothing, And the goats are the price of the field;'),(390445,13,20,27,27,'And [there will be] goats\' milk enough for thy food, for the food of thy household, And maintenance for thy maidens.'),(390446,13,20,28,1,'The wicked flee when no man pursueth; But the righteous are bold as a lion.'),(390447,13,20,28,2,'For the transgression of a land many are the princes thereof; But by men of understanding [and] knowledge the state [thereof] shall be prolonged.'),(390448,13,20,28,3,'A needy man that oppresseth the poor Is [like] a sweeping rain which leaveth no food.'),(390449,13,20,28,4,'They that forsake the law praise the wicked; But such as keep the law contend with them.'),(390450,13,20,28,5,'Evil men understand not justice; But they that seek Jehovah understand all things.'),(390451,13,20,28,6,'Better is the poor that walketh in his integrity, Than he that is perverse in [his] ways, though he be rich.'),(390452,13,20,28,7,'Whoso keepeth the law is a wise son; But he that is a companion of gluttons shameth his father.'),(390453,13,20,28,8,'He that augmenteth his substance by interest and increase, Gathereth it for him that hath pity on the poor.'),(390454,13,20,28,9,'He that turneth away his ear from hearing the law, Even his prayer is an abomination.'),(390455,13,20,28,10,'Whoso causeth the upright to go astray in an evil way, He shall fall himself into his own pit; But the perfect shall inherit good.'),(390456,13,20,28,11,'The rich man is wise in his own conceit; But the poor that hath understanding searcheth him out.'),(390457,13,20,28,12,'When the righteous triumph, there is great glory; But when the wicked rise, men hide themselves.'),(390458,13,20,28,13,'He that covereth his transgressions shall not prosper: But whoso confesseth and forsaketh them shall obtain mercy.'),(390459,13,20,28,14,'Happy is the man that feareth alway; But he that hardeneth his heart shall fall into mischief.'),(390460,13,20,28,15,'[As] a roaring lion, and a ranging bear, [So is] a wicked ruler over a poor people.'),(390461,13,20,28,16,'The prince that lacketh understanding is also a great oppressor; [But] he that hateth covetousness shall prolong his days.'),(390462,13,20,28,17,'A man that is laden with the blood of any person Shall flee unto the pit; let no man stay him.'),(390463,13,20,28,18,'Whoso walketh uprightly shall be delivered; But he that is perverse in [his] ways shall fall at once.'),(390464,13,20,28,19,'He that tilleth his land shall have plenty of bread; But he that followeth after vain [persons] shall have poverty enough.'),(390465,13,20,28,20,'A faithful man shall abound with blessings; But he that maketh haste to be rich shall not be unpunished.'),(390466,13,20,28,21,'To have respect of persons is not good; Neither that a man should transgress for a piece of bread.'),(390467,13,20,28,22,'he that hath an evil eye hasteth after riches, And knoweth not that want shall come upon him.'),(390468,13,20,28,23,'He that rebuketh a man shall afterward find more favor Than he that flattereth with the tongue.'),(390469,13,20,28,24,'Whoso robbeth his father or his mother, and saith, It is no transgression, The same is the companion of a destroyer.'),(390470,13,20,28,25,'He that is of a greedy spirit stirreth up strife; But he that putteth his trust in Jehovah shall be made fat.'),(390471,13,20,28,26,'He that trusteth in his own heart is a fool; But whoso walketh wisely, he shall be delivered.'),(390472,13,20,28,27,'He that giveth unto the poor shall not lack; But he that hideth his eyes shall have many a curse.'),(390473,13,20,28,28,'When the wicked rise, men hide themselves; But when they perish, the righteous increase.'),(390474,13,20,29,1,'He that being often reproved hardeneth his neck Shall suddenly be destroyed, and that without remedy.'),(390475,13,20,29,2,'When the righteous are increased, the people rejoice; But when a wicked man beareth rule, the people sigh.'),(390476,13,20,29,3,'Whoso loveth wisdom rejoiceth his father; But he that keepeth company with harlots wasteth [his] substance.'),(390477,13,20,29,4,'The king by justice establisheth the land; But he that exacteth gifts overthroweth it.'),(390478,13,20,29,5,'A man that flattereth his neighbor Spreadeth a net for his steps.'),(390479,13,20,29,6,'In the transgression of an evil man there is a snare; But the righteous doth sing and rejoice.'),(390480,13,20,29,7,'The righteous taketh knowledge of the cause of the poor; The wicked hath not understanding to know [it].'),(390481,13,20,29,8,'Scoffers set a city in a flame; But wise men turn away wrath.'),(390482,13,20,29,9,'If a wise man hath a controversy with a foolish man, Whether he be angry or laugh, there will be no rest.'),(390483,13,20,29,10,'The bloodthirsty hate him that is perfect; And as for the upright, they seek his life.'),(390484,13,20,29,11,'A fool uttereth all his anger; But a wise man keepeth it back and stilleth it.'),(390485,13,20,29,12,'If a ruler hearkeneth to falsehood, All his servants are wicked.'),(390486,13,20,29,13,'The poor man and the oppressor meet together; Jehovah lighteneth the eyes of them both.'),(390487,13,20,29,14,'The king that faithfully judgeth the poor, His throne shall be established for ever.'),(390488,13,20,29,15,'The rod and reproof give wisdom; But a child left to himself causeth shame to his mother.'),(390489,13,20,29,16,'When the wicked are increased, transgression increaseth; But the righteous shall look upon their fall.'),(390490,13,20,29,17,'Correct thy son, and he will give thee rest; Yea, he will give delight unto thy soul.'),(390491,13,20,29,18,'Where there is no vision, the people cast off restraint; But he that keepeth the law, happy is he.'),(390492,13,20,29,19,'A servant will not be corrected by words; For though he understand, he will not give heed.'),(390493,13,20,29,20,'Seest thou a man that is hasty in his words? There is more hope of a fool than of him.'),(390494,13,20,29,21,'He that delicately bringeth up his servant from a child Shall have him become a son at the last.'),(390495,13,20,29,22,'An angry man stirreth up strife, And a wrathful man aboundeth in transgression.'),(390496,13,20,29,23,'A man\'s pride shall bring him low; But he that is of a lowly spirit shall obtain honor.'),(390497,13,20,29,24,'Whoso is partner with a thief hateth his own soul; He heareth the adjuration and uttereth nothing.'),(390498,13,20,29,25,'The fear of man bringeth a snare; But whoso putteth his trust in Jehovah shall be safe.'),(390499,13,20,29,26,'Many seek the ruler\'s favor; But a man\'s judgment [cometh] from Jehovah.'),(390500,13,20,29,27,'An unjust man is an abomination to the righteous; And he that is upright in the way is an abomination to the wicked.'),(390501,13,20,30,1,'The words of Agur the son of Jakeh; The oracle. The man saith unto Ithiel, unto Ithiel and Ucal:'),(390502,13,20,30,2,'Surely I am more brutish than any man, And have not the understanding of a man;'),(390503,13,20,30,3,'And I have not learned wisdom, Neither have I the knowledge of the Holy One.'),(390504,13,20,30,4,'Who hath ascended up into heaven, and descended? Who hath gathered the wind in his fists? Who hath bound the waters in his garment? Who hath established all the ends of the earth? What is his name, and what is his son\'s name, if thou knowest?'),(390505,13,20,30,5,'Every word of God is tried: He is a shield unto them that take refuge in him.'),(390506,13,20,30,6,'Add thou not unto his words, Lest he reprove thee, and thou be found a liar.'),(390507,13,20,30,7,'Two things have I asked of thee; Deny me [them] not before I die:'),(390508,13,20,30,8,'Remove far from me falsehood and lies; Give me neither poverty nor riches; Feed me with the food that is needful for me:'),(390509,13,20,30,9,'Lest I be full, and deny [thee], and say, Who is Jehovah? Or lest I be poor, and steal, And use profanely the name of my God.'),(390510,13,20,30,10,'Slander not a servant unto his master, Lest he curse thee, and thou be held guilty.'),(390511,13,20,30,11,'There is a generation that curse their father, And bless not their mother.'),(390512,13,20,30,12,'There is a generation that are pure in their own eyes, And [yet] are not washed from their filthiness.'),(390513,13,20,30,13,'There is a generation, oh how lofty are their eyes! And their eyelids are lifted up.'),(390514,13,20,30,14,'There is a generation whose teeth are [as] swords, and their jaw teeth [as] knives, To devour the poor from off the earth, and the needy from among men.'),(390515,13,20,30,15,'The horseleach hath two daughters, [crying], Give, give. There are three things that are never satisfied, [Yea], four that say not, Enough:'),(390516,13,20,30,16,'Sheol; and the barren womb; The earth that is not satisfied with water; And the fire that saith not, Enough.'),(390517,13,20,30,17,'The eye that mocketh at his father, And despiseth to obey his mother, The ravens of the valley shall pick it out, And the young eagles shall eat it.'),(390518,13,20,30,18,'There are three things which are too wonderful for me, Yea, four which I know not:'),(390519,13,20,30,19,'The way of an eagle in the air; The way of a serpent upon a rock; The way of a ship in the midst of the sea; And the way of a man with a maiden.'),(390520,13,20,30,20,'So is the way of an adulterous woman; She eateth, and wipeth her mouth, And saith, I have done no wickedness.'),(390521,13,20,30,21,'For three things the earth doth tremble, And for four, [which] it cannot bear:'),(390522,13,20,30,22,'For a servant when he is king; And a fool when he is filled with food;'),(390523,13,20,30,23,'For an odious woman when she is married; And a handmaid that is heir to her mistress.'),(390524,13,20,30,24,'There are four things which are little upon the earth, But they are exceeding wise:'),(390525,13,20,30,25,'The ants are a people not strong, Yet they provide their food in the summer;'),(390526,13,20,30,26,'The conies are but a feeble folk, Yet make they their houses in the rocks;'),(390527,13,20,30,27,'The locusts have no king, Yet go they forth all of them by bands;'),(390528,13,20,30,28,'The lizard taketh hold with her hands, Yet is she in kings\' palaces.'),(390529,13,20,30,29,'There are three things which are stately in their march, Yea, four which are stately in going:'),(390530,13,20,30,30,'The lion, which is mightiest among beasts, And turneth not away for any;'),(390531,13,20,30,31,'The greyhound; the he-goat also; And the king against whom there is no rising up.'),(390532,13,20,30,32,'If thou hast done foolishly in lifting up thyself, Or if thou hast thought evil, [Lay] thy hand upon thy mouth.'),(390533,13,20,30,33,'For the churning of milk bringeth forth butter, And the wringing of the nose bringeth forth blood; So the forcing of wrath bringeth forth strife.'),(390534,13,20,31,1,'The words of king Lemuel; the oracle which his mother taught him.'),(390535,13,20,31,2,'What, my son? and what, O son of my womb? And what, O son of my vows?'),(390536,13,20,31,3,'Give not thy strength unto women, Nor thy ways to that which destroyeth kings.'),(390537,13,20,31,4,'It is not for kings, O Lemuel, it is not for kings to drink wine; Nor for princes [to say], Where is strong drink?'),(390538,13,20,31,5,'Lest they drink, and forget the law, And pervert the justice [due] to any that is afflicted.'),(390539,13,20,31,6,'Give strong drink unto him that is ready to perish, And wine unto the bitter in soul:'),(390540,13,20,31,7,'Let him drink, and forget his poverty, And remember his misery no more.'),(390541,13,20,31,8,'Open thy mouth for the dumb, In the cause of all such as are left desolate.'),(390542,13,20,31,9,'Open thy mouth, judge righteously, And minister justice to the poor and needy.'),(390543,13,20,31,10,'A worthy woman who can find? For her price is far above rubies.'),(390544,13,20,31,11,'The heart of her husband trusteth in her, And he shall have no lack of gain.'),(390545,13,20,31,12,'She doeth him good and not evil All the days of her life.'),(390546,13,20,31,13,'She seeketh wool and flax, And worketh willingly with her hands.'),(390547,13,20,31,14,'She is like the merchant-ships; She bringeth her bread from afar.'),(390548,13,20,31,15,'She riseth also while it is yet night, And giveth food to her household, And their task to her maidens.'),(390549,13,20,31,16,'She considereth a field, and buyeth it; With the fruit of her hands she planteth a vineyard.'),(390550,13,20,31,17,'She girdeth her loins with strength, And maketh strong her arms.'),(390551,13,20,31,18,'She perceiveth that her merchandise is profitable: Her lamp goeth not out by night.'),(390552,13,20,31,19,'She layeth her hands to the distaff, And her hands hold the spindle.'),(390553,13,20,31,20,'She stretcheth out her hand to the poor; Yea, she reacheth forth her hands to the needy.'),(390554,13,20,31,21,'She is not afraid of the snow for her household; For all her household are clothed with scarlet.'),(390555,13,20,31,22,'She maketh for herself carpets of tapestry; Her clothing is fine linen and purple.'),(390556,13,20,31,23,'Her husband is known in the gates, When he sitteth among the elders of the land.'),(390557,13,20,31,24,'She maketh linen garments and selleth them, And delivereth girdles unto the merchant.'),(390558,13,20,31,25,'Strength and dignity are her clothing; And she laugheth at the time to come.'),(390559,13,20,31,26,'She openeth her mouth with wisdom; And the law of kindness is on her tongue.'),(390560,13,20,31,27,'She looketh well to the ways of her household, And eateth not the bread of idleness.'),(390561,13,20,31,28,'Her children rise up, and call her blessed; Her husband [also], and he praiseth her, [saying]:'),(390562,13,20,31,29,'Many daughters have done worthily, But thou excellest them all.'),(390563,13,20,31,30,'Grace is deceitful, and beauty is vain; [But] a woman that feareth Jehovah, she shall be praised.'),(390564,13,20,31,31,'Give her of the fruit of her hands; And let her works praise her in the gates. '),(390565,13,21,1,1,'The words of the Preacher, the son of David, king in Jerusalem.'),(390566,13,21,1,2,'Vanity of vanities, saith the Preacher; vanity of vanities, all is vanity.'),(390567,13,21,1,3,'What profit hath man of all his labor wherein he laboreth under the sun?'),(390568,13,21,1,4,'One generation goeth, and another generation cometh; but the earth abideth for ever.'),(390569,13,21,1,5,'The sun also ariseth, and the sun goeth down, and hasteth to its place where it ariseth.'),(390570,13,21,1,6,'The wind goeth toward the south, and turneth about unto the north; it turneth about continually in its course, and the wind returneth again to its circuits.'),(390571,13,21,1,7,'All the rivers run into the sea, yet the sea is not full; unto the place whither the rivers go, thither they go again.'),(390572,13,21,1,8,'All things are full of weariness; man cannot utter [it]: the eye is not satisfied with seeing, nor the ear filled with hearing.'),(390573,13,21,1,9,'That which hath been is that which shall be; and that which hath been done is that which shall be done: and there is no new thing under the sun.'),(390574,13,21,1,10,'Is there a thing whereof it may be said, See, this is new? it hath been long ago, in the ages which were before us.'),(390575,13,21,1,11,'There is no remembrance of the former [generations]; neither shall there be any remembrance of the latter [generations] that are to come, among those that shall come after.'),(390576,13,21,1,12,'I the Preacher was king over Israel in Jerusalem.'),(390577,13,21,1,13,'And I applied my heart to seek and to search out by wisdom concerning all that is done under heaven: it is a sore travail that God hath given to the sons of men to be exercised therewith.'),(390578,13,21,1,14,'I have seen all the works that are done under the sun; and, behold, all is vanity and a striving after wind.'),(390579,13,21,1,15,'That which is crooked cannot be made straight; and that which is wanting cannot be numbered.'),(390580,13,21,1,16,'I communed with mine own hear, saying, Lo, I have gotten me great wisdom above all that were before me in Jerusalem; yea, my heart hath had great experience of wisdom and knowledge.'),(390581,13,21,1,17,'And I applied my heart to know wisdom, and to know madness and folly: I perceived that this also was a striving after wind.'),(390582,13,21,1,18,'For in much wisdom is much grief; and he that increaseth knowledge increaseth sorrow.'),(390583,13,21,2,1,'I said in my heart, Come now, I will prove thee with mirth; therefore enjoy pleasure: and, behold, this also was vanity.'),(390584,13,21,2,2,'I said of laughter, It is mad; and of mirth, What doeth it?'),(390585,13,21,2,3,'I searched in my heart how to cheer my flesh with wine, my heart yet guiding [me] with wisdom, and how to lay hold on folly, till I might see what it was good for the sons of men that they should do under heaven all the days of their life.'),(390586,13,21,2,4,'I made me great works; I builded me houses; I planted me vineyards;'),(390587,13,21,2,5,'I made me gardens and parks, and I planted trees in them of all kinds of fruit;'),(390588,13,21,2,6,'I made me pools of water, to water therefrom the forest where trees were reared;'),(390589,13,21,2,7,'I bought men-servants and maid-servants, and had servants born in my house; also I had great possessions of herds and flocks, above all that were before me in Jerusalem;'),(390590,13,21,2,8,'I gathered me also silver and gold, and the treasure of kings and of the provinces; I gat me men-singers and women-singers, and the delights of the sons of men, musical instruments, and that of all sorts.'),(390591,13,21,2,9,'So I was great, and increased more than all that were before me in Jerusalem: also my wisdom remained with me.'),(390592,13,21,2,10,'And whatsoever mine eyes desired I kept not from them; I withheld not my heart from any joy; for my heart rejoiced because of all my labor; and this was my portion from all my labor.'),(390593,13,21,2,11,'Then I looked on all the works that my hands had wrought, and on the labor that I had labored to do; and, behold, all was vanity and a striving after wind, and there was no profit under the sun.'),(390594,13,21,2,12,'And I turned myself to behold wisdom, and madness, and folly: for what [can] the man [do] that cometh after the king? [even] that which hath been done long ago.'),(390595,13,21,2,13,'Then I saw that wisdom excelleth folly, as far as light excelleth darkness.'),(390596,13,21,2,14,'The wise man\'s eyes are in his head, and the fool walketh in darkness: and yet I perceived that one event happeneth to them all.'),(390597,13,21,2,15,'Then said I in my heart, As it happeneth to the fool, so will it happen even to me; and why was I then more wise? Then said I in my heart, that this also is vanity.'),(390598,13,21,2,16,'For of the wise man, even as of the fool, there is no remembrance for ever; seeing that in the days to come all will have been long forgotten. And how doth the wise man die even as the fool!'),(390599,13,21,2,17,'So I hated life, because the work that is wrought under the sun was grievous unto me; for all is vanity and a striving after wind.'),(390600,13,21,2,18,'And I hated all my labor wherein I labored under the sun, seeing that I must leave it unto the man that shall be after me.'),(390601,13,21,2,19,'And who knoweth whether he will be a wise man or a fool? yet will he have rule over all my labor wherein I have labored, and wherein I have showed myself wise under the sun. This also is vanity.'),(390602,13,21,2,20,'Therefore I turned about to cause my heart to despair concerning all the labor wherein I had labored under the sun.'),(390603,13,21,2,21,'For there is a man whose labor is with wisdom, and with knowledge, and with skilfulness; yet to a man that hath not labored therein shall he leave it for his portion. This also is vanity and a great evil.'),(390604,13,21,2,22,'For what hath a man of all his labor, and of the striving of his heart, wherein he laboreth under the sun?'),(390605,13,21,2,23,'For all his days are [but] sorrows, and his travail is grief; yea, even in the night his heart taketh no rest. This also is vanity.'),(390606,13,21,2,24,'There is nothing better for a man [than] that he should eat and drink, and make his soul enjoy good in his labor. This also I saw, that it is from the hand of God.'),(390607,13,21,2,25,'For who can eat, or who can have enjoyment, more than I?'),(390608,13,21,2,26,'For to the man that pleaseth him [God] giveth wisdom, and knowledge, and joy; but to the sinner he giveth travail, to gather and to heap up, that he may give to him that pleaseth God. This also is vanity and a striving after wind.'),(390609,13,21,3,1,'For everything there is a season, and a time for very purpose under heaven:'),(390610,13,21,3,2,'a time to be born, and a time to die; a time to plant, and a time to pluck up that which is planted;'),(390611,13,21,3,3,'a time to kill, and a time to heal; a time to break down, and a time to build up;'),(390612,13,21,3,4,'a time to weep, and a time to laugh; a time to mourn, and a time to dance;'),(390613,13,21,3,5,'a time to cast away stones, and a time to gather stones together; a time to embrace, and a time to refrain from embracing;'),(390614,13,21,3,6,'a time to seek, and a time to lose; a time to keep, and a time to cast away;'),(390615,13,21,3,7,'a time to rend, and a time to sew; a time to keep silence, and a time to speak;'),(390616,13,21,3,8,'a time to love, and a time to hate; a time for war, and a time for peace.'),(390617,13,21,3,9,'What profit hath he that worketh in that wherein he laboreth?'),(390618,13,21,3,10,'I have seen the travail which God hath given to the sons of men to be exercised therewith.'),(390619,13,21,3,11,'He hath made everything beautiful in its time: also he hath set eternity in their heart, yet so that man cannot find out the work that God hath done from the beginning even to the end.'),(390620,13,21,3,12,'I know that there is nothing better for them, than to rejoice, and to do good so long as they live.'),(390621,13,21,3,13,'And also that every man should eat and drink, and enjoy good in all his labor, is the gift of God.'),(390622,13,21,3,14,'I know that, whatsoever God doeth, it shall be for ever: nothing can be put to it, nor anything taken from it; and God hath done it, that men should fear before him.'),(390623,13,21,3,15,'That which is hath been long ago; and that which is to be hath long ago been: and God seeketh again that which is passed away.'),(390624,13,21,3,16,'And moreover I saw under the sun, in the place of justice, that wickedness was there; and in the place of righteousness, that wickedness was there.'),(390625,13,21,3,17,'I said in my heart, God will judge the righteous and the wicked; for there is a time there for every purpose and for every work.'),(390626,13,21,3,18,'I said in my heart, [It is] because of the sons of men, that God may prove them, and that they may see that they themselves are [but as] beasts.'),(390627,13,21,3,19,'For that which befalleth the sons of men befalleth beasts; even one thing befalleth them: as the one dieth, so dieth the other; yea, they have all one breath; and man hath no preeminence above the beasts: for all is vanity.'),(390628,13,21,3,20,'All go unto one place; all are of the dust, and all turn to dust again.'),(390629,13,21,3,21,'Who knoweth the spirit of man, whether it goeth upward, and the spirit of the beast, whether it goeth downward to the earth?'),(390630,13,21,3,22,'Wherefore I saw that there is nothing better, than that a man should rejoice in his works; for that is his portion: for who shall bring him [back] to see what shall be after him?'),(390631,13,21,4,1,'Then I returned and saw all the oppressions that are done under the sun: and, behold, the tears of such as were oppressed, and they had no comforter; and on the side of their oppressors there was power; but they had no comforter.'),(390632,13,21,4,2,'Wherefore I praised the dead that have been long dead more than the living that are yet alive;'),(390633,13,21,4,3,'yea, better than them both [did I esteem] him that hath not yet been, who hath not seen the evil work that is done under the sun.'),(390634,13,21,4,4,'Then I saw all labor and every skilful work, that for this a man is envied of his neighbor. This also is vanity and a striving after wind.'),(390635,13,21,4,5,'The fool foldeth his hands together, and eateth his own flesh.'),(390636,13,21,4,6,'Better is a handful, with quietness, than two handfuls with labor and striving after wind.'),(390637,13,21,4,7,'Then I returned and saw vanity under the sun.'),(390638,13,21,4,8,'There is one that is alone, and he hath not a second; yea, he hath neither son nor brother; yet is there no end of all his labor, neither are his eyes satisfied with riches. For whom then, [saith he], do I labor, and deprive my soul of good? This also is vanity, yea, it is a sore travail.'),(390639,13,21,4,9,'Two are better than one, because they have a good reward for their labor.'),(390640,13,21,4,10,'For if they fall, the one will lift up his fellow; but woe to him that is alone when he falleth, and hath not another to lift him up.'),(390641,13,21,4,11,'Again, if two lie together, then they have warmth; but how can one be warm [alone]?'),(390642,13,21,4,12,'And if a man prevail against him that is alone, two shall withstand him; and a threefold cord is not quickly broken.'),(390643,13,21,4,13,'Better is a poor and wise youth than an old and foolish king, who knoweth not how to receive admonition any more.'),(390644,13,21,4,14,'For out of prison he came forth to be king; yea, even in his kingdom he was born poor.'),(390645,13,21,4,15,'I saw all the living that walk under the sun, that they were with the youth, the second, that stood up in his stead.'),(390646,13,21,4,16,'There was no end of all the people, even of all them over whom he was: yet they that come after shall not rejoice in him. Surely this also is vanity and a striving after wind.'),(390647,13,21,5,1,'Keep thy foot when thou goest to the house of God; for to draw nigh to hear is better than to give the sacrifice of fools: for they know not that they do evil.'),(390648,13,21,5,2,'Be not rash with thy mouth, and let not thy heart be hasty to utter anything before God; for God is in heaven, and thou upon earth: therefore let thy words be few.'),(390649,13,21,5,3,'For a dream cometh with a multitude of business, and a fool\'s voice with a multitude of words.'),(390650,13,21,5,4,'When thou vowest a vow unto God, defer not to pay it; for he hath no pleasure in fools: pay that which thou vowest.'),(390651,13,21,5,5,'Better is it that thou shouldest not vow, than that thou shouldest vow and not pay.'),(390652,13,21,5,6,'Suffer not thy mouth to cause thy flesh to sin; neither say thou before the angel, that is was an error: wherefore should God be angry at thy voice, and destroy the work of thy hands?'),(390653,13,21,5,7,'For in the multitude of dreams there are vanities, and in many words: but fear thou God.'),(390654,13,21,5,8,'If thou seest the oppression of the poor, and the violent taking away of justice and righteousness in a province, marvel not at the matter: for one higher than the high regardeth; and there are higher than they.'),(390655,13,21,5,9,'Moreover the profit of the earth is for all: the king [himself] is served by the field.'),(390656,13,21,5,10,'He that loveth silver shall not be satisfied with silver; nor he that loveth abundance, with increase: this also is vanity.'),(390657,13,21,5,11,'When goods increase, they are increased that eat them; and what advantage is there to the owner thereof, save the beholding [of them] with his eyes?'),(390658,13,21,5,12,'The sleep of a laboring man is sweet, whether he eat little or much; but the fulness of the rich will not suffer him to sleep.'),(390659,13,21,5,13,'There is a grievous evil which I have seen under the sun, [namely], riches kept by the owner thereof to his hurt:'),(390660,13,21,5,14,'and those riches perish by evil adventure; and if he hath begotten a son, there is nothing in his hand.'),(390661,13,21,5,15,'As he came forth from his mother\'s womb, naked shall he go again as he came, and shall take nothing for his labor, which he may carry away in his hand.'),(390662,13,21,5,16,'And this also is a grievous evil, that in all points as he came, so shall he go: and what profit hath he that he laboreth for the wind?'),(390663,13,21,5,17,'All his days also he eateth in darkness, and he is sore vexed, and hath sickness and wrath.'),(390664,13,21,5,18,'Behold, that which I have seen to be good and to be comely is for one to eat and to drink, and to enjoy good in all his labor, wherein he laboreth under the sun, all the days of his life which God hath given him: for this is his portion.'),(390665,13,21,5,19,'Every man also to whom God hath given riches and wealth, and hath given him power to eat thereof, and to take his portion, and to rejoice in his labor-this is the gift of God.'),(390666,13,21,5,20,'For he shall not much remember the days of his life; because God answereth [him] in the joy of his heart.'),(390667,13,21,6,1,'There is an evil which I have seen under the sun, and it is heavy upon men:'),(390668,13,21,6,2,'a man to whom God giveth riches, wealth, and honor, so that he lacketh nothing for his soul of all that he desireth, yet God giveth him not power to eat thereof, but an alien eateth it; this is vanity, and it is an evil disease.'),(390669,13,21,6,3,'If a man beget a hundred children, and live many years, so that the days of his years are many, but his soul be not filled with good, and moreover he have no burial; I say, that an untimely birth is better than he:'),(390670,13,21,6,4,'for it cometh in vanity, and departeth in darkness, and the name thereof is covered with darkness;'),(390671,13,21,6,5,'moreover it hath not seen the sun nor known it; this hath rest rather than the other:'),(390672,13,21,6,6,'yea, though he live a thousand years twice told, and yet enjoy no good, do not all go to one place?'),(390673,13,21,6,7,'All the labor of man is for his mouth, and yet the appetite is not filled.'),(390674,13,21,6,8,'For what advantage hath the wise more than the fool? [or] what hath the poor man, that knoweth how to walk before the living?'),(390675,13,21,6,9,'Better is the sight of the eyes than the wandering of the desire: this also is vanity and a striving after wind.'),(390676,13,21,6,10,'Whatsoever hath been, the name thereof was given long ago; and it is know what man is; neither can he contend with him that is mightier than he.'),(390677,13,21,6,11,'Seeing there are many things that increase vanity, what is man the better?'),(390678,13,21,6,12,'For who knoweth what is good for man in [his] life, all the days of his vain life which he spendeth as a shadow? for who can tell a man what shall be after him under the sun?'),(390679,13,21,7,1,'A [good] name is better than precious oil; and the day of death, than the day of one\'s birth.'),(390680,13,21,7,2,'It is better to go to the house of mourning than to go to the house of feasting: for that is the end of all men; and the living will lay it to his heart.'),(390681,13,21,7,3,'Sorrow is better than laughter; for by the sadness of the countenance the heart is made glad.'),(390682,13,21,7,4,'The heart of the wise is in the house of mourning; but the heart of fools is in the house of mirth.'),(390683,13,21,7,5,'It is better to hear the rebuke of the wise, than for a man to hear the song of fools.'),(390684,13,21,7,6,'For as the crackling of thorns under a pot, so is the laughter of the fool: this also is vanity.'),(390685,13,21,7,7,'Surely extortion maketh the wise man foolish; and a bribe destroyeth the understanding.'),(390686,13,21,7,8,'Better is the end of a thing than the beginning thereof; [and] the patient in spirit is better than the proud in spirit.'),(390687,13,21,7,9,'Be not hasty in thy spirit to be angry; for anger resteth in the bosom of fools.'),(390688,13,21,7,10,'Say not thou, What is the cause that the former days were better than these? for thou dost not inquire wisely concerning this.'),(390689,13,21,7,11,'Wisdom is as good as an inheritance; yea, more excellent is it for them that see the sun.'),(390690,13,21,7,12,'For wisdom is a defence, even as money is a defence; but the excellency of knowledge is, that wisdom preserveth the life of him that hath it.'),(390691,13,21,7,13,'Consider the work of God: for who can make that straight, which he hath made crooked?'),(390692,13,21,7,14,'In the day of prosperity be joyful, and in the day of adversity consider; yea, God hath made the one side by side with the other, to the end that man should not find out anything [that shall be] after him.'),(390693,13,21,7,15,'All this have I seen in my days of vanity: there is a righteous man that perisheth in his righteousness, and there is a wicked man that prolongeth [his life] in his evil-doing.'),(390694,13,21,7,16,'Be not righteous overmuch; neither make thyself overwise: why shouldest thou destroy thyself?'),(390695,13,21,7,17,'Be not overmuch wicked, neither be thou foolish: why shouldest thou die before thy time?'),(390696,13,21,7,18,'It is good that thou shouldest take hold of this; yea, also from that withdraw not thy hand: for he that feareth God shall come forth from them all.'),(390697,13,21,7,19,'Wisdom is a strength to the wise man more than ten rulers that are in a city.'),(390698,13,21,7,20,'Surely there is not a righteous man upon earth, that doeth good, and sinneth not.'),(390699,13,21,7,21,'Also take not heed unto all words that are spoken, lest thou hear thy servant curse thee;'),(390700,13,21,7,22,'for oftentimes also thine own heart knoweth that thou thyself likewise hast cursed others.'),(390701,13,21,7,23,'All this have I proved in wisdom: I said, I will be wise; but it was far from me.'),(390702,13,21,7,24,'That which is, is far off and exceeding deep; who can find it out?'),(390703,13,21,7,25,'I turned about, and my heart [was set] to know and to search out, and to seek wisdom and the reason [of things], and to know that wickedness is folly, and that foolishness is madness.'),(390704,13,21,7,26,'And I find more bitter than death the woman whose heart is snares and nets, [and] whose hands are bands: whoso pleaseth God shall escape from her; but the sinner shall be taken by her.'),(390705,13,21,7,27,'Behold, this have I found, saith the Preacher, [laying] one thing to another, to find out the account;'),(390706,13,21,7,28,'which my soul still seeketh, but I have not found: one man among a thousand have I found; but a woman among all those have I not found.'),(390707,13,21,7,29,'Behold, this only have I found: that God made man upright; but they have sought out many inventions.'),(390708,13,21,8,1,'Who is as the wise man? and who knoweth the interpretation of a thing? A man\'s wisdom maketh his face to shine, and the hardness of his face is changed.'),(390709,13,21,8,2,'I [counsel thee], Keep the king\'s command, and that in regard of the oath of God.'),(390710,13,21,8,3,'Be not hasty to go out of his presence; persist not in an evil thing: for he doeth whatsoever pleaseth him.'),(390711,13,21,8,4,'For the king\'s word [hath] power; and who may say unto him, What doest thou?'),(390712,13,21,8,5,'Whoso keepeth the commandment shall know no evil thing; and a wise man\'s heart discerneth time and judgment:'),(390713,13,21,8,6,'for to every purpose there is a time and judgment; because the misery of man is great upon him:'),(390714,13,21,8,7,'for he knoweth not that which shall be; for who can tell him how it shall be?'),(390715,13,21,8,8,'There is no man that hath power over the spirit to retain the spirit; neither hath he power over the day of death; and there is no discharge in war: neither shall wickedness deliver him that is given to it.'),(390716,13,21,8,9,'All this have I seen, and applied my heart unto every work that is done under the sun: [there is] a time wherein one man hath power over another to his hurt.'),(390717,13,21,8,10,'So I saw the wicked buried, and they came [to the grave]; and they that had done right went away from the holy place, and were forgotten in the city: this also is vanity.'),(390718,13,21,8,11,'Because sentence against an evil work is not executed speedily, therefore the heart of the sons of men is fully set in them to do evil.'),(390719,13,21,8,12,'Though a sinner do evil a hundred times, and prolong his [days], yet surely I know that it shall be well with them that fear God, that fear before him:'),(390720,13,21,8,13,'but it shall not be well with the wicked, neither shall he prolong [his] days, [which are] as a shadow; because he feareth not before God.'),(390721,13,21,8,14,'There is a vanity which is done upon the earth, that there are righteous men unto whom it happeneth according to the work of the wicked; again, there are wicked men to whom it happeneth according to the work of the righteous: I said that this also is vanity.'),(390722,13,21,8,15,'Then I commended mirth, because a man hath no better thing under the sun, than to eat, and to drink, and to be joyful: for that shall abide with him in his labor [all] the days of his life which God hath given him under the sun.'),(390723,13,21,8,16,'When I applied my heart to know wisdom, and to see the business that is done upon the earth (for also there is that neither day nor night seeth sleep with his eyes),'),(390724,13,21,8,17,'then I beheld all the work of God, that man cannot find out the work that is done under the sun: because however much a man labor to seek it out, yet he shall not find it; yea moreover, though a wise man think to know it, yet shall he not be able to find it.'),(390725,13,21,9,1,'For all this I laid to my heart, even to explore all this: that the righteous, and the wise, and their works, are in the hand of God; whether it be love or hatred, man knoweth it not; all is before them.'),(390726,13,21,9,2,'All things come alike to all: there is one event to the righteous and to the wicked; to the good and to the clean and to the unclean; to him that sacrificeth and to him that sacrificeth not; as is the good, so is the sinner; [and] he that sweareth, as he that feareth an oath.'),(390727,13,21,9,3,'This is an evil in all that is done under the sun, that there is one event unto all: yea also, the heart of the sons of men is full of evil, and madness is in their heart while they live, and after that [they go] to the dead.'),(390728,13,21,9,4,'For to him that is joined with all the living there is hope; for a living dog is better than a dead lion.'),(390729,13,21,9,5,'For the living know that they shall die: but the dead know not anything, neither have they any more a reward; for the memory of them is forgotten.'),(390730,13,21,9,6,'As well their love, as their hatred and their envy, is perished long ago; neither have they any more a portion for ever in anything that is done under the sun.'),(390731,13,21,9,7,'Go thy way, eat thy bread with joy, and drink thy wine with a merry heart; for God hath already accepted thy works.'),(390732,13,21,9,8,'Let thy garments be always white; and let not thy head lack oil.'),(390733,13,21,9,9,'Live joyfully with the wife whom thou lovest all the days of thy life of vanity, which he hath given thee under the sun, all thy days of vanity: for that is thy portion in life, and in thy labor wherein thou laborest under the sun.'),(390734,13,21,9,10,'Whatsoever thy hand findeth to do, do [it] with thy might; for there is no work, nor device, nor knowledge, nor wisdom, in Sheol, whither thou goest.'),(390735,13,21,9,11,'I returned, and saw under the sun, that the race is not to the swift, nor the battle to the strong, neither yet bread to the wise, nor yet riches to men of understanding, nor yet favor to men of skill; but time and chance happeneth to them all.'),(390736,13,21,9,12,'For man also knoweth not his time: as the fishes that are taken in an evil net, and as the birds that are caught in the snare, even so are the sons of men snared in an evil time, when it falleth suddenly upon them.'),(390737,13,21,9,13,'I have also seen wisdom under the sun on this wise, and it seemed great unto me:'),(390738,13,21,9,14,'There was a little city, and few men within it; and there came a great king against it, and besieged it, and built great bulwarks against it.'),(390739,13,21,9,15,'Now there was found in it a poor wise man, and he by his wisdom delivered the city; yet no man remembered that same poor man.'),(390740,13,21,9,16,'Then said I, Wisdom is better than strength: nevertheless the poor man\'s wisdom is despised, and his words are not heard.'),(390741,13,21,9,17,'The words of the wise heard in quiet are better than the cry of him that ruleth among fools.'),(390742,13,21,9,18,'Wisdom is better than weapons of war; but one sinner destroyeth much good.'),(390743,13,21,10,1,'Dead flies cause the oil of the perfumer to send forth an evil odor; [so] doth a little folly outweigh wisdom and honor.'),(390744,13,21,10,2,'A wise man\'s heart is at his right hand; but a fool\'s heart at his left.'),(390745,13,21,10,3,'Yea also, when the fool walketh by the way, his understanding faileth him, and he saith to every one [that] he is a fool.'),(390746,13,21,10,4,'If the spirit of the ruler rise up against thee, leave not thy place; for gentleness allayeth great offences.'),(390747,13,21,10,5,'There is an evil which I have seen under the sun, as it were an error which proceedeth from the ruler:'),(390748,13,21,10,6,'folly is set in great dignity, and the rich sit in a low place.'),(390749,13,21,10,7,'I have seen servants upon horses, and princes walking like servants upon the earth.'),(390750,13,21,10,8,'He that diggeth a pit shall fall into it; and whoso breaketh through a wall, a serpent shall bite him.'),(390751,13,21,10,9,'Whoso heweth out stones shall be hurt therewith; [and] he that cleaveth wood is endangered thereby.'),(390752,13,21,10,10,'If the iron be blunt, and one do not whet the edge, then must he put to more strength: but wisdom is profitable to direct.'),(390753,13,21,10,11,'If the serpent bite before it is charmed, then is there no advantage in the charmer.'),(390754,13,21,10,12,'The words of a wise man\'s mouth are gracious; but the lips of a fool will swallow up himself.'),(390755,13,21,10,13,'The beginning of the words of his mouth is foolishness; and the end of his talk is mischievous madness.'),(390756,13,21,10,14,'A fool also multiplieth words: [yet] man knoweth not what shall be; and that which shall be after him, who can tell him?'),(390757,13,21,10,15,'The labor of fools wearieth every one of them; for he knoweth not how to go to the city.'),(390758,13,21,10,16,'Woe to thee, O land, when thy king is a child, and thy princes eat in the morning!'),(390759,13,21,10,17,'Happy art thou, O land, when thy king is the son of nobles, and thy princes eat in due season, for strength, and not for drunkenness!'),(390760,13,21,10,18,'By slothfulness the roof sinketh in; and through idleness of the hands the house leaketh.'),(390761,13,21,10,19,'A feast is made for laughter, and wine maketh glad the life; and money answereth all things.'),(390762,13,21,10,20,'Revile not the king, no, not in thy thought; and revile not the rich in thy bedchamber: for a bird of the heavens shall carry the voice, and that which hath wings shall tell the matter.'),(390763,13,21,11,1,'Cast thy bread upon the waters; for thou shalt find it after many days.'),(390764,13,21,11,2,'Give a portion to seven, yea, even unto eight; for thou knowest not what evil shall be upon the earth.'),(390765,13,21,11,3,'If the clouds be full of rain, they empty themselves upon the earth; and if a tree fall toward the south, or toward the north, in the place where the tree falleth, there shall it be.'),(390766,13,21,11,4,'He that observeth the wind shall not sow; and he that regardeth the clouds shall not reap.'),(390767,13,21,11,5,'As thou knowest not what is the way of the wind, [nor] how the bones [do grow] in the womb of her that is with child; even so thou knowest not the work of God who doeth all.'),(390768,13,21,11,6,'In the morning sow thy seed, and in the evening withhold not thy hand; for thou knowest not which shall prosper, whether this or that, or whether they both shall be alike good.'),(390769,13,21,11,7,'Truly the light is sweet, and a pleasant thing it is for the eyes to behold the sun.'),(390770,13,21,11,8,'Yea, if a man live many years, let him rejoice in them all; but let him remember the days of darkness, for they shall be many. All that cometh is vanity.'),(390771,13,21,11,9,'Rejoice, O young man, in thy youth, and let thy heart cheer thee in the days of thy youth, and walk in the ways of thy heart, and in the sight of thine eyes; but know thou, that for all these things God will bring thee into judgment.'),(390772,13,21,11,10,'Therefore remove sorrow from thy heart, and put away evil from thy flesh; for youth and the dawn of life are vanity.'),(390773,13,21,12,1,'Remember also thy Creator in the days of thy youth, before the evil days come, and the years draw nigh, when thou shalt say, I have no pleasure in them;'),(390774,13,21,12,2,'before the sun, and the light, and the moon, and the stars, are darkened, and the clouds return after the rain;'),(390775,13,21,12,3,'in the day when the keepers of the house shall tremble, and the strong men shall bow themselves, and the grinders cease because they are few, and those that look out of the windows shall be darkened,'),(390776,13,21,12,4,'and the doors shall be shut in the street; when the sound of the grinding is low, and one shall rise up at the voice of a bird, and all the daughters of music shall be brought low;'),(390777,13,21,12,5,'yea, they shall be afraid of [that which is] high, and terrors [shall be] in the way; and the almond-tree shall blossom, and the grasshopper shall be a burden, and desire shall fail; because man goeth to his everlasting home, and the mourners go about the streets:'),(390778,13,21,12,6,'before the silver cord is loosed, or the golden bowl is broken, or the pitcher is broken at the fountain, or the wheel broken at the cistern,'),(390779,13,21,12,7,'and the dust returneth to the earth as it was, and the spirit returneth unto God who gave it.'),(390780,13,21,12,8,'Vanity of vanities, saith the Preacher; all is vanity.'),(390781,13,21,12,9,'And further, because the Preacher was wise, he still taught the people knowledge; yea, he pondered, and sought out, [and] set in order many proverbs.'),(390782,13,21,12,10,'The Preacher sought to find out acceptable words, and that which was written uprightly, [even] words of truth.'),(390783,13,21,12,11,'The words of the wise are as goads; and as nails well fastened are [the words of] the masters of assemblies, [which] are given from one shepherd.'),(390784,13,21,12,12,'And furthermore, my son, be admonished: of making many books there is no end; and much study is a weariness of the flesh.'),(390785,13,21,12,13,'[This is] the end of the matter; all hath been heard: fear God, and keep his commandments; for this is the whole [duty] of man.'),(390786,13,21,12,14,'For God will bring every work into judgment, with every hidden thing, whether it be good, or whether it be evil. '),(390787,13,22,1,1,'The Song of songs, which is Solomon\'s.'),(390788,13,22,1,2,'Let him kiss me with the kisses of his mouth; For thy love is better than wine.'),(390789,13,22,1,3,'Thine oils have a goodly fragrance; Thy name is [as] oil poured forth; Therefore do the virgins love thee.'),(390790,13,22,1,4,'Draw me; we will run after thee: The king hath brought me into his chambers; We will be glad and rejoice in thee; We will make mention of thy love more than of wine: Rightly do they love thee.'),(390791,13,22,1,5,'I am black, but comely, Oh ye daughters of Jerusalem, As the tents of Kedar, As the curtains of Solomon.'),(390792,13,22,1,6,'Look not upon me, because I am swarthy, Because the sun hath scorched me. My mother\'s sons were incensed against me; They made me keeper of the vineyards; [But] mine own vineyard have I not kept.'),(390793,13,22,1,7,'Tell me, O thou whom my soul loveth, Where thou feedest [thy flock], Where thou makest [it] to rest at noon: For why should I be as one that is veiled Beside the flocks of thy companions?'),(390794,13,22,1,8,'If thou know not, O thou fairest among women, Go thy way forth by the footsteps of the flock, And feed thy kids beside the shepherds\' tents.'),(390795,13,22,1,9,'I have compared thee, O my love, To a steed in Pharaoh\'s chariots.'),(390796,13,22,1,10,'Thy cheeks are comely with plaits [of hair], Thy neck with strings of jewels.'),(390797,13,22,1,11,'We will make thee plaits of gold With studs of silver.'),(390798,13,22,1,12,'While the king sat at his table, My spikenard sent forth its fragrance.'),(390799,13,22,1,13,'My beloved is unto me [as] a bundle of myrrh, That lieth betwixt my breasts.'),(390800,13,22,1,14,'My beloved is unto me [as] a cluster of henna-flowers In the vineyards of En-gedi.'),(390801,13,22,1,15,'Behold, thou art fair, my love; Behold thou art fair; Thine eyes are [as] doves.'),(390802,13,22,1,16,'Behold, thou art fair, my beloved, yea, pleasant: Also our couch is green.'),(390803,13,22,1,17,'The beams of our house are cedars, [And] our rafters are firs.'),(390804,13,22,2,1,'I am a rose of Sharon, A lily of the valleys.'),(390805,13,22,2,2,'As a lily among thorns, So is my love among the daughters.'),(390806,13,22,2,3,'As the apple-tree among the trees of the wood, So is my beloved among the sons. I sat down under his shadow with great delight, And his fruit was sweet to my taste.'),(390807,13,22,2,4,'He brought me to the banqueting-house, And his banner over me was love.'),(390808,13,22,2,5,'Stay ye me with raisins, refresh me with apples; For I am sick from love.'),(390809,13,22,2,6,'His left hand [is] under my head, And his right hand doth embrace me.'),(390810,13,22,2,7,'I adjure you, O daughters of Jerusalem, By the roes, or by the hinds of the field, That ye stir not up, nor awake [my] love, Until he please.'),(390811,13,22,2,8,'The voice of my beloved! behold, he cometh, Leaping upon the mountains, Skipping upon the hills.'),(390812,13,22,2,9,'My beloved is like a roe or a young hart: Behold, he standeth behind our wall; He looketh in at the windows; He glanceth through the lattice.'),(390813,13,22,2,10,'My beloved spake, and said unto me, Rise up, my love, my fair one, and come away.'),(390814,13,22,2,11,'For, lo, the winter is past; The rain is over and gone;'),(390815,13,22,2,12,'The flowers appear on the earth; The time of the singing [of birds] is come, And the voice of the turtle-dove is heard in our land;'),(390816,13,22,2,13,'The fig-tree ripeneth her green figs, And the vines are in blossom; They give forth their fragrance. Arise, my love, my fair one, and come away.'),(390817,13,22,2,14,'O my dove, that art in the clefts of the rock, In the covert of the steep place, Let me see thy countenance, Let me hear thy voice; For sweet is thy voice, and thy countenance is comely.'),(390818,13,22,2,15,'Take us the foxes, the little foxes, That spoil the vineyards; For our vineyards are in blossom.'),(390819,13,22,2,16,'My beloved is mine, and I am his: He feedeth [his flock] among the lilies.'),(390820,13,22,2,17,'Until the day be cool, and the shadows flee away, Turn, my beloved, and be thou like a roe or a young hart Upon the mountains of Bether.'),(390821,13,22,3,1,'By night on my bed I sought him whom my soul loveth: I sought him, but I found him not.'),(390822,13,22,3,2,'[I said], I will rise now, and go about the city; In the streets and in the broad ways I will seek him whom my soul loveth: I sought him, but I found him not.'),(390823,13,22,3,3,'The watchmen that go about the city found me; [To whom I said], Saw ye him whom my soul loveth?'),(390824,13,22,3,4,'It was but a little that I passed from them, When I found him whom my soul loveth: I held him, and would not let him go, Until I had brought him into my mother\'s house, And into the chamber of her that conceived me.'),(390825,13,22,3,5,'I adjure you, O daughters of Jerusalem, By the roes, or by the hinds of the field, That ye stir not up, nor awake [my] love, Until he please.'),(390826,13,22,3,6,'Who is this that cometh up from the wilderness Like pillars of smoke, Perfumed with myrrh and frankincense, With all powders of the merchant?'),(390827,13,22,3,7,'Behold, it is the litter of Solomon; Threescore mighty men are about it, Of the mighty men of Israel.'),(390828,13,22,3,8,'They all handle the sword, [and] are expert in war: Every man hath his sword upon his thigh, Because of fear in the night.'),(390829,13,22,3,9,'King Solomon made himself a palanquin Of the wood of Lebanon.'),(390830,13,22,3,10,'He made the pillars thereof of silver, The bottom thereof of gold, the seat of it of purple, The midst thereof being paved with love, From the daughters of Jerusalem.'),(390831,13,22,3,11,'Go forth, O ye daughters of Zion, and behold king Solomon, With the crown wherewith his mother hath crowned him In the day of his espousals, And in the day of the gladness of his heart.'),(390832,13,22,4,1,'Behold, thou art fair, my love; behold, thou art fair; Thine eyes are [as] doves behind thy veil. Thy hair is as a flock of goats, That lie along the side of mount Gilead.'),(390833,13,22,4,2,'Thy teeth are like a flock [of ewes] that are [newly] shorn, Which are come up from the washing, Whereof every one hath twins, And none is bereaved among them.'),(390834,13,22,4,3,'Thy lips are like a thread of scarlet, And thy mouth is comely. Thy temples are like a piece of a pomegranate Behind thy veil.'),(390835,13,22,4,4,'Thy neck is like the tower of David builded for an armory, Whereon there hang a thousand bucklers, All the shields of the mighty men.'),(390836,13,22,4,5,'Thy two breasts are like two fawns That are twins of a roe, Which feed among the lilies.'),(390837,13,22,4,6,'Until the day be cool, and the shadows flee away, I will get me to the mountain of myrrh, And to the hill of frankincense.'),(390838,13,22,4,7,'Thou art all fair, my love; And there is no spot in thee.'),(390839,13,22,4,8,'Come with me from Lebanon, [my] bride, With me from Lebanon: Look from the top of Amana, From the top of Senir and Hermon, From the lions\' dens, From the mountains of the leopards.'),(390840,13,22,4,9,'Thou hast ravished my heart, my sister, [my] bride; Thou hast ravished my heart with one of thine eyes, With one chain of thy neck.'),(390841,13,22,4,10,'How fair is thy love, my sister, [my] bride! How much better is thy love than wine! And the fragrance of thine oils than all manner of spices!'),(390842,13,22,4,11,'Thy lips, O [my] bride, drop [as] the honeycomb: Honey and milk are under thy tongue; And the smell of thy garments is like the smell of Lebanon.'),(390843,13,22,4,12,'A garden shut up is my sister, [my] bride; A spring shut up, a fountain sealed.'),(390844,13,22,4,13,'Thy shoots are an orchard of pomegranates, with precious fruits; Henna with spikenard plants,'),(390845,13,22,4,14,'Spikenard and saffron, Calamus and cinnamon, with all trees of frankincense; Myrrh and aloes, with all the chief spices.'),(390846,13,22,4,15,'[Thou art] a fountain of gardens, A well of living waters, And flowing streams from Lebanon.'),(390847,13,22,4,16,'Awake, O north wind; and come, thou south; Blow upon my garden, that the spices thereof may flow out. Let my beloved come into his garden, And eat his precious fruits.'),(390848,13,22,5,1,'I am come into my garden, my sister, [my] bride: I have gathered my myrrh with my spice; I have eaten my honeycomb with my honey; I have drunk my wine with my milk. Eat, O friends; Drink, yea, drink abundantly, O beloved.'),(390849,13,22,5,2,'I was asleep, but my heart waked: It is the voice of my beloved that knocketh, [saying], Open to me, my sister, my love, my dove, my undefiled; For my head is filled with dew, My locks with the drops of the night.'),(390850,13,22,5,3,'I have put off my garment; how shall I put it on? I have washed my feet; how shall I defile them?'),(390851,13,22,5,4,'My beloved put in his hand by the hole [of the door], And my heart was moved for him.'),(390852,13,22,5,5,'I rose up to open to my beloved; And my hands droppeth with myrrh, And my fingers with liquid myrrh, Upon the handles of the bolt.'),(390853,13,22,5,6,'I opened to my beloved; But my beloved had withdrawn himself, [and] was gone. My soul had failed me when he spake: I sought him, but I could not find him; I called him, but he gave me no answer.'),(390854,13,22,5,7,'The watchmen that go about the city found me, They smote me, they wounded me; The keepers of the walls took away my mantle from me.'),(390855,13,22,5,8,'I adjure you, O daughters of Jerusalem, If ye find my beloved, That ye tell him, that I am sick from love.'),(390856,13,22,5,9,'What is thy beloved more than [another] beloved, O thou fairest among women? What is thy beloved more than [another] beloved, That thou dost so adjure us?'),(390857,13,22,5,10,'My beloved is white and ruddy, The chiefest among ten thousand.'),(390858,13,22,5,11,'His head is [as] the most fine gold; His locks are bushy, [and] black as a raven.'),(390859,13,22,5,12,'His eyes are like doves beside the water-brooks, Washed with milk, [and] fitly set.'),(390860,13,22,5,13,'His cheeks are as a bed of spices, [As] banks of sweet herbs: His lips are [as] lilies, dropping liquid myrrh.'),(390861,13,22,5,14,'His hands are [as] rings of gold set with beryl: His body is [as] ivory work overlaid [with] sapphires.'),(390862,13,22,5,15,'His legs are [as] pillars of marble, set upon sockets of fine gold: His aspect is like Lebanon, excellent as the cedars.'),(390863,13,22,5,16,'His mouth is most sweet; Yea, he is altogether lovely. This is my beloved, and this is my friend, O daughters of Jerusalem.'),(390864,13,22,6,1,'Whither is thy beloved gone, O thou fairest among women? Whither hath thy beloved turned him, That we may seek him with thee?'),(390865,13,22,6,2,'My beloved is gone down to his garden, To the beds of spices, To feed in the gardens, and to gather lilies.'),(390866,13,22,6,3,'I am my beloved\'s, and my beloved is mine; He feedeth [his flock] among the lilies,'),(390867,13,22,6,4,'Thou art fair, O my love, as Tirzah, Comely as Jerusalem, Terrible as an army with banners.'),(390868,13,22,6,5,'Turn away thine eyes from me, For they have overcome me. Thy hair is as a flock of goats, That lie along the side of Gilead.'),(390869,13,22,6,6,'Thy teeth are like a flock of ewes, Which are come up from the washing; Whereof every one hath twins, And none is bereaved among them.'),(390870,13,22,6,7,'Thy temples are like a piece of a pomegranate Behind thy veil.'),(390871,13,22,6,8,'There are threescore queens, and fourscore concubines, And virgins without number.'),(390872,13,22,6,9,'My dove, my undefiled, is [but] one; She is the only one of her mother; She is the choice one of her that bare her. The daughters saw her, and called her blessed; [Yea], the queens and the concubines, and they praised her.'),(390873,13,22,6,10,'Who is she that looketh forth as the morning, Fair as the moon, Clear as the sun, Terrible as an army with banners?'),(390874,13,22,6,11,'I went down into the garden of nuts, To see the green plants of the valley, To see whether the vine budded, [And] the pomegranates were in flower.'),(390875,13,22,6,12,'Before I was aware, my soul set me [Among] the chariots of my princely people.'),(390876,13,22,6,13,'Return, return, O Shulammite; Return, return, that we may look upon thee. Why will ye look upon the Shulammite, As upon the dance of Mahanaim?'),(390877,13,22,7,1,'How beautiful are thy feet in sandals, O prince\'s daughter! Thy rounded thighs are like jewels, The work of the hands of a skilful workman.'),(390878,13,22,7,2,'Thy body is [like] a round goblet, [Wherein] no mingled wine is wanting: Thy waist is [like] a heap of wheat Set about with lilies.'),(390879,13,22,7,3,'Thy two breasts are like two fawns That are twins of a roe.'),(390880,13,22,7,4,'Thy neck is like the tower of ivory; Thine eyes [as] the pools in Heshbon, By the gate of Bath-rabbim; Thy nose is like the tower of Lebanon Which looketh toward Damascus.'),(390881,13,22,7,5,'Thy head upon thee is like Carmel, And the hair of thy head like purple; The king is held captive in the tresses [thereof].'),(390882,13,22,7,6,'How fair and how pleasant art thou, O love, for delights!'),(390883,13,22,7,7,'This thy stature is like to a palm-tree, And thy breasts to its clusters.'),(390884,13,22,7,8,'I said, I will climb up into the palm-tree, I will take hold of the branches thereof: Let thy breasts be as clusters of the vine, And the smell of thy breath like apples,'),(390885,13,22,7,9,'And thy mouth like the best wine, That goeth down smoothly for my beloved, Gliding through the lips of those that are asleep.'),(390886,13,22,7,10,'I am my beloved\'s; And his desire is toward me.'),(390887,13,22,7,11,'Come, my beloved, let us go forth into the field; Let us lodge in the villages.'),(390888,13,22,7,12,'Let us get up early to the vineyards; Let us see whether the vine hath budded, [And] its blossom is open, [And] the pomegranates are in flower: There will I give thee my love.'),(390889,13,22,7,13,'The mandrakes give forth fragrance; And at our doors are all manner of precious fruits, new and old, Which I have laid up for thee, O my beloved.'),(390890,13,22,8,1,'Oh that thou wert as my brother, That sucked the breasts of my mother! [When] I should find thee without, I would kiss thee; Yea, and none would despise me.'),(390891,13,22,8,2,'I would lead thee, [and] bring thee into my mother\'s house, Who would instruct me; I would cause thee to drink of spiced wine, Of the juice of my pomegranate.'),(390892,13,22,8,3,'His left hand [should be] under my head, And his right hand should embrace me.'),(390893,13,22,8,4,'I adjure you, O daughters of Jerusalem, That ye stir not up, nor awake [my] love, Until he please.'),(390894,13,22,8,5,'Who is this that cometh up from the wilderness, Leaning upon her beloved? Under the apple-tree I awakened thee: There thy mother was in travail with thee, There was she in travail that brought thee forth.'),(390895,13,22,8,6,'Set me as a seal upon thy heart, As a seal upon thine arm: For love is strong as death; Jealousy is cruel as Sheol; The flashes thereof are flashes of fire, A very flame of Jehovah.'),(390896,13,22,8,7,'Many waters cannot quench love, Neither can floods drown it: If a man would give all the substance of his house for love, He would utterly be contemned.'),(390897,13,22,8,8,'We have a little sister, And she hath no breasts: What shall we do for our sister In the day when she shall be spoken for?'),(390898,13,22,8,9,'If she be a wall, We will build upon her a turret of silver: And if she be a door, We will inclose her with boards of cedar.'),(390899,13,22,8,10,'I am a wall, and my breasts like the towers [thereof] Then was I in his eyes as one that found peace.'),(390900,13,22,8,11,'Solomon had a vineyard at Baal-hamon; He let out the vineyard unto keepers; Every one for the fruit thereof was to bring a thousand [pieces] of silver.'),(390901,13,22,8,12,'My vineyard, which is mine, is before me: Thou, O Solomon, shalt have the thousand, And those that keep the fruit thereof two hundred.'),(390902,13,22,8,13,'Thou that dwellest in the gardens, The companions hearken for thy voice: Cause me to hear it.'),(390903,13,22,8,14,'Make haste, my beloved, And be thou like to a roe or to a young hart Upon the mountains of spices. '),(390904,13,23,1,1,'The vision of Isaiah the son of Amoz, which he saw concerning Judah and Jerusalem, in the days of Uzziah, Jotham, Ahaz, and Hezekiah, kings of Judah.'),(390905,13,23,1,2,'Hear, O heavens, and give ear, O earth; for Jehovah hath spoken: I have nourished and brought up children, and they have rebelled against me.'),(390906,13,23,1,3,'The ox knoweth his owner, and the ass his master\'s crib; [but] Israel doth not know, my people doth not consider.'),(390907,13,23,1,4,'Ah sinful nation, a people laden with iniquity, a seed of evil-doers, children that deal corruptly! they have forsaken Jehovah, they have despised the Holy One of Israel, they are estranged [and gone] backward.'),(390908,13,23,1,5,'Why will ye be still stricken, that ye revolt more and more? the whole head is sick, and the whole heart faint.'),(390909,13,23,1,6,'From the sole of the foot even unto the head there is no soundness in it; [but] wounds, and bruises, and fresh stripes: they have not been closed, neither bound up, neither mollified with oil.'),(390910,13,23,1,7,'Your country is desolate; your cities are burned with fire; your land, strangers devour it in your presence, and it is desolate, as overthrown by strangers.'),(390911,13,23,1,8,'And the daughter of Zion is left as a booth in a vineyard, as a lodge in a garden of cucumbers, as a besieged city.'),(390912,13,23,1,9,'Except Jehovah of hosts had left unto us a very small remnant, we should have been as Sodom, we should have been like unto Gomorrah.'),(390913,13,23,1,10,'Hear the word of Jehovah, ye rulers of Sodom; give ear unto the law of our God, ye people of Gomorrah.'),(390914,13,23,1,11,'What unto me is the multitude of your sacrifices? saith Jehovah: I have had enough of the burnt-offerings of rams, and the fat of fed beasts; and I delight not in the blood of bullocks, or of lambs, or of he-goats.'),(390915,13,23,1,12,'When ye come to appear before me, who hath required this at your hand, to trample my courts?'),(390916,13,23,1,13,'Bring no more vain oblations; incense is an abomination unto me; new moon and sabbath, the calling of assemblies,- I cannot away with iniquity and the solemn meeting.'),(390917,13,23,1,14,'Your new moons and your appointed feasts my soul hateth; they are a trouble unto me; I am weary of bearing them.'),(390918,13,23,1,15,'And when ye spread forth your hands, I will hide mine eyes from you; yea, when ye make many prayers, I will not hear: your hands are full of blood.'),(390919,13,23,1,16,'Wash you, make you clean; put away the evil of your doings from before mine eyes; cease to do evil;'),(390920,13,23,1,17,'learn to do well; seek justice, relieve the oppressed, judge the fatherless, plead for the widow.'),(390921,13,23,1,18,'Come now, and let us reason together, saith Jehovah: though your sins be as scarlet, they shall be as white as snow; though they be red like crimson, they shall be as wool.'),(390922,13,23,1,19,'If ye be willing and obedient, ye shall eat the good of the land:'),(390923,13,23,1,20,'but if ye refuse and rebel, ye shall be devoured with the sword; for the mouth of Jehovah hath spoken it.'),(390924,13,23,1,21,'How is the faithful city become a harlot! she that was full of justice! righteousness lodged in her, but now murderers.'),(390925,13,23,1,22,'Thy silver is become dross, thy wine mixed with water.'),(390926,13,23,1,23,'Thy princes are rebellious, and companions of thieves; every one loveth bribes, and followeth after rewards: they judge not the fatherless, neither doth the cause of the widow come unto them.'),(390927,13,23,1,24,'Therefore saith the Lord, Jehovah of hosts, the Mighty One of Israel, Ah, I will ease me of mine adversaries, and avenge me of mine enemies;'),(390928,13,23,1,25,'and I will turn my hand upon thee, and thoroughly purge away thy dross, and will take away all thy tin;'),(390929,13,23,1,26,'and I will restore thy judges as at the first, and thy counsellors as at the beginning: afterward thou shalt be called The city of righteousness, a faithful town.'),(390930,13,23,1,27,'Zion shall be redeemed with justice, and her converts with righteousness.'),(390931,13,23,1,28,'But the destruction of transgressors and sinners shall be together, and they that forsake Jehovah shall be consumed.'),(390932,13,23,1,29,'For they shall be ashamed of the oaks which ye have desired, and ye shall be confounded for the gardens that ye have chosen.'),(390933,13,23,1,30,'For ye shall be as an oak whose leaf fadeth, and as a garden that hath no water.'),(390934,13,23,1,31,'And the strong shall be as tow, and his work as a spark; and they shall both burn together, and none shall quench them.'),(390935,13,23,2,1,'The word that Isaiah the son of Amoz saw concerning Judah and Jerusalem.'),(390936,13,23,2,2,'And it shall come to pass in the latter days, that the mountain of Jehovah\'s house shall be established on the top of the mountains, and shall be exalted above the hills; and all nations shall flow unto it.'),(390937,13,23,2,3,'And many peoples shall go and say, Come ye, and let us go up to the mountain of Jehovah, to the house of the God of Jacob; and he will teach us of his ways, and we will walk in his paths: for out of Zion shall go forth the law, and the word of Jehovah from Jerusalem.'),(390938,13,23,2,4,'And he will judge between the nations, and will decide concerning many peoples; and they shall beat their swords into plowshares, and their spears into pruning-hooks; nation shall not lift up sword against nation, neither shall they learn war any more.'),(390939,13,23,2,5,'O house of Jacob, come ye, and let us walk in the light of Jehovah.'),(390940,13,23,2,6,'For thou hast forsaken thy people the house of Jacob, because they are filled [with customs] from the east, and [are] soothsayers like the Philistines, and they strike hands with the children of foreigners.'),(390941,13,23,2,7,'And their land is full of silver and gold, neither is there any end of their treasures; their land also is full of horses, neither is there any end of their chariots.'),(390942,13,23,2,8,'Their land also is full of idols; they worship the work of their own hands, that which their own fingers have made.'),(390943,13,23,2,9,'And the mean man is bowed down, and the great man is brought low: therefore forgive them not.'),(390944,13,23,2,10,'Enter into the rock, and hide thee in the dust, from before the terror of Jehovah, and from the glory of his majesty.'),(390945,13,23,2,11,'The lofty looks of man shall be brought low, and the haughtiness of men shall be bowed down, and Jehovah alone shall be exalted in that day.'),(390946,13,23,2,12,'For there shall be a day of Jehovah of hosts upon all that is proud and haughty, and upon all that is lifted up; and it shall be brought low;'),(390947,13,23,2,13,'and upon all the cedars of Lebanon, that are high and lifted up, and upon all the oaks of Bashan,'),(390948,13,23,2,14,'and upon all the high mountains, and upon all the hills that are lifted up,'),(390949,13,23,2,15,'and upon every lofty tower, and upon every fortified wall,'),(390950,13,23,2,16,'and upon all the ships of Tarshish, and upon all pleasant imagery.'),(390951,13,23,2,17,'And the loftiness of man shall be bowed down, and the haughtiness of men shall be brought low; and Jehovah alone shall be exalted in that day.'),(390952,13,23,2,18,'And the idols shall utterly pass away.'),(390953,13,23,2,19,'And men shall go into the caves of the rocks, and into the holes of the earth, from before the terror of Jehovah, and from the glory of his majesty, when he ariseth to shake mightily the earth.'),(390954,13,23,2,20,'In that day men shall cast away their idols of silver, and their idols of gold, which have been made for them to worship, to the moles and to the bats;'),(390955,13,23,2,21,'to go into the caverns of the rocks, and into the clefts of the ragged rocks, from before the terror of Jehovah, and from the glory of his majesty, when he ariseth to shake mightily the earth.'),(390956,13,23,2,22,'Cease ye from man, whose breath is in his nostrils; for wherein is he to be accounted of?'),(390957,13,23,3,1,'For, behold, the Lord, Jehovah of hosts, doth take away from Jerusalem and from Judah stay and staff, the whole stay of bread, and the whole stay of water;'),(390958,13,23,3,2,'the mighty man, and the man of war; the judge, and the prophet, and the diviner, and the elder;'),(390959,13,23,3,3,'the captain of fifty, and the honorable man, and the counsellor, and the expert artificer, and the skilful enchanter.'),(390960,13,23,3,4,'And I will give children to be their princes, and babes shall rule over them.'),(390961,13,23,3,5,'And the people shall be oppressed, every one by another, and every one by his neighbor: the child shall behave himself proudly against the old man, and the base against the honorable.'),(390962,13,23,3,6,'When a man shall take hold of his brother in the house of his father, [saying], Thou hast clothing, be thou our ruler, and let this ruin be under thy hand;'),(390963,13,23,3,7,'in that day shall he lift up [his voice], saying, I will not be a healer; for in my house is neither bread nor clothing: ye shall not make me ruler of the people.'),(390964,13,23,3,8,'For Jerusalem is ruined, and Judah is fallen; because their tongue and their doings are against Jehovah, to provoke the eyes of his glory.'),(390965,13,23,3,9,'The show of their countenance doth witness against them; and they declare their sin as Sodom, they hide it not. Woe unto their soul! for they have done evil unto themselves.'),(390966,13,23,3,10,'Say ye of the righteous, that [it shall be] well [with him]; for they shall eat the fruit of their doings.'),(390967,13,23,3,11,'Woe unto the wicked! [it shall be] ill [with him]; for what his hands have done shall be done unto him.'),(390968,13,23,3,12,'As for my people, children are their oppressors, and women rule over them. O my people, they that lead thee cause thee to err, and destroy the way of thy paths.'),(390969,13,23,3,13,'Jehovah standeth up to contend, and standeth to judge the peoples.'),(390970,13,23,3,14,'Jehovah will enter into judgment with the elders of his people, and the princes thereof: It is ye that have eaten up the vineyard; the spoil of the poor is in your houses:'),(390971,13,23,3,15,'what mean ye that ye crush my people, and grind the face of the poor? saith the Lord, Jehovah of hosts.'),(390972,13,23,3,16,'Moreover Jehovah said, Because the daughters of Zion are haughty, and walk with outstretched necks and wanton eyes, walking and mincing as they go, and making a tinkling with their feet;'),(390973,13,23,3,17,'therefore the Lord will smite with a scab the crown of the head of the daughters of Zion, and Jehovah will lay bare their secret parts.'),(390974,13,23,3,18,'In that day the Lord will take away the beauty of their anklets, and the cauls, and the crescents;'),(390975,13,23,3,19,'the pendants, and the bracelets, and the mufflers;'),(390976,13,23,3,20,'the headtires, and the ankle chains, and the sashes, and the perfume-boxes, and the amulets;'),(390977,13,23,3,21,'the rings, and the nose-jewels;'),(390978,13,23,3,22,'the festival robes, and the mantles, and the shawls, and the satchels;'),(390979,13,23,3,23,'the hand-mirrors, and the fine linen, and the turbans, and the veils.'),(390980,13,23,3,24,'And it shall come to pass, that instead of sweet spices there shall be rottenness; and instead of a girdle, a rope; and instead of well set hair, baldness; and instead of a robe, a girding of sackcloth; branding instead of beauty.'),(390981,13,23,3,25,'Thy men shall fall by the sword, and thy mighty in the war.'),(390982,13,23,3,26,'And her gates shall lament and mourn; and she shall be desolate and sit upon the ground.'),(390983,13,23,4,1,'And seven women shall take hold of one man in that day, saying, We will eat our own bread, and wear our own apparel: only let us be called by thy name; take thou away our reproach.'),(390984,13,23,4,2,'In that day shall the branch of Jehovah be beautiful and glorious, and the fruit of the land shall be excellent and comely for them that are escaped of Israel.'),(390985,13,23,4,3,'And it shall come to pass, that he that is left in Zion, and he that remaineth in Jerusalem, shall be called holy, even every one that is written among the living in Jerusalem;'),(390986,13,23,4,4,'when the Lord shall have washed away the filth of the daughters of Zion, and shall have purged the blood of Jerusalem from the midst thereof, by the spirit of justice, and by the spirit of burning.'),(390987,13,23,4,5,'And Jehovah will create over the whole habitation of mount Zion, and over her assemblies, a cloud and smoke by day, and the shining of a flaming fire by night; for over all the glory [shall be spread] a covering.'),(390988,13,23,4,6,'And there shall be a pavilion for a shade in the day-time from the heat, and for a refuge and for a covert from storm and from rain.'),(390989,13,23,5,1,'Let me sing for my wellbeloved a song of my beloved touching his vineyard. My wellbeloved had a vineyard in a very fruitful hill:'),(390990,13,23,5,2,'and he digged it, and gathered out the stones thereof, and planted it with the choicest vine, and built a tower in the midst of it, and also hewed out a winepress therein: and he looked that it should bring forth grapes, and it brought forth wild grapes.'),(390991,13,23,5,3,'And now, O inhabitants of Jerusalem and men of Judah, judge, I pray you, betwixt me and my vineyard.'),(390992,13,23,5,4,'What could have been done more to my vineyard, that I have not done in it? wherefore, when I looked that it should bring forth grapes, brought it forth wild grapes?'),(390993,13,23,5,5,'And now I will tell you what I will do to my vineyard: I will take away the hedge thereof, and it shall be eaten up; I will break down the wall thereof, and it shall be trodden down:'),(390994,13,23,5,6,'and I will lay it waste; it shall not be pruned nor hoed; but there shall come up briers and thorns: I will also command the clouds that they rain no rain upon it.'),(390995,13,23,5,7,'For the vineyard of Jehovah of hosts is the house of Israel, and the men of Judah his pleasant plant: and he looked for justice, but, behold, oppression; for righteousness, but, behold, a cry.'),(390996,13,23,5,8,'Woe unto them that join house to house, that lay field to field, till there be no room, and ye be made to dwell alone in the midst of the land!'),(390997,13,23,5,9,'In mine ears [saith] Jehovah of hosts, Of a truth many houses shall be desolate, even great and fair, without inhabitant.'),(390998,13,23,5,10,'For ten acres of vineyard shall yield one bath, and a homer of seed shall yield [but] an ephah.'),(390999,13,23,5,11,'Woe unto them that rise up early in the morning, that they may follow strong drink; that tarry late into the night, till wine inflame them!'),(391000,13,23,5,12,'And the harp and the lute, the tabret and the pipe, and wine, are [in] their feasts; but they regard not the work of Jehovah, neither have they considered the operation of his hands.'),(391001,13,23,5,13,'Therefore my people are gone into captivity for lack of knowledge; and their honorable men are famished, and their multitude are parched with thirst.'),(391002,13,23,5,14,'Therefore Sheol hath enlarged its desire, and opened its mouth without measure; and their glory, and their multitude, and their pomp, and he that rejoiceth among them, descend [into it].'),(391003,13,23,5,15,'And the mean man is bowed down, and the great man is humbled, and the eyes of the lofty are humbled:'),(391004,13,23,5,16,'but Jehovah of hosts is exalted in justice, and God the Holy One is sanctified in righteousness.'),(391005,13,23,5,17,'Then shall the lambs feed as in their pasture, and the waste places of the fat ones shall wanderers eat.'),(391006,13,23,5,18,'Woe unto them that draw iniquity with cords of falsehood, and sin as it were with a cart rope;'),(391007,13,23,5,19,'that say, Let him make speed, let him hasten his work, that we may see it; and let the counsel of the Holy One of Israel draw nigh and come, that we may know it!'),(391008,13,23,5,20,'Woe unto them that call evil good, and good evil; that put darkness for light, and light for darkness; that put bitter for sweet, and sweet for bitter!'),(391009,13,23,5,21,'Woe unto them that are wise in their own eyes, and prudent in their own sight!'),(391010,13,23,5,22,'Woe unto them that are mighty to drink wine, and men of strength to mingle strong drink;'),(391011,13,23,5,23,'that justify the wicked for a bribe, and take away the righteousness of the righteous from him!'),(391012,13,23,5,24,'Therefore as the tongue of fire devoureth the stubble, and as the dry grass sinketh down in the flame, so their root shall be as rottenness, and their blossom shall go up as dust; because they have rejected the law of Jehovah of hosts, and despised the word of the Holy One of Israel.'),(391013,13,23,5,25,'Therefore is the anger of Jehovah kindled against his people, and he hath stretched forth his hand against them, and hath smitten them; and the mountains tremble, and their dead bodies are as refuse in the midst of the streets. For all this his anger is not turned away, but his hand is stretched out still.'),(391014,13,23,5,26,'And he will lift up an ensign to the nations from far, and will hiss for them from the end of the earth; and, behold, they shall come with speed swiftly.'),(391015,13,23,5,27,'None shall be weary nor stumble among them; none shall slumber nor sleep; neither shall the girdle of their loins be loosed, nor the latchet of their shoes be broken:'),(391016,13,23,5,28,'whose arrows are sharp, and all their bows bent; their horses\' hoofs shall be accounted as flint, and their wheels as a whirlwind:'),(391017,13,23,5,29,'their roaring shall be like a lioness, they shall roar like young lions; yea, they shall roar, and lay hold of the prey, and carry it away safe, and there shall be none to deliver.'),(391018,13,23,5,30,'And they shall roar against them in that day like the roaring of the sea: and if one look unto the land, behold, darkness [and] distress; and the light is darkened in the clouds thereof.'),(391019,13,23,6,1,'In the year that king Uzziah died I saw the Lord sitting upon a throne, high and lifted up; and his train filled the temple.'),(391020,13,23,6,2,'Above him stood the seraphim: each one had six wings; with twain he covered his face, and with twain he covered his feet, and with twain he did fly.'),(391021,13,23,6,3,'And one cried unto another, and said, Holy, holy, holy, is Jehovah of hosts: the whole earth is full of his glory.'),(391022,13,23,6,4,'And the foundations of the thresholds shook at the voice of him that cried, and the house was filled with smoke.'),(391023,13,23,6,5,'Then said I, Woe is me! for I am undone; because I am a man of unclean lips, and I dwell in the midst of a people of unclean lips: for mine eyes have seen the King, Jehovah of hosts.'),(391024,13,23,6,6,'Then flew one of the seraphim unto me, having a live coal in his hand, which he had taken with the tongs from off the altar:'),(391025,13,23,6,7,'and he touched my mouth with it, and said, Lo, this hath touched thy lips; and thine iniquity is taken away, and thy sin forgiven.'),(391026,13,23,6,8,'And I heard the voice of the Lord, saying, Whom shall I send, and who will go for us? Then I said, Here am I; send me.'),(391027,13,23,6,9,'And he said, Go, and tell this people, Hear ye indeed, but understand not; and see ye indeed, but perceive not.'),(391028,13,23,6,10,'Make the heart of this people fat, and make their ears heavy, and shut their eyes; lest they sea with their eyes, and hear with their ears, and understand with their heart, and turn again, and be healed.'),(391029,13,23,6,11,'Then said I, Lord, how long? And he answered, Until cities be waste without inhabitant, and houses without man, and the land become utterly waste,'),(391030,13,23,6,12,'and Jehovah have removed men far away, and the forsaken places be many in the midst of the land.'),(391031,13,23,6,13,'And if there be yet a tenth in it, it also shall in turn be eaten up: as a terebinth, and as an oak, whose stock remaineth, when they are felled; so the holy seed is the stock thereof.'),(391032,13,23,7,1,'And it came to pass in the days of Ahaz the son of Jotham, the son of Uzziah, king of Judah, that Rezin the king of Syria, and Pekah the son of Remaliah, king of Israel, went up to Jerusalem to war against it, but could not prevail against it.'),(391033,13,23,7,2,'And it was told the house of David, saying, Syria is confederate with Ephraim. And his heart trembled, and the heart of his people, as the trees of the forest tremble with the wind.'),(391034,13,23,7,3,'Then said Jehovah unto Isaiah, Go forth now to meet Ahaz, thou, and Shear-jashub thy son, at the end of the conduit of the upper pool, in the highway of the fuller\'s field;'),(391035,13,23,7,4,'and say unto him, Take heed, and be quiet; fear not, neither let thy heart be faint, because of these two tails of smoking firebrands, for the fierce anger of Rezin and Syria, and of the son of Remaliah.'),(391036,13,23,7,5,'Because Syria, Ephraim, and the son of Remaliah, have purposed evil against thee, saying,'),(391037,13,23,7,6,'Let us go up against Judah, and vex it, and let us make a breach therein for us, and set up a king in the midst of it, even the son of Tabeel;'),(391038,13,23,7,7,'thus saith the Lord Jehovah, It shall not stand, neither shall it come to pass.'),(391039,13,23,7,8,'For the head of Syria is Damascus, and the head of Damascus is Rezin; and within threescore and five years shall Ephraim be broken in pieces, so that is shall not be a people:'),(391040,13,23,7,9,'and the head of Ephraim is Samaria, and the head of Samaria is Remaliah\'s son. If ye will not believe, surely ye shall not be established.'),(391041,13,23,7,10,'And Jehovah spake again unto Ahaz, saying,'),(391042,13,23,7,11,'Ask thee a sign of Jehovah thy God; ask it either in the depth, or in the height above.'),(391043,13,23,7,12,'But Ahaz said, I will not ask, neither will I tempt Jehovah.'),(391044,13,23,7,13,'And he said, Hear ye now, O house of David: Is it a small thing for you to weary men, that ye will weary my God also?'),(391045,13,23,7,14,'Therefore the Lord himself will give you a sign: behold, a virgin shall conceive, and bear a son, and shall call his name Immanuel.'),(391046,13,23,7,15,'Butter and honey shall he eat, when he knoweth to refuse the evil, and choose the good.'),(391047,13,23,7,16,'For before the child shall know to refuse the evil, and choose the good, the land whose two kings thou abhorrest shall be forsaken.'),(391048,13,23,7,17,'Jehovah will bring upon thee, and upon thy people, and upon thy father\'s house, days that have not come, from the day that Ephraim departed from Judah-[even] the king of Assyria.'),(391049,13,23,7,18,'And it shall come to pass in that day, that Jehovah will hiss for the fly that is in the uttermost part of the rivers of Egypt, and for the bee that is in the land of Assyria.'),(391050,13,23,7,19,'And they shall come, and shall rest all of them in the desolate valleys, and in the clefts of the rocks, and upon all thorn-hedges, and upon all pastures.'),(391051,13,23,7,20,'In that day will the Lord shave with a razor that is hired in the parts beyond the River, [even] with the king of Assyria, the head and the hair of the feet; and it shall also consume the beard.'),(391052,13,23,7,21,'And it shall come to pass in that day, that a man shall keep alive a young cow, and two sheep;'),(391053,13,23,7,22,'and it shall come to pass, that because of the abundance of milk which they shall give he shall eat butter: for butter and honey shall every one eat that is left in the midst of the land.'),(391054,13,23,7,23,'And it shall come to pass in that day, that every place, where there were a thousand vines at a thousand silverlings, shall be for briers and thorns.'),(391055,13,23,7,24,'With arrows and with bow shall one come thither, because all the land shall be briers and thorns.'),(391056,13,23,7,25,'And all the hills that were digged with the mattock, thou shalt not come thither for fear of briers and thorns; but it shall be for the sending forth of oxen, and for the treading of sheep.'),(391057,13,23,8,1,'And Jehovah said unto me, Take thee a great tablet, and write upon it with the pen of a man, For Maher-shalal-hash-baz;'),(391058,13,23,8,2,'and I will take unto me faithful witnesses to record, Uriah the priest, and Zechariah the son of Jeberechiah.'),(391059,13,23,8,3,'And I went unto the prophetess; and she conceived, and bare a son. Then said Jehovah unto me, Call his name Maher-shalal-hash-baz.'),(391060,13,23,8,4,'For before the child shall have knowledge to cry, My father, and, My mother, the riches of Damascus and the spoil of Samaria shall be carried away before the king of Assyria.'),(391061,13,23,8,5,'And Jehovah spake unto me yet again, saying,'),(391062,13,23,8,6,'Forasmuch as this people have refused the waters of Shiloah that go softly, and rejoice in Rezin and Remaliah\'s son;'),(391063,13,23,8,7,'now therefore, behold, the Lord bringeth up upon them the waters of the River, strong and many, [even] the king of Assyria and all his glory: and it shall come up over all its channels, and go over all its banks;'),(391064,13,23,8,8,'and it shall sweep onward into Judah; it shall overflow and pass through; it shall reach even to the neck; and the stretching out of its wings shall fill the breadth of thy land, O Immanuel.'),(391065,13,23,8,9,'Make an uproar, O ye peoples, and be broken in pieces; and give ear, all ye of far countries: gird yourselves, and be broken in pieces; gird yourselves, and be broken in pieces.'),(391066,13,23,8,10,'Take counsel together, and it shall be brought to nought; speak the word, and it shall not stand: for God is with us.'),(391067,13,23,8,11,'For Jehovah spake thus to me with a strong hand, and instructed me not to walk in the way of this people, saying,'),(391068,13,23,8,12,'Say ye not, A conspiracy, concerning all whereof this people shall say, A conspiracy; neither fear ye their fear, nor be in dread [thereof].'),(391069,13,23,8,13,'Jehovah of hosts, him shall ye sanctify; and let him be your fear, and let him be your dread.'),(391070,13,23,8,14,'And he shall be for a sanctuary; but for a stone of stumbling and for a rock of offence to both the houses of Israel, for a gin and for a snare to the inhabitants of Jerusalem.'),(391071,13,23,8,15,'And many shall stumble thereon, and fall, and be broken, and be snared, and be taken.'),(391072,13,23,8,16,'Bind thou up the testimony, seal the law among my disciples.'),(391073,13,23,8,17,'And I will wait for Jehovah, that hideth his face from the house of Jacob, and I will look for him.'),(391074,13,23,8,18,'Behold, I and the children whom Jehovah hath given me are for signs and for wonders in Israel from Jehovah of hosts, who dwelleth in mount Zion.'),(391075,13,23,8,19,'And when they shall say unto you, Seek unto them that have familiar spirits and unto the wizards, that chirp and that mutter: should not a people seek unto their God? on behalf of the living [should they seek] unto the dead?'),(391076,13,23,8,20,'To the law and to the testimony! if they speak not according to this word, surely there is no morning for them.'),(391077,13,23,8,21,'And they shall pass through it, sore distressed and hungry; and it shall come to pass that, when they shall be hungry, they shall fret themselves, and curse by their king and by their God, and turn their faces upward:'),(391078,13,23,8,22,'and they shall look unto the earth, and behold, distress and darkness, the gloom of anguish; and into thick darkness [they shall be] driven away.'),(391079,13,23,9,1,'But there shall be no gloom to her that was in anguish. In the former time he brought into contempt the land of Zebulun and the land of Naphtali; but in the latter time hath he made it glorious, by the way of the sea, beyond the Jordan, Galilee of the nations.'),(391080,13,23,9,2,'The people that walked in darkness have seen a great light: they that dwelt in the land of the shadow of death, upon them hath the light shined.'),(391081,13,23,9,3,'Thou hast multiplied the nation, thou hast increased their joy: they joy before thee according to the joy in harvest, as men rejoice when they divide the spoil.'),(391082,13,23,9,4,'For the yoke of his burden, and the staff of his shoulder, the rod of his oppressor, thou hast broken as in the day of Midian.'),(391083,13,23,9,5,'For all the armor of the armed man in the tumult, and the garments rolled in blood, shall be for burning, for fuel of fire.'),(391084,13,23,9,6,'For unto us a child is born, unto us a son is given; and the government shall be upon his shoulder: and his name shall be called Wonderful, Counsellor, Mighty God, Everlasting Father, Prince of Peace.'),(391085,13,23,9,7,'Of the increase of his government and of peace there shall be no end, upon the throne of David, and upon his kingdom, to establish it, and to uphold it with justice and with righteousness from henceforth even for ever. The zeal of Jehovah of hosts will perform this.'),(391086,13,23,9,8,'The Lord sent a word into Jacob, and it hath lighted upon Israel.'),(391087,13,23,9,9,'And all the people shall know, [even] Ephraim and the inhabitant of Samaria, that say in pride and in stoutness of heart,'),(391088,13,23,9,10,'The bricks are fallen, but we will build with hewn stone; the sycomores are cut down, but we will put cedars in their place.'),(391089,13,23,9,11,'Therefore Jehovah will set up on high against him the adversaries of Rezin, and will stir up his enemies,'),(391090,13,23,9,12,'the Syrians before, and the Philistines behind; and they shall devour Israel with open mouth. For all this his anger is not turned away, but his hand is stretched out still.'),(391091,13,23,9,13,'Yet the people have not turned unto him that smote them, neither have they sought Jehovah of hosts.'),(391092,13,23,9,14,'Therefore Jehovah will cut off from Israel head and tail, palm-branch and rush, in one day.'),(391093,13,23,9,15,'The elder and the honorable man, he is the head; and the prophet that teacheth lies, he is the tail.'),(391094,13,23,9,16,'For they that lead this people cause them to err; and they that are led of them are destroyed.'),(391095,13,23,9,17,'Therefore the Lord will not rejoice over their young men, neither will he have compassion on their fatherless and widows; for every one is profane and an evil-doer, and every mouth speaketh folly. For all this his anger is not turned away, but his hand is stretched out still.'),(391096,13,23,9,18,'For wickedness burneth as the fire; it devoureth the briers and thorns; yea, it kindleth in the thickets of the forest, and they roll upward in a column of smoke.'),(391097,13,23,9,19,'Through the wrath of Jehovah of hosts is the land burnt up; and the people are as the fuel of fire: no man spareth his brother.'),(391098,13,23,9,20,'And one shall snatch on the right hand, and be hungry; and he shall eat on the left hand, and they shall not be satisfied: they shall eat every man the flesh of his own arm:'),(391099,13,23,9,21,'Manasseh, Ephraim; and Ephraim, Manasseh; and they together shall be against Judah. For all this his anger is not turned away, but his hand is stretched out still.'),(391100,13,23,10,1,'Woe unto them that decree unrighteous decrees, and to the writers that write perverseness;'),(391101,13,23,10,2,'to turn aside the needy from justice, and to rob the poor of my people of their right, that widows may be their spoil, and that they may make the fatherless their prey!'),(391102,13,23,10,3,'And what will ye do in the day of visitation, and in the desolation which shall come from far? to whom will ye flee for help? and where will ye leave your glory?'),(391103,13,23,10,4,'They shall only bow down under the prisoners, and shall fall under the slain. For all this his anger is not turned away, but his hand is stretched out still.'),(391104,13,23,10,5,'Ho Assyrian, the rod of mine anger, the staff in whose hand is mine indignation!'),(391105,13,23,10,6,'I will send him against a profane nation, and against the people of my wrath will I give him a charge, to take the spoil, and to take the prey, and to tread them down like the mire of the streets.'),(391106,13,23,10,7,'Howbeit he meaneth not so, neither doth his heart think so; but it is in his heart to destroy, and to cut off nations not a few.'),(391107,13,23,10,8,'For he saith, Are not my princes all of them kings?'),(391108,13,23,10,9,'Is not Calno as Carchemish? is not Hamath as Arpad? is not Samaria as Damascus?'),(391109,13,23,10,10,'As my hand hath found the kingdoms of the idols, whose graven images did excel them of Jerusalem and of Samaria;'),(391110,13,23,10,11,'shall I not, as I have done unto Samaria and her idols, so do to Jerusalem and her idols?'),(391111,13,23,10,12,'Wherefore it shall come to pass, that, when the Lord hath performed his whole work upon mount Zion and on Jerusalem, I will punish the fruit of the stout heart of the king of Assyria, and the glory of his high looks.'),(391112,13,23,10,13,'For he hath said, By the strength of my hand I have done it, and by my wisdom; for I have understanding: and I have removed the bounds of the peoples, and have robbed their treasures, and like a valiant man I have brought down them that sit [on thrones]:'),(391113,13,23,10,14,'and my hand hath found as a nest the riches of the peoples; and as one gathereth eggs that are forsaken, have I gathered all the earth: and there was none that moved the wing, or that opened the mouth, or chirped.'),(391114,13,23,10,15,'Shall the axe boast itself against him that heweth therewith? shall the saw magnify itself against him that wieldeth it? as if a rod should wield them that lift it up, [or] as if a staff should lift up [him that is] not wood.'),(391115,13,23,10,16,'Therefore will the Lord, Jehovah of hosts, send among his fat ones leanness; and under his glory there shall be kindled a burning like the burning of fire.'),(391116,13,23,10,17,'And the light of Israel will be for a fire, and his Holy One for a flame; and it will burn and devour his thorns and his briers in one day.'),(391117,13,23,10,18,'And he will consume the glory of his forest, and of his fruitful field, both soul and body: and it shall be as when a standard-bearer fainteth.'),(391118,13,23,10,19,'And the remnant of the trees of his forest shall be few, so that a child may write them.'),(391119,13,23,10,20,'And it shall come to pass in that day, that the remnant of Israel, and they that are escaped of the house of Jacob, shall no more again lean upon him that smote them, but shall lean upon Jehovah, the Holy One of Israel, in truth.'),(391120,13,23,10,21,'A remnant shall return, [even] the remnant of Jacob, unto the mighty God.'),(391121,13,23,10,22,'For though thy people, Israel, be as the sand of the sea, [only] a remnant of them shall return: a destruction [is] determined, overflowing with righteousness.'),(391122,13,23,10,23,'For a full end, and that determined, will the Lord, Jehovah of hosts, make in the midst of all the earth.'),(391123,13,23,10,24,'Therefore thus saith the Lord, Jehovah of hosts, O my people that dwellest in Zion, be not afraid of the Assyrian, though he smite thee with the rod, and lift up his staff against thee, after the manner of Egypt.'),(391124,13,23,10,25,'For yet a very little while, and the indignation [against thee] shall be accomplished, and mine anger [shall be directed] to his destruction.'),(391125,13,23,10,26,'And Jehovah of hosts will stir up against him a scourge, as in the slaughter of Midian at the rock of Oreb: and his rod will be over the sea, and he will lift it up after the manner of Egypt.'),(391126,13,23,10,27,'And it shall come to pass in that day, that his burden shall depart from off thy shoulder, and his yoke from off thy neck, and the yoke shall be destroyed by reason of fatness.'),(391127,13,23,10,28,'He is come to Aiath, he is passed through Migron; at Michmash he layeth up his baggage;'),(391128,13,23,10,29,'they are gone over the pass; they have taken up their lodging at Geba; Ramah trembleth; Gibeah of Saul is fled.'),(391129,13,23,10,30,'Cry aloud with thy voice, O daughter of Gallim! hearken, O Laishah! O thou poor Anathoth!'),(391130,13,23,10,31,'Madmenah is a fugitive; the inhabitants of Gebim flee for safety.'),(391131,13,23,10,32,'This very day shall he halt at Nob: he shaketh his hand at the mount of the daughter of Zion, the hill of Jerusalem.'),(391132,13,23,10,33,'Behold, the Lord, Jehovah of hosts, will lop the boughs with terror: and the high of stature shall be hewn down, and the lofty shall be brought low.'),(391133,13,23,10,34,'And he will cut down the thickets of the forest with iron, and Lebanon shall fall by a mighty one.'),(391134,13,23,11,1,'And there shall come forth a shoot out of the stock of Jesse, and a branch out of his roots shall bear fruit.'),(391135,13,23,11,2,'And the Spirit of Jehovah shall rest upon him, the spirit of wisdom and understanding, the spirit of counsel and might, the spirit of knowledge and of the fear of Jehovah.'),(391136,13,23,11,3,'And his delight shall be in the fear of Jehovah; and he shall not judge after the sight of his eyes, neither decide after the hearing of his ears;'),(391137,13,23,11,4,'but with righteousness shall he judge the poor, and decide with equity for the meek of the earth; and he shall smite the earth with the rod of his mouth; and with the breath of his lips shall he slay the wicked.'),(391138,13,23,11,5,'And righteousness shall be the girdle of his waist, and faithfulness the girdle of his loins.'),(391139,13,23,11,6,'And the wolf shall dwell with the lamb, and the leopard shall lie down with the kid; and the calf and the young lion and the fatling together; and a little child shall lead them.'),(391140,13,23,11,7,'And the cow and the bear shall feed; their young ones shall lie down together; and the lion shall eat straw like the ox.'),(391141,13,23,11,8,'And the sucking child shall play on the hole of the asp, and the weaned child shall put his hand on the adder\'s den.'),(391142,13,23,11,9,'They shall not hurt nor destroy in all my holy mountain; for the earth shall be full of the knowledge of Jehovah, as the waters cover the sea.'),(391143,13,23,11,10,'And it shall come to pass in that day, that the root of Jesse, that standeth for an ensign of the peoples, unto him shall the nations seek; and his resting-place shall be glorious.'),(391144,13,23,11,11,'And it shall come to pass in that day, that the Lord will set his hand again the second time to recover the remnant of his people, that shall remain, from Assyria, and from Egypt, and from Pathros, and from Cush, and from Elam, and from Shinar, and from Hamath, and from the islands of the sea.'),(391145,13,23,11,12,'And he will set up an ensign for the nations, and will assemble the outcasts of Israel, and gather together the dispersed of Judah from the four corners of the earth.'),(391146,13,23,11,13,'The envy also of Ephraim shall depart, and they that vex Judah shall be cut off: Ephraim shall not envy Judah, and Judah shall not vex Ephraim.'),(391147,13,23,11,14,'And they shall fly down upon the shoulder of the Philistines on the west; together shall they despoil the children of the east: they shall put forth their hand upon Edom and Moab; and the children of Ammon shall obey them.'),(391148,13,23,11,15,'And Jehovah will utterly destroy the tongue of the Egyptian sea; and with his scorching wind will he wave his hand over the River, and will smite it into seven streams, and cause men to march over dryshod.'),(391149,13,23,11,16,'And there shall be a highway for the remnant of his people, that shall remain, from Assyria; like as there was for Israel in the day that he came up out of the land of Egypt.'),(391150,13,23,12,1,'And in that day thou shalt say, I will give thanks unto thee, O Jehovah; for though thou wast angry with me, thine anger is turned away and thou comfortest me.'),(391151,13,23,12,2,'Behold, God is my salvation; I will trust, and will not be afraid; for Jehovah, [even] Jehovah, is my strength and song; and he is become my salvation.'),(391152,13,23,12,3,'Therefore with joy shall ye draw water out of the wells of salvation.'),(391153,13,23,12,4,'And in that day shall ye say, Give thanks unto Jehovah, call upon his name, declare his doings among the peoples, make mention that his name is exalted.'),(391154,13,23,12,5,'Sing unto Jehovah; for he hath done excellent things: let this be known in all the earth.'),(391155,13,23,12,6,'Cry aloud and shout, thou inhabitant of Zion; for great in the midst of thee is the Holy One of Israel.'),(391156,13,23,13,1,'The burden of Babylon, which Isaiah the son of Amoz did see.'),(391157,13,23,13,2,'Set ye up an ensign upon the bare mountain, lift up the voice unto them, wave the hand, that they may go into the gates of the nobles.'),(391158,13,23,13,3,'I have commanded my consecrated ones, yea, I have called my mighty men for mine anger, even my proudly exulting ones.'),(391159,13,23,13,4,'The noise of a multitude in the mountains, as of a great people! the noise of a tumult of the kingdoms of the nations gathered together! Jehovah of hosts is mustering the host for the battle.'),(391160,13,23,13,5,'They come from a far country, from the uttermost part of heaven, even Jehovah, and the weapons of his indignation, to destroy the whole land.'),(391161,13,23,13,6,'Wail ye; for the day of Jehovah is at hand; as destruction from the Almighty shall it come.'),(391162,13,23,13,7,'Therefore shall all hands be feeble, and every heart of man shall melt:'),(391163,13,23,13,8,'and they shall be dismayed; pangs and sorrows shall take hold [of them]; they shall be in pain as a woman in travail: they shall look in amazement one at another; their faces [shall be] faces of flame.'),(391164,13,23,13,9,'Behold, the day of Jehovah cometh, cruel, with wrath and fierce anger; to make the land a desolation, and to destroy the sinners thereof out of it.'),(391165,13,23,13,10,'For the stars of heaven and the constellations thereof shall not give their light; the sun shall be darkened in its going forth, and the moon shall not cause its light to shine.'),(391166,13,23,13,11,'And I will punish the world for [their] evil, and the wicked for their iniquity: and I will cause the arrogancy of the proud to cease, and will lay low the haughtiness of the terrible.'),(391167,13,23,13,12,'I will make a man more rare than fine gold, even a man than the pure gold of Ophir.'),(391168,13,23,13,13,'Therefore I will make the heavens to tremble, and the earth shall be shaken out of its place, in the wrath of Jehovah of hosts, and in the day of his fierce anger.'),(391169,13,23,13,14,'And it shall come to pass, that as the chased roe, and as sheep that no man gathereth, they shall turn every man to his own people, and shall flee every man to his own land.'),(391170,13,23,13,15,'Every one that is found shall be thrust through; and every one that is taken shall fall by the sword.'),(391171,13,23,13,16,'Their infants also shall be dashed in pieces before their eyes; their houses shall be rifled, and their wives ravished.'),(391172,13,23,13,17,'Behold, I will stir up the Medes against them, who shall not regard silver, and as for gold, they shall not delight in it.'),(391173,13,23,13,18,'And [their] bows shall dash the young men in pieces; and they shall have no pity on the fruit of the womb; their eye shall not spare children.'),(391174,13,23,13,19,'And Babylon, the glory of kingdoms, the beauty of the Chaldeans\' pride, shall be as when God overthrew Sodom and Gomorrah.'),(391175,13,23,13,20,'It shall never be inhabited, neither shall it be dwelt in from generation to generation: neither shall the Arabian pitch tent there; neither shall shepherds make their flocks to lie down there.'),(391176,13,23,13,21,'But wild beasts of the desert shall lie there; and their houses shall be full of doleful creatures; and ostriches shall dwell there, and wild goats shall dance there.'),(391177,13,23,13,22,'And wolves shall cry in their castles, and jackals in the pleasant palaces: and her time is near to come, and her days shall not be prolonged.'),(391178,13,23,14,1,'For Jehovah will have compassion on Jacob, and will yet choose Israel, and set them in their own land: and the sojourner shall join himself with them, and they shall cleave to the house of Jacob.'),(391179,13,23,14,2,'And the peoples shall take them, and bring them to their place; and the house of Israel shall possess them in the land of Jehovah for servants and for handmaids: and they shall take them captive whose captives they were; and they shall rule over their oppressors.'),(391180,13,23,14,3,'And it shall come to pass in the day that Jehovah shall give thee rest from thy sorrow, and from thy trouble, and from the hard service wherein thou wast made to serve,'),(391181,13,23,14,4,'that thou shalt take up this parable against the king of Babylon, and say, How hath the oppressor ceased! the golden city ceased!'),(391182,13,23,14,5,'Jehovah hath broken the staff of the wicked, the sceptre of the rulers;'),(391183,13,23,14,6,'that smote the peoples in wrath with a continual stroke, that ruled the nations in anger, with a persecution that none restrained.'),(391184,13,23,14,7,'The whole earth is at rest, [and] is quiet: they break forth into singing.'),(391185,13,23,14,8,'Yea, the fir-trees rejoice at thee, [and] the cedars of Lebanon, [saying], Since thou art laid low, no hewer is come up against us.'),(391186,13,23,14,9,'Sheol from beneath is moved for thee to meet thee at thy coming; it stirreth up the dead for thee, even all the chief ones of the earth; it hath raised up from their thrones all the kings of the nations.'),(391187,13,23,14,10,'All they shall answer and say unto thee, Art thou also become weak as we? art thou become like unto us?'),(391188,13,23,14,11,'Thy pomp is brought down to Sheol, [and] the noise of thy viols: the worm is spread under thee, and worms cover thee.'),(391189,13,23,14,12,'How art thou fallen from heaven, O day-star, son of the morning! how art thou cut down to the ground, that didst lay low the nations!'),(391190,13,23,14,13,'And thou saidst in thy heart, I will ascend into heaven, I will exalt my throne above the stars of God; and I will sit upon the mount of congregation, in the uttermost parts of the north;'),(391191,13,23,14,14,'I will ascend above the heights of the clouds; I will make myself like the Most High.'),(391192,13,23,14,15,'Yet thou shalt be brought down to Sheol, to the uttermost parts of the pit.'),(391193,13,23,14,16,'They that see thee shall gaze at thee, they shall consider thee, [saying], Is this the man that made the earth to tremble, that did shake kingdoms;'),(391194,13,23,14,17,'that made the world as a wilderness, and overthrew the cities thereof; that let not loose his prisoners to their home?'),(391195,13,23,14,18,'All the kings of the nations, all of them, sleep in glory, every one in his own house.'),(391196,13,23,14,19,'But thou art cast forth away from thy sepulchre like an abominable branch, clothed with the slain, that are thrust through with the sword, that go down to the stones of the pit; as a dead body trodden under foot.'),(391197,13,23,14,20,'Thou shalt not be joined with them in burial, because thou hast destroyed thy land, thou hast slain thy people; the seed of evil-doers shall not be named for ever.'),(391198,13,23,14,21,'Prepare ye slaughter for his children for the iniquity of their fathers, that they rise not up, and possess the earth, and fill the face of the world with cities.'),(391199,13,23,14,22,'And I will rise up against them, saith Jehovah of hosts, and cut off from Babylon name and remnant, and son and son\'s son, saith Jehovah.'),(391200,13,23,14,23,'I will also make it a possession for the porcupine, and pools of water: and I will sweep it with the besom of destruction, saith Jehovah of hosts.'),(391201,13,23,14,24,'Jehovah of hosts hath sworn, saying, Surely, as I have thought, so shall it come to pass; and as I have purposed, so shall it stand:'),(391202,13,23,14,25,'that I will break the Assyrian in my land, and upon my mountains tread him under foot: then shall his yoke depart from off them, and his burden depart from off their shoulder.'),(391203,13,23,14,26,'This is the purpose that is purposed upon the whole earth; and this is the hand that is stretched out upon all the nations.'),(391204,13,23,14,27,'For Jehovah of hosts hath purposed, and who shall annul it? and his hand is stretched out, and who shall turn it back?'),(391205,13,23,14,28,'In the year that king Ahaz died was this burden.'),(391206,13,23,14,29,'Rejoice not, O Philistia, all of thee, because the rod that smote thee is broken; for out of the serpent\'s root shall come forth an adder, and his fruit shall be a fiery flying serpent.'),(391207,13,23,14,30,'And the first-born of the poor shall feed, and the needy shall lie down in safety; and I will kill thy root with famine, and thy remnant shall be slain.'),(391208,13,23,14,31,'Howl, O gate; cry, O city; thou art melted away, O Philistia, all of thee; for there cometh a smoke out of the north, and there is no straggler in his ranks.'),(391209,13,23,14,32,'What then shall one answer the messengers of the nation? That Jehovah hath founded Zion, and in her shall the afflicted of his people take refuge.'),(391210,13,23,15,1,'The burden of Moab. For in a night Ar of Moab is laid waste, [and] brought to nought; for in a night Kir of Moab is laid waste, [and] brought to nought.'),(391211,13,23,15,2,'They are gone up to Bayith, and to Dibon, to the high places, to weep: Moab waileth over Nebo, and over Medeba; on all their heads is baldness, every beard is cut off.'),(391212,13,23,15,3,'In their streets they gird themselves with sackcloth; on their housetops, and in their broad places, every one waileth, weeping abundantly.'),(391213,13,23,15,4,'And Heshbon crieth out, and Elealeh; their voice is heard even unto Jahaz: therefore the armed men of Moab cry aloud; his soul trembleth within him.'),(391214,13,23,15,5,'My heart crieth out for Moab; her nobles [flee] unto Zoar, to Eglath-shelishi-yah: for by the ascent of Luhith with weeping they go up; for in the way of Horonaim they raise up a cry of destruction.'),(391215,13,23,15,6,'For the waters of Nimrim shall be desolate; for the grass is withered away, the tender grass faileth, there is no green thing.'),(391216,13,23,15,7,'Therefore the abundance they have gotten, and that which they have laid up, shall they carry away over the brook of the willows.'),(391217,13,23,15,8,'For the cry is gone round about the borders of Moab; the wailing thereof unto Eglaim, and the wailing thereof unto Beer-elim.'),(391218,13,23,15,9,'For the waters of Dimon are full of blood; for I will bring yet more upon Dimon, a lion upon them of Moab that escape, and upon the remnant of the land.'),(391219,13,23,16,1,'Send ye the lambs for the ruler of the land from Selah to the wilderness, unto the mount of the daughter of Zion.'),(391220,13,23,16,2,'For it shall be that, as wandering birds, as a scattered nest, so shall the daughters of Moab be at the fords of the Arnon.'),(391221,13,23,16,3,'Give counsel, execute justice; make thy shade as the night in the midst of the noonday; hide the outcasts; betray not the fugitive.'),(391222,13,23,16,4,'Let mine outcasts dwell with thee; as for Moab, be thou a covert to him from the face of the destroyer. For the extortioner is brought to nought, destruction ceaseth, the oppressors are consumed out of the land.'),(391223,13,23,16,5,'And a throne shall be established in lovingkindness; and one shall sit thereon in truth, in the tent of David, judging, and seeking justice, and swift to do righteousness.'),(391224,13,23,16,6,'We have heard of the pride of Moab, [that] he is very proud; even of his arrogancy, and his pride, and his wrath; his boastings are nought.'),(391225,13,23,16,7,'Therefore shall Moab wail for Moab, every one shall wail: for the raisin-cakes of Kir-hareseth shall ye mourn, utterly stricken.'),(391226,13,23,16,8,'For the fields of Heshbon languish, [and] the vine of Sibmah; the lords of the nations have broken down the choice branches thereof, which reached even unto Jazer, which wandered into the wilderness; its shoots were spread abroad, they passed over the sea.'),(391227,13,23,16,9,'Therefore I will weep with the weeping of Jazer for the vine of Sibmah; I will water thee with my tears, O Heshbon, and Elealeh: for upon thy summer fruits and upon thy harvest the [battle] shout is fallen.'),(391228,13,23,16,10,'And gladness is taken away, and joy out of the fruitful field; and in the vineyards there shall be no singing, neither joyful noise: no treader shall tread out wine in the presses; I have made the [vintage] shout to cease.'),(391229,13,23,16,11,'Wherefore my heart soundeth like a harp for Moab, and mine inward parts for Kir-heres.'),(391230,13,23,16,12,'And it shall come to pass, when Moab presenteth himself, when he wearieth himself upon the high place, and shall come to his sanctuary to pray, that he shall not prevail.'),(391231,13,23,16,13,'This is the word that Jehovah spake concerning Moab in time past.'),(391232,13,23,16,14,'But now Jehovah hath spoken, saying, Within three years, as the years of a hireling, the glory of Moab shall be brought into contempt, with all his great multitude; and the remnant shall be very small and of no account.'),(391233,13,23,17,1,'The burden of Damascus. Behold, Damascus is taken away from being a city, and it shall be a ruinous heap.'),(391234,13,23,17,2,'The cities of Aroer are forsaken; they shall be for flocks, which shall lie down, and none shall make them afraid.'),(391235,13,23,17,3,'And the fortress shall cease from Ephraim, and the kingdom from Damascus, and the remnant of Syria; they shall be as the glory of the children of Israel, saith Jehovah of hosts.'),(391236,13,23,17,4,'And it shall come to pass in that day, that the glory of Jacob shall be made thin, and the fatness of his flesh shall wax lean.'),(391237,13,23,17,5,'And it shall be as when the harvestman gathereth the standing grain, and his arm reapeth the ears; yea, it shall be as when one gleaneth ears in the valley of Rephaim.'),(391238,13,23,17,6,'Yet there shall be left therein gleanings, as the shaking of an olive-tree, two or three berries in the top of the uppermost bough, four or five in the outmost branches of a fruitful tree, saith Jehovah, the God of Israel.'),(391239,13,23,17,7,'In that day shall men look unto their Maker, and their eyes shall have respect to the Holy One of Israel.'),(391240,13,23,17,8,'And they shall not look to the altars, the work of their hands; neither shall they have respect to that which their fingers have made, either the Asherim, or the sun-images.'),(391241,13,23,17,9,'In that day shall their strong cities be as the forsaken places in the wood and on the mountain top, which were forsaken from before the children of Israel; and it shall be a desolation.'),(391242,13,23,17,10,'For thou hast forgotten the God of thy salvation, and hast not been mindful of the rock of thy strength; therefore thou plantest pleasant plants, and settest it with strange slips.'),(391243,13,23,17,11,'In the day of thy planting thou hedgest it in, and in the morning thou makest thy seed to blossom; but the harvest fleeth away in the day of grief and of desperate sorrow.'),(391244,13,23,17,12,'Ah, the uproar of many peoples, that roar like the roaring of the seas; and the rushing of nations, that rush like the rushing of mighty waters!'),(391245,13,23,17,13,'The nations shall rush like the rushing of many waters: but he shall rebuke them, and they shall flee far off, and shall be chased as the chaff of the mountains before the wind, and like the whirling dust before the storm.'),(391246,13,23,17,14,'At eventide, behold, terror; [and] before the morning they are not. This is the portion of them that despoil us, and the lot of them that rob us.'),(391247,13,23,18,1,'Ah, the land of the rustling of wings, which is beyond the rivers of Ethiopia;'),(391248,13,23,18,2,'that sendeth ambassadors by the sea, even in vessels of papyrus upon the waters, [saying], Go, ye swift messengers, to a nation tall and smooth, to a people terrible from their beginning onward, a nation that meteth out and treadeth down, whose land the rivers divide!'),(391249,13,23,18,3,'All ye inhabitants of the world, and ye dwellers on the earth, when an ensign is lifted up on the mountains, see ye; and when the trumpet is blown, hear ye.'),(391250,13,23,18,4,'For thus hath Jehovah said unto me, I will be still, and I will behold in my dwelling-place, like clear heat in sunshine, like a cloud of dew in the heat of harvest.'),(391251,13,23,18,5,'For before the harvest, when the blossom is over, and the flower becometh a ripening grape, he will cut off the sprigs with pruning-hooks, and the spreading branches will he take away [and] cut down.'),(391252,13,23,18,6,'They shall be left together unto the ravenous birds of the mountains, and to the beasts of the earth; and the ravenous birds shall summer upon them, and all the beasts of the earth shall winter upon them.'),(391253,13,23,18,7,'In that time shall a present be brought unto Jehovah of hosts [from] a people tall and smooth, even from a people terrible from their beginning onward, a nation that meteth out and treadeth down, whose land the rivers divide, to the place of the name of Jehovah of hosts, the mount Zion.'),(391254,13,23,19,1,'The burden of Egypt. Behold, Jehovah rideth upon a swift cloud, and cometh unto Egypt: and the idols of Egypt shall tremble at his presence; and the heart of Egypt shall melt in the midst of it.'),(391255,13,23,19,2,'And I will stir up the Egyptians against the Egyptians: and they shall fight every one against his brother, and every one against his neighbor; city against city, [and] kingdom against kingdom.'),(391256,13,23,19,3,'And the spirit of Egypt shall fail in the midst of it; and I will destroy the counsel thereof: and they shall seek unto the idols, and to the charmers, and to them that have familiar spirits, and to the wizards.'),(391257,13,23,19,4,'And I will give over the Egyptians into the hand of a cruel lord; and a fierce king shall rule over them, saith the Lord, Jehovah of hosts.'),(391258,13,23,19,5,'And the waters shall fail from the sea, and the river shall be wasted and become dry.'),(391259,13,23,19,6,'And the rivers shall become foul; the streams of Egypt shall be diminished and dried up; the reeds and flags shall wither away.'),(391260,13,23,19,7,'The meadows by the Nile, by the brink of the Nile, and all the sown fields of the Nile, shall become dry, be driven away, and be no more.'),(391261,13,23,19,8,'And the fishers shall lament, and all they that cast angle into the Nile shall mourn, and they that spread nets upon the waters shall languish.'),(391262,13,23,19,9,'Moreover they that work in combed flax, and they that weave white cloth, shall be confounded.'),(391263,13,23,19,10,'And the pillars [of Egypt] shall be broken in pieces; all they that work for hire [shall be] grieved in soul.'),(391264,13,23,19,11,'The princes of Zoan are utterly foolish; the counsel of the wisest counsellors of Pharaoh is become brutish: how say ye unto Pharaoh, I am the son of the wise, the son of ancient kings?'),(391265,13,23,19,12,'Where then are thy wise men? and let them tell thee now; and let them know what Jehovah of hosts hath purposed concerning Egypt.'),(391266,13,23,19,13,'The princes of Zoan are become fools, the princes of Memphis are deceived; they have caused Egypt to go astray, that are the corner-stone of her tribes.'),(391267,13,23,19,14,'Jehovah hath mingled a spirit of perverseness in the midst of her; and they have caused Egypt to go astray in every work thereof, as a drunken man staggereth in his vomit.'),(391268,13,23,19,15,'Neither shall there be for Egypt any work, which head or tail, palm-branch or rush, may do.'),(391269,13,23,19,16,'In that day shall the Egyptians be like unto women; and they shall tremble and fear because of the shaking of the hand of Jehovah of hosts, which he shaketh over them.'),(391270,13,23,19,17,'And the land of Judah shall become a terror unto Egypt; every one to whom mention is made thereof shall be afraid, because of the purpose of Jehovah of hosts, which he purposeth against it.'),(391271,13,23,19,18,'In that day there shall be five cities in the land of Egypt that speak the language of Canaan, and swear to Jehovah of hosts; one shall be called The city of destruction.'),(391272,13,23,19,19,'In that day shall there be an altar to Jehovah in the midst of the land of Egypt, and a pillar at the border thereof to Jehovah.'),(391273,13,23,19,20,'And it shall be for a sign and for a witness unto Jehovah of hosts in the land of Egypt; for they shall cry unto Jehovah because of oppressors, and he will send them a saviour, and a defender, and he will deliver them.'),(391274,13,23,19,21,'And Jehovah shall be known to Egypt, and the Egyptians shall know Jehovah in that day; yea, they shall worship with sacrifice and oblation, and shall vow a vow unto Jehovah, and shall perform it.'),(391275,13,23,19,22,'And Jehovah will smite Egypt, smiting and healing; and they shall return unto Jehovah, and he will be entreated of them, and will heal them.'),(391276,13,23,19,23,'In that day shall there be a highway out of Egypt to Assyria, and the Assyrian shall come into Egypt, and the Egyptian into Assyria; and the Egyptians shall worship with the Assyrians.'),(391277,13,23,19,24,'In that day shall Israel be the third with Egypt and with Assyria, a blessing in the midst of the earth;'),(391278,13,23,19,25,'for that Jehovah of hosts hath blessed them, saying, Blessed be Egypt my people, and Assyria the work of my hands, and Israel mine inheritance.'),(391279,13,23,20,1,'In the year that Tartan came unto Ashdod, when Sargon the king of Assyria sent him, and he fought against Ashdod and took it;'),(391280,13,23,20,2,'at that time Jehovah spake by Isaiah the son of Amoz, saying, Go, and loose the sackcloth from off thy loins, and put thy shoe from off thy foot. And he did so, walking naked and barefoot.'),(391281,13,23,20,3,'And Jehovah said, Like as my servant Isaiah hath walked naked and barefoot three years for a sign and a wonder concerning Egypt and concerning Ethiopia;'),(391282,13,23,20,4,'so shall the king of Assyria lead away the captives of Egypt, and the exiles of Ethiopia, young and old, naked and barefoot, and with buttocks uncovered, to the shame of Egypt.'),(391283,13,23,20,5,'And they shall be dismayed and confounded, because of Ethiopia their expectation, and of Egypt their glory.'),(391284,13,23,20,6,'And the inhabitant of this coast-land shall say in that day, Behold, such is our expectation, whither we fled for help to be delivered from the king of Assyria: and we, how shall we escape?'),(391285,13,23,21,1,'The burden of the wilderness of the sea. As whirlwinds in the South sweep through, it cometh from the wilderness, from a terrible land.'),(391286,13,23,21,2,'A grievous vision is declared unto me; the treacherous man dealeth treacherously, and the destroyer destroyeth. Go up, O Elam; besiege, O Media; all the sighing thereof have I made to cease.'),(391287,13,23,21,3,'Therefore are my loins filled with anguish; pangs have taken hold upon me, as the pangs of a woman in travail: I am pained so that I cannot hear; I am dismayed so that I cannot see.'),(391288,13,23,21,4,'My heart fluttereth, horror hath affrighted me; the twilight that I desired hath been turned into trembling unto me.'),(391289,13,23,21,5,'They prepare the table, they set the watch, they eat, they drink: rise up, ye princes, anoint the shield.'),(391290,13,23,21,6,'For thus hath the Lord said unto me, Go, set a watchman: let him declare what he seeth:'),(391291,13,23,21,7,'and when he seeth a troop, horsemen in pairs, a troop of asses, a troop of camels, he shall hearken diligently with much heed.'),(391292,13,23,21,8,'And he cried as a lion: O Lord, I stand continually upon the watch-tower in the day-time, and am set in my ward whole nights;'),(391293,13,23,21,9,'and, behold, here cometh a troop of men, horsemen in pairs. And he answered and said, Fallen, fallen is Babylon; and all the graven images of her gods are broken unto the ground.'),(391294,13,23,21,10,'O thou my threshing, and the grain of my floor! that which I have heard from Jehovah of hosts, the God of Israel, have I declared unto you.'),(391295,13,23,21,11,'The burden of Dumah. One calleth unto me out of Seir, Watchman, what of the night? Watchman, what of the night?'),(391296,13,23,21,12,'The watchman said, The morning cometh, and also the night: if ye will inquire, inquire ye: turn ye, come.'),(391297,13,23,21,13,'The burden upon Arabia. In the forest in Arabia shall ye lodge, O ye caravans of Dedanites.'),(391298,13,23,21,14,'Unto him that was thirsty they brought water; the inhabitants of the land of Tema did meet the fugitives with their bread.'),(391299,13,23,21,15,'For they fled away from the swords, from the drawn sword, and from the bent bow, and from the grievousness of war.'),(391300,13,23,21,16,'For thus hath the Lord said unto me, Within a year, according to the years of a hireling, all the glory of Kedar shall fail;'),(391301,13,23,21,17,'and the residue of the number of the archers, the mighty men of the children of Kedar, shall be few; for Jehovah, the God of Israel, hath spoken it.'),(391302,13,23,22,1,'The burden of the valley of vision. What aileth thee now, that thou art wholly gone up to the housetops?'),(391303,13,23,22,2,'O thou that art full of shoutings, a tumultuous city, a joyous town; thy slain are not slain with the sword, neither are they dead in battle.'),(391304,13,23,22,3,'All thy rulers fled away together, they were bound by the archers; all that were found of thee were bound together; they fled afar off.'),(391305,13,23,22,4,'Therefore said I, Look away from me, I will weep bitterly; labor not to comfort me for the destruction of the daughter of my people.'),(391306,13,23,22,5,'For it is a day of discomfiture, and of treading down, and of perplexity, from the Lord, Jehovah of hosts, in the valley of vision; a breaking down of the walls, and a crying to the mountains.'),(391307,13,23,22,6,'And Elam bare the quiver, with chariots of men [and] horsemen; and Kir uncovered the shield.'),(391308,13,23,22,7,'And it came to pass, that thy choicest valleys were full of chariots, and the horsemen set themselves in array at the gate.'),(391309,13,23,22,8,'And he took away the covering of Judah; and thou didst look in that day to the armor in the house of the forest.'),(391310,13,23,22,9,'And ye saw the breaches of the city of David, that they were many; and ye gathered together the waters of the lower pool;'),(391311,13,23,22,10,'and ye numbered the houses of Jerusalem, and ye brake down the houses to fortify the wall;'),(391312,13,23,22,11,'ye made also a reservoir between the two walls for the water of the old pool. But ye looked not unto him that had done this, neither had ye respect unto him that purposed it long ago.'),(391313,13,23,22,12,'And in that day did the Lord, Jehovah of hosts, call to weeping, and to mourning, and to baldness, and to girding with sackcloth:'),(391314,13,23,22,13,'and behold, joy and gladness, slaying oxen and killing sheep, eating flesh and drinking wine: let us eat and drink, for to-morrow we shall die.'),(391315,13,23,22,14,'And Jehovah of hosts revealed himself in mine ears, Surely this iniquity shall not be forgiven you till ye die, saith the Lord, Jehovah of hosts.'),(391316,13,23,22,15,'Thus saith the Lord, Jehovah of hosts, Go, get thee unto this treasurer, even unto Shebna, who is over the house, [and say],'),(391317,13,23,22,16,'What doest thou here? and whom has thou here, that thou hast hewed thee out here a sepulchre? hewing him out a sepulchre on high, graving a habitation for himself in the rock!'),(391318,13,23,22,17,'Behold, Jehovah, like a [strong] man, will hurl thee away violently; yea, he will wrap thee up closely.'),(391319,13,23,22,18,'He will surely wind thee round and round, [and toss thee] like a ball into a large country; there shalt thou die, and there shall be the chariots of thy glory, thou shame of thy lord\'s house.'),(391320,13,23,22,19,'And I will thrust thee from thine office; and from thy station shalt thou be pulled down.'),(391321,13,23,22,20,'And it shall come to pass in that day, that I will call my servant Eliakim the son of Hilkiah:'),(391322,13,23,22,21,'and I will cloth him with thy robe, and strengthen him with thy girdle, and I will commit thy government into his hand; and he shall be a father to the inhabitants of Jerusalem, and to the house of Judah.'),(391323,13,23,22,22,'And the key of the house of David will I lay upon his shoulder; and he shall open, and none shall shut; and he shall shut, and none shall open.'),(391324,13,23,22,23,'And I will fasten him as a nail in a sure place; and he shall be for a throne of glory to his father\'s house.'),(391325,13,23,22,24,'And they shall hang upon him all the glory of his father\'s house, the offspring and the issue, every small vessel, from the cups even to all the flagons.'),(391326,13,23,22,25,'In that day, saith Jehovah of hosts, shall the nail that was fastened in a sure place give way; and it shall be hewn down, and fall; and the burden that was upon it shall be cut off; for Jehovah hath spoken it.'),(391327,13,23,23,1,'The burden of Tyre. Howl, ye ships of Tarshish; for it is laid waste, so that there is no house, no entering in: from the land of Kittim it is revealed to them.'),(391328,13,23,23,2,'Be still, ye inhabitants of the coast, thou whom the merchants of Sidon, that pass over the sea, have replenished.'),(391329,13,23,23,3,'And on great waters the seed of the Shihor, the harvest of the Nile, was her revenue; and she was the mart of nations.'),(391330,13,23,23,4,'Be thou ashamed, O Sidon; for the sea hath spoken, the stronghold of the sea, saying, I have not travailed, nor brought forth, neither have I nourished young men, nor brought up virgins.'),(391331,13,23,23,5,'When the report cometh to Egypt, they shall be sorely pained at the report of Tyre.'),(391332,13,23,23,6,'Pass ye over to Tarshish; wail, ye inhabitants of the coast.'),(391333,13,23,23,7,'Is this your joyous [city], whose antiquity is of ancient days, whose feet carried her afar off to sojourn?'),(391334,13,23,23,8,'Who hath purposed this against Tyre, the bestower of crowns, whose merchants are princes, whose traffickers are the honorable of the earth?'),(391335,13,23,23,9,'Jehovah of hosts hath purposed it, to stain the pride of all glory, to bring into contempt all the honorable of the earth.'),(391336,13,23,23,10,'Pass through thy land as the Nile, O daughter of Tarshish; there is no restraint any more.'),(391337,13,23,23,11,'He hath stretched out his hand over the sea, he hath shaken the kingdoms: Jehovah hath given commandment concerning Canaan, to destroy the strongholds thereof.'),(391338,13,23,23,12,'And he said, Thou shalt no more rejoice, O thou oppressed virgin daughter of Sidon: arise, pass over to Kittim; even there shalt thou have no rest.'),(391339,13,23,23,13,'Behold, the land of the Chaldeans: this people was not; the Assyrian founded it for them that dwell in the wilderness; they set up their towers; they overthrew the palaces thereof; they made it a ruin.'),(391340,13,23,23,14,'Howl, ye ships of Tarshish; for your stronghold is laid waste.'),(391341,13,23,23,15,'And it shall come to pass in that day, that Tyre shall be forgotten seventy years, according to the days of one king: after the end of seventy years it shall be unto Tyre as in the song of the harlot.'),(391342,13,23,23,16,'Take a harp, go about the city, thou harlot that hast been forgotten; make sweet melody, sing many songs, that thou mayest be remembered.'),(391343,13,23,23,17,'And it shall come to pass after the end of seventy years, that Jehovah will visit Tyre, and she shall return to her hire, and shall play the harlot with all the kingdoms of the world upon the face of the earth.'),(391344,13,23,23,18,'And her merchandise and her hire shall be holiness to Jehovah: it shall not be treasured nor laid up; for her merchandise shall be for them that dwell before Jehovah, to eat sufficiently, and for durable clothing.'),(391345,13,23,24,1,'Behold, Jehovah maketh the earth empty, and maketh it waste, and turneth it upside down, and scattereth abroad the inhabitants thereof.'),(391346,13,23,24,2,'And it shall be, as with the people, so with the priest; as with the servant, so with his master; as with the maid, so with her mistress; as with the buyer, so with the seller; as with the creditor, so with the debtor; as with the taker of interest, so with the giver of interest to him.'),(391347,13,23,24,3,'The earth shall be utterly emptied, and utterly laid waste; for Jehovah hath spoken this word.'),(391348,13,23,24,4,'The earth mourneth and fadeth away, the world languisheth and fadeth away, the lofty people of the earth do languish.'),(391349,13,23,24,5,'The earth also is polluted under the inhabitants thereof; because they have transgressed the laws, violated the statutes, broken the everlasting covenant.'),(391350,13,23,24,6,'Therefore hath the curse devoured the earth, and they that dwell therein are found guilty: therefore the inhabitants of the earth are burned, and few men left.'),(391351,13,23,24,7,'The new wine mourneth, the vine languisheth, all the merry-hearted do sigh.'),(391352,13,23,24,8,'The mirth of tabrets ceaseth, the noise of them that rejoice endeth, the joy of the harp ceaseth.'),(391353,13,23,24,9,'They shall not drink wine with a song; strong drink shall be bitter to them that drink it.'),(391354,13,23,24,10,'The waste city is broken down; every house is shut up, that no man may come in.'),(391355,13,23,24,11,'There is a crying in the streets because of the wine; all joy is darkened, the mirth of the land is gone.'),(391356,13,23,24,12,'In the city is left desolation, and the gate is smitten with destruction.'),(391357,13,23,24,13,'For thus shall it be in the midst of the earth among the peoples, as the shaking of an olive-tree, as the gleanings when the vintage is done.'),(391358,13,23,24,14,'These shall lift up their voice, they shall shout; for the majesty of Jehovah they cry aloud from the sea.'),(391359,13,23,24,15,'Wherefore glorify ye Jehovah in the east, even the name of Jehovah, the God of Israel, in the isles of the sea.'),(391360,13,23,24,16,'From the uttermost part of the earth have we heard songs: Glory to the righteous. But I said, I pine away, I pine away, woe is me! the treacherous have dealt treacherously; yea, the treacherous have dealt very treacherously.'),(391361,13,23,24,17,'Fear, and the pit, and the snare, are upon thee, O inhabitant of the earth.'),(391362,13,23,24,18,'And it shall come to pass, that he who fleeth from the noise of the fear shall fall into the pit; and he that cometh up out of the midst of the pit shall be taken in the snare: for the windows on high are opened, and the foundations of the earth tremble.'),(391363,13,23,24,19,'The earth is utterly broken, the earth is rent asunder, the earth is shaken violently.'),(391364,13,23,24,20,'The earth shall stagger like a drunken man, and shall sway to and fro like a hammock; and the transgression thereof shall be heavy upon it, and it shall fall, and not rise again.'),(391365,13,23,24,21,'And it shall come to pass in that day, that Jehovah will punish the host of the high ones on high, and the kings of the earth upon the earth.'),(391366,13,23,24,22,'And they shall be gathered together, as prisoners are gathered in the pit, and shall be shut up in the prison; and after many days shall they be visited.'),(391367,13,23,24,23,'Then the moon shall be confounded, and the sun ashamed; for Jehovah of hosts will reign in mount Zion, and in Jerusalem; and before his elders shall be glory.'),(391368,13,23,25,1,'O Jehovah, thou art my God; I will exalt thee, I will praise thy name; for thou hast done wonderful things, [even] counsels of old, in faithfulness [and] truth.'),(391369,13,23,25,2,'For thou hast made of a city a heap, of a fortified city a ruin, a palace of strangers to be no city; it shall never be built.'),(391370,13,23,25,3,'Therefore shall a strong people glorify thee; a city of terrible nations shall fear thee.'),(391371,13,23,25,4,'For thou hast been a stronghold to the poor, a stronghold to the needy in his distress, a refuge from the storm, a shade from the heat, when the blast of the terrible ones is as a storm against the wall.'),(391372,13,23,25,5,'As the heat in a dry place wilt thou bring down the noise of strangers; as the heat by the shade of a cloud, the song of the terrible ones shall be brought low.'),(391373,13,23,25,6,'And in this mountain will Jehovah of hosts make unto all peoples a feast of fat things, a feast of wines on the lees, of fat things full of marrow, of wines on the lees well refined.'),(391374,13,23,25,7,'And he will destroy in this mountain the face of the covering that covereth all peoples, and the veil that is spread over all nations.'),(391375,13,23,25,8,'He hath swallowed up death for ever; and the Lord Jehovah will wipe away tears from off all faces; and the reproach of his people will he take away from off all the earth: for Jehovah hath spoken it.'),(391376,13,23,25,9,'And it shall be said in that day, Lo, this is our God; we have waited for him, and he will save us: this is Jehovah; we have waited for him, we will be glad and rejoice in his salvation.'),(391377,13,23,25,10,'For in this mountain will the hand of Jehovah rest; and Moab shall be trodden down in his place, even as straw is trodden down in the water of the dung-hill.'),(391378,13,23,25,11,'And he shall spread forth his hands in the midst thereof, as he that swimmeth spreadeth forth [his hands] to swim; but [Jehovah] will lay low his pride together with the craft of his hands.'),(391379,13,23,25,12,'And the high fortress of thy walls hath he brought down, laid low, and brought to the ground, even to the dust.'),(391380,13,23,26,1,'In that day shall this song be sung in the land of Judah: we have a strong city; salvation will he appoint for walls and bulwarks.'),(391381,13,23,26,2,'Open ye the gates, that the righteous nation which keepeth faith may enter in.'),(391382,13,23,26,3,'Thou wilt keep [him] in perfect peace, [whose] mind [is] stayed [on thee]; because he trusteth in thee.'),(391383,13,23,26,4,'Trust ye in Jehovah for ever; for in Jehovah, [even] Jehovah, is an everlasting rock.'),(391384,13,23,26,5,'For he hath brought down them that dwell on high, the lofty city: he layeth it low, he layeth it low even to the ground; he bringeth it even to the dust.'),(391385,13,23,26,6,'The foot shall tread it down; even the feet of the poor, and the steps of the needy.'),(391386,13,23,26,7,'The way of the just is uprightness: thou that art upright dost direct the path of the just.'),(391387,13,23,26,8,'Yea, in the way of thy judgments, O Jehovah, have we waited for thee; to thy name, even to thy memorial [name], is the desire of our soul.'),(391388,13,23,26,9,'With my soul have I desired thee in the night; yea, with my spirit within me will I seek thee earnestly: for when thy judgments are in the earth, the inhabitants of the world learn righteousness.'),(391389,13,23,26,10,'Let favor be showed to the wicked, yet will he not learn righteousness; in the land of uprightness will he deal wrongfully, and will not behold the majesty of Jehovah.'),(391390,13,23,26,11,'Jehovah, thy hand is lifted up, yet they see not: but they shall see [thy] zeal for the people, and be put to shame; yea, fire shall devour thine adversaries.'),(391391,13,23,26,12,'Jehovah, thou wilt ordain peace for us; for thou hast also wrought all our works for us.'),(391392,13,23,26,13,'O Jehovah our God, other lords besides thee have had dominion over us; but by thee only will we make mention of thy name.'),(391393,13,23,26,14,'[They are] dead, they shall not live; [they are] deceased, they shall not rise: therefore hast thou visited and destroyed them, and made all remembrance of them to perish.'),(391394,13,23,26,15,'Thou hast increased the nation, O Jehovah, thou hast increased the nation; thou art glorified; thou hast enlarged all the borders of the land.'),(391395,13,23,26,16,'Jehovah, in trouble have they visited thee; they poured out a prayer [when] thy chastening was upon them.'),(391396,13,23,26,17,'Like as a woman with child, that draweth near the time of her delivery, is in pain and crieth out in her pangs; so we have been before thee, O Jehovah.'),(391397,13,23,26,18,'We have been with child, we have been in pain, we have as it were brought forth wind; we have not wrought any deliverance in the earth; neither have the inhabitants of the world fallen.'),(391398,13,23,26,19,'Thy dead shall live; my dead bodies shall arise. Awake and sing, ye that dwell in the dust; for thy dew is [as] the dew of herbs, and the earth shall cast forth the dead.'),(391399,13,23,26,20,'Come, my people, enter thou into thy chambers, and shut thy doors about thee: hide thyself for a little moment, until the indignation be overpast.'),(391400,13,23,26,21,'For, behold, Jehovah cometh forth out of his place to punish the inhabitants of the earth for their iniquity: the earth also shall disclose her blood, and shall no more cover her slain.'),(391401,13,23,27,1,'In that day Jehovah with his hard and great and strong sword will punish leviathan the swift serpent, and leviathan the crooked serpent; and he will slay the monster that is in the sea.'),(391402,13,23,27,2,'In that day: A vineyard of wine, sing ye unto it.'),(391403,13,23,27,3,'I Jehovah am its keeper; I will water it every moment: lest any hurt it, I will keep it night and day.'),(391404,13,23,27,4,'Wrath is not in me: would that the briers and thorns were against me in battle! I would march upon them, I would burn them together.'),(391405,13,23,27,5,'Or else let him take hold of my strength, that he may make peace with me; [yea], let him make peace with me.'),(391406,13,23,27,6,'In days to come shall Jacob take root; Israel shall blossom and bud; and they shall fill the face of the world with fruit.'),(391407,13,23,27,7,'Hath he smitten them as he smote those that smote them? or are they slain according to the slaughter of them that were slain by them?'),(391408,13,23,27,8,'In measure, when thou sendest them away, thou dost contend with them; he hath removed [them] with his rough blast in the day of the east wind.'),(391409,13,23,27,9,'Therefore by this shall the iniquity of Jacob be forgiven, and this is all the fruit of taking away his sin: that he maketh all the stones of the altar as chalkstones that are beaten in sunder, [so that] the Asherim and the sun-images shall rise no more.'),(391410,13,23,27,10,'For the fortified city is solitary, a habitation deserted and forsaken, like the wilderness: there shall the calf feed, and there shall he lie down, and consume the branches thereof.'),(391411,13,23,27,11,'When the boughs thereof are withered, they shall be broken off; the women shall come, and set them on fire; for it is a people of no understanding: therefore he that made them will not have compassion upon them, and he that formed them will show them no favor.'),(391412,13,23,27,12,'And it shall come to pass in that day, that Jehovah will beat off [his fruit] from the flood of the River unto the brook of Egypt; and ye shall be gathered one by one, O ye children of Israel.'),(391413,13,23,27,13,'And it shall come to pass in that day, that a great trumpet shall be blown; and they shall come that were ready to perish in the land of Assyria, and they that were outcasts in the land of Egypt; and they shall worship Jehovah in the holy mountain at Jerusalem.'),(391414,13,23,28,1,'Woe to the crown of pride of the drunkards of Ephraim, and to the fading flower of his glorious beauty, which is on the head of the fat valley of them that are overcome with wine!'),(391415,13,23,28,2,'Behold, the Lord hath a mighty and strong one; as a tempest of hail, a destroying storm, as a tempest of mighty waters overflowing, will he cast down to the earth with the hand.'),(391416,13,23,28,3,'The crown of pride of the drunkards of Ephraim shall be trodden under foot:'),(391417,13,23,28,4,'and the fading flower of his glorious beauty, which is on the head of the fat valley, shall be as the first-ripe fig before the summer; which when he that looketh upon it seeth, while it is yet in his hand he eateth it up.'),(391418,13,23,28,5,'In that day will Jehovah of hosts become a crown of glory, and a diadem of beauty, unto the residue of his people;'),(391419,13,23,28,6,'and a spirit of justice to him that sitteth in judgment, and strength to them that turn back the battle at the gate.'),(391420,13,23,28,7,'And even these reel with wine, and stagger with strong drink; the priest and the prophet reel with strong drink, they are swallowed up of wine, they stagger with strong drink; they err in vision, they stumble in judgment.'),(391421,13,23,28,8,'For all tables are full of vomit [and] filthiness, [so that there is] no place [clean].'),(391422,13,23,28,9,'Whom will he teach knowledge? and whom will he make to understand the message? them that are weaned from the milk, and drawn from the breasts?'),(391423,13,23,28,10,'For it is precept upon precept, precept upon precept; line upon line, line upon line; here a little, there a little.'),(391424,13,23,28,11,'Nay, but by [men of] strange lips and with another tongue will he speak to this people;'),(391425,13,23,28,12,'to whom he said, This is the rest, give ye rest to him that is weary; and this is the refreshing: yet they would not hear.'),(391426,13,23,28,13,'Therefore shall the word of Jehovah be unto them precept upon precept, precept upon precept; line upon line, line upon line; here a little, there a little; that they may go, and fall backward, and be broken, and snared, and taken.'),(391427,13,23,28,14,'Wherefore hear the word of Jehovah, ye scoffers, that rule this people that is in Jerusalem:'),(391428,13,23,28,15,'Because ye have said, We have made a covenant with death, and with Sheol are we at agreement; when the overflowing scourge shall pass through, it shall not come unto us; for we have made lies our refuge, and under falsehood have we hid ourselves:'),(391429,13,23,28,16,'therefore thus saith the Lord Jehovah, Behold, I lay in Zion for a foundation a stone, a tried stone, a precious corner -[stone] of sure foundation: he that believeth shall not be in haste.'),(391430,13,23,28,17,'And I will make justice the line, and righteousness the plummet; and the hail shall sweep away the refuge of lies, and the waters shall overflow the hiding-place.'),(391431,13,23,28,18,'And your covenant with death shall be annulled, and your agreement with Sheol shall not stand; when the overflowing scourge shall pass through, then ye shall be trodden down by it.'),(391432,13,23,28,19,'As often as it passeth though, it shall take you; for morning by morning shall it pass through, by day and by night: and it shall be nought but terror to understand the message.'),(391433,13,23,28,20,'For the bed is shorter than that a man can stretch himself on it; and the covering narrower than that he can wrap himself in it.'),(391434,13,23,28,21,'For Jehovah will rise up as in mount Perazim, he will be wroth as in the valley of Gibeon; that he may do his work, his strange work, and bring to pass his act, his strange act.'),(391435,13,23,28,22,'Now therefore be ye not scoffers, lest your bonds be made strong; for a decree of destruction have I heard from the Lord, Jehovah of hosts, upon the whole earth.'),(391436,13,23,28,23,'Give ye ear, and hear my voice; hearken, and hear my speech.'),(391437,13,23,28,24,'Doth he that ploweth to sow plow continually? doth he [continually] open and harrow his ground?'),(391438,13,23,28,25,'When he hath levelled the face thereof, doth he not cast abroad the fitches, and scatter the cummin, and put in the wheat in rows, and the barley in the appointed place, and the spelt in the border thereof?'),(391439,13,23,28,26,'For his God doth instruct him aright, [and] doth teach him.'),(391440,13,23,28,27,'For the fitches are not threshed with a sharp [threshing] instrument, neither is a cart wheel turned about upon the cummin; but the fitches are beaten out with a staff, and the cummin with a rod.'),(391441,13,23,28,28,'Bread [grain] is ground; for he will not be always threshing it: and though the wheel of his cart and his horses scatter it, he doth not grind it.'),(391442,13,23,28,29,'This also cometh forth from Jehovah of hosts, who is wonderful in counsel, and excellent in wisdom.'),(391443,13,23,29,1,'Ho Ariel, Ariel, the city where David encamped! add ye year to year; let the feasts come round:'),(391444,13,23,29,2,'then will I distress Ariel, and there shall be mourning and lamentation; and she shall be unto me as Ariel.'),(391445,13,23,29,3,'And I will encamp against thee round about, and will lay siege against thee with posted troops, and I will raise siege works against thee.'),(391446,13,23,29,4,'And thou shalt be brought down, and shalt speak out of the ground, and thy speech shall be low out of the dust; and thy voice shall be as of one that hath a familiar spirit, out of the ground, and thy speech shall whisper out of the dust.'),(391447,13,23,29,5,'But the multitude of thy foes shall be like small dust, and the multitude of the terrible ones as chaff that passeth away: yea, it shall be in an instant suddenly.'),(391448,13,23,29,6,'She shall be visited of Jehovah of hosts with thunder, and with earthquake, and great noise, with whirlwind and tempest, and the flame of a devouring fire.'),(391449,13,23,29,7,'And the multitude of all the nations that fight against Ariel, even all that fight against her and her stronghold, and that distress her, shall be as a dream, a vision of the night.'),(391450,13,23,29,8,'And it shall be as when a hungry man dreameth, and, behold, he eateth; but he awaketh, and his soul is empty: or as when a thirsty man dreameth, and, behold, he drinketh; but he awaketh, and, behold, he is faint, and his soul hath appetite: so shall the multitude of all the nations be, that fight against mount Zion.'),(391451,13,23,29,9,'Tarry ye and wonder; take your pleasure and be blind: they are drunken, but not with wine; they stagger, but not with strong drink.'),(391452,13,23,29,10,'For Jehovah hath poured out upon you the spirit of deep sleep, and hath closed your eyes, the prophets; and your heads, the seers, hath he covered.'),(391453,13,23,29,11,'And all vision is become unto you as the words of a book that is sealed, which men deliver to one that is learned, saying, Read this, I pray thee; and he saith, I cannot, for it is sealed:'),(391454,13,23,29,12,'and the book is delivered to him that is not learned, saying, Read this, I pray thee; and he saith, I am not learned.'),(391455,13,23,29,13,'And the Lord said, Forasmuch as this people draw nigh [unto me], and with their mouth and with their lips to honor me, but have removed their heart far from me, and their fear of me is a commandment of men which hath been taught [them];'),(391456,13,23,29,14,'therefore, behold, I will proceed to do a marvellous work among this people, even a marvellous work and a wonder; and the wisdom of their wise men shall perish, and the understanding of their prudent men shall be hid.'),(391457,13,23,29,15,'Woe unto them that hide deep their counsel from Jehovah, and whose works are in the dark, and that say, Who seeth us? and who knoweth us?'),(391458,13,23,29,16,'Ye turn things upside down! Shall the potter be esteemed as clay; that the thing made should say of him that made it, He made me not; or the thing formed say of him that formed it, He hath no understanding?'),(391459,13,23,29,17,'Is it not yet a very little while, and Lebanon shall be turned into a fruitful field, and the fruitful field shall be esteemed as a forest?'),(391460,13,23,29,18,'And in that day shall the deaf hear the words of the book, and the eyes of the blind shall see out of obscurity and out of darkness.'),(391461,13,23,29,19,'The meek also shall increase their joy in Jehovah, and the poor among men shall rejoice in the Holy One of Israel.'),(391462,13,23,29,20,'For the terrible one is brought to nought, and the scoffer ceaseth, and all they that watch for iniquity are cut off;'),(391463,13,23,29,21,'that make a man an offender in [his] cause, and lay a snare for him that reproveth in the gate, and turn aside the just with a thing of nought.'),(391464,13,23,29,22,'Therefore thus saith Jehovah, who redeemed Abraham, concerning the house of Jacob: Jacob shall not now be ashamed, neither shall his face now wax pale.'),(391465,13,23,29,23,'But when he seeth his children, the work of my hands, in the midst of him, they shall sanctify my name; yea, they shall sanctify the Holy One of Jacob, and shall stand in awe of the God of Israel.'),(391466,13,23,29,24,'They also that err in spirit shall come to understanding, and they that murmur shall receive instruction.'),(391467,13,23,30,1,'Woe to the rebellious children, saith Jehovah, that take counsel, but not of me; and that make a league, but not of my Spirit, that they may add sin to sin,'),(391468,13,23,30,2,'that set out to go down into Egypt, and have not asked at my mouth; to strengthen themselves in the strength of Pharaoh, and to take refuge in the shadow of Egypt!'),(391469,13,23,30,3,'Therefore shall the strength of Pharaoh be your shame, and the refuge in the shadow of Egypt your confusion.'),(391470,13,23,30,4,'For their princes are at Zoan, and their ambassadors are come to Hanes.'),(391471,13,23,30,5,'They shall all be ashamed because of a people that cannot profit them, that are not a help nor profit, but a shame, and also a reproach.'),(391472,13,23,30,6,'The burden of the beasts of the South. Through the land of trouble and anguish, from whence come the lioness and the lion, the viper and fiery flying serpent, they carry their riches upon the shoulders of young asses, and their treasures upon the humps of camels, to a people that shall not profit [them].'),(391473,13,23,30,7,'For Egypt helpeth in vain, and to no purpose: therefore have I called her Rahab that sitteth still.'),(391474,13,23,30,8,'Now go, write it before them on a tablet, and inscribe it in a book, that it may be for the time to come for ever and ever.'),(391475,13,23,30,9,'For it is a rebellious people, lying children, children that will not hear the law of Jehovah;'),(391476,13,23,30,10,'that say to the seers, See not; and to the prophets, Prophesy not unto us right things, speak unto us smooth things, prophesy deceits,'),(391477,13,23,30,11,'get you out of the way, turn aside out of the path, cause the Holy One of Israel to cease from before us.'),(391478,13,23,30,12,'Wherefore thus saith the Holy One of Israel, Because ye despise this word, and trust in oppression and perverseness, and rely thereon;'),(391479,13,23,30,13,'therefore this iniquity shall be to you as a breach ready to fall, swelling out in a high wall, whose breaking cometh suddenly in an instant.'),(391480,13,23,30,14,'And he shall break it as a potter\'s vessel is broken, breaking it in pieces without sparing; so that there shall not be found among the pieces thereof a sherd wherewith to take fire from the hearth, or to dip up water out of the cistern.'),(391481,13,23,30,15,'For thus said the Lord Jehovah, the Holy One of Israel, In returning and rest shall ye be saved; in quietness and in confidence shall be your strength. And ye would not:'),(391482,13,23,30,16,'but ye said, No, for we will flee upon horses; therefore shall ye flee: and, We will ride upon the swift; therefore shall they that pursue you be swift.'),(391483,13,23,30,17,'One thousand [shall flee] at the threat of one; at the threat of five shall ye flee: till ye be left as a beacon upon the top of a mountain, and as an ensign on a hill.'),(391484,13,23,30,18,'And therefore will Jehovah wait, that he may be gracious unto you; and therefore will he be exalted, that he may have mercy upon you: for Jehovah is a God of justice; blessed are all they that wait for him.'),(391485,13,23,30,19,'For the people shall dwell in Zion at Jerusalem; thou shalt weep no more; he will surely be gracious unto thee at the voice of thy cry; when he shall hear, he will answer thee.'),(391486,13,23,30,20,'And though the Lord give you the bread of adversity and the water of affliction, yet shall not thy teachers be hidden anymore, but thine eyes shall see thy teachers;'),(391487,13,23,30,21,'and thine ears shall hear a word behind thee, saying, This is the way, walk ye in it; when ye turn to the right hand, and when ye turn to the left.'),(391488,13,23,30,22,'And ye shall defile the overlaying of thy graven images of silver, and the plating of thy molten images of gold: thou shalt cast them away as an unclean thing; thou shalt say unto it, Get thee hence.'),(391489,13,23,30,23,'And he will give the rain for thy seed, wherewith thou shalt sow the ground; and bread of the increase of the ground, and it shall be fat and plenteous. In that day shall thy cattle feed in large pastures;'),(391490,13,23,30,24,'the oxen likewise and the young asses that till the ground shall eat savory provender, which hath been winnowed with the shovel and with the fork.'),(391491,13,23,30,25,'And there shall be upon every lofty mountain, and upon every high hill, brooks [and] streams of waters, in the day of the great slaughter, when the towers fall.'),(391492,13,23,30,26,'Moreover the light of the moon shall be as the light of the sun, and the light of the sun shall be sevenfold, as the light of seven days, in the day that Jehovah bindeth up the hurt of his people, and healeth the stroke of their wound.'),(391493,13,23,30,27,'Behold, the name of Jehovah cometh from far, burning with his anger, and in thick rising smoke: his lips are full of indignation, and his tongue is as a devouring fire;'),(391494,13,23,30,28,'and his breath is as an overflowing stream, that reacheth even unto the neck, to sift the nations with the sieve of destruction: and a bridle that causeth to err [shall be] in the jaws of the peoples.'),(391495,13,23,30,29,'Ye shall have a song as in the night when a holy feast is kept; and gladness of heart, as when one goeth with a pipe to come unto the mountain of Jehovah, to the Rock of Israel.'),(391496,13,23,30,30,'And Jehovah will cause his glorious voice to be heard, and will show the lighting down of his arm, with the indignation of [his] anger, and the flame of a devouring fire, with a blast, and tempest, and hailstones.'),(391497,13,23,30,31,'For through the voice of Jehovah shall the Assyrian be dismayed; with his rod will he smite [him].'),(391498,13,23,30,32,'And every stroke of the appointed staff, which Jehovah shall lay upon him, shall be with [the sound of] tabrets and harps; and in battles with the brandishing [of his arm] will he fight with them.'),(391499,13,23,30,33,'For a Topheth is prepared of old; yea, for the king it is made ready; he hath made it deep and large; the pile thereof is fire and much wood; the breath of Jehovah, like a stream of brimstone, doth kindle it.'),(391500,13,23,31,1,'Woe to them that go down to Egypt for help, and rely on horses, and trust in chariots because they are many, and in horsemen because they are very strong, but they look not unto the Holy One of Israel, neither seek Jehovah!'),(391501,13,23,31,2,'Yet he also is wise, and will bring evil, and will not call back his words, but will arise against the house of the evil-doers, and against the help of them that work iniquity.'),(391502,13,23,31,3,'Now the Egyptians are men, and not God; and their horses flesh, and not spirit: and when Jehovah shall stretch out his hand, both he that helpeth shall stumble, and he that is helped shall fall, and they all shall be consumed together.'),(391503,13,23,31,4,'For thus saith Jehovah unto me, As the lion and the young lion growling over his prey, if a multitude of shepherds be called forth against him, will not be dismayed at their voice, nor abase himself for the noise of them: so will Jehovah of hosts come down to fight upon mount Zion, and upon the hill thereof.'),(391504,13,23,31,5,'As birds hovering, so will Jehovah of hosts protect Jerusalem; he will protect and deliver [it], he will pass over and preserve [it].'),(391505,13,23,31,6,'Turn ye unto him from whom ye have deeply revolted, O children of Israel.'),(391506,13,23,31,7,'For in that day they shall cast away every man his idols of silver, and his idols of gold, which your own hands have made unto you for a sin.'),(391507,13,23,31,8,'And the Assyrian shall fall by the sword, not of man; and the sword, not of men, shall devour him; and he shall flee from the sword, and his young men shall become subject to taskwork.'),(391508,13,23,31,9,'And his rock shall pass away by reason of terror, and his princes shall be dismayed at the ensign, saith Jehovah, whose fire is in Zion, and his furnace in Jerusalem.'),(391509,13,23,32,1,'Behold, a king shall reign in righteousness, and princes shall rule in justice.'),(391510,13,23,32,2,'And a man shall be as a hiding-place from the wind, and a covert from the tempest, as streams of water in a dry place, as the shade of a great rock in a weary land.'),(391511,13,23,32,3,'And the eyes of them that see shall not be dim, and the ears of them that hear shall hearken.'),(391512,13,23,32,4,'And the heart of the rash shall understand knowledge, and the tongue of the stammerers shall be ready to speak plainly.'),(391513,13,23,32,5,'The fool shall be no more called noble, nor the churl said to be bountiful.'),(391514,13,23,32,6,'For the fool will speak folly, and his heart will work iniquity, to practise profaneness, and to utter error against Jehovah, to make empty the soul of the hungry, and to cause the drink of the thirsty to fail.'),(391515,13,23,32,7,'And the instruments of the churl are evil: he deviseth wicked devices to destroy the meek with lying words, even when the needy speaketh right.'),(391516,13,23,32,8,'But the noble deviseth noble things; and in noble things shall he continue.'),(391517,13,23,32,9,'Rise up, ye women that are at ease, [and] hear my voice; ye careless daughters, give ear unto my speech.'),(391518,13,23,32,10,'For days beyond a year shall ye be troubled, ye careless women; for the vintage shall fail, the ingathering shall not come.'),(391519,13,23,32,11,'Tremble, ye women that are at ease; be troubled, ye careless ones; strip you, and make you bare, and gird [sackcloth] upon your loins.'),(391520,13,23,32,12,'They shall smite upon the breasts for the pleasant fields, for the fruitful vine.'),(391521,13,23,32,13,'Upon the land of my people shall come up thorns and briers; yea, upon all the houses of joy in the joyous city.'),(391522,13,23,32,14,'For the palace shall be forsaken; the populous city shall be deserted; the hill and the watch-tower shall be for dens for ever, a joy of wild asses, a pasture of flocks;'),(391523,13,23,32,15,'until the Spirit be poured upon us from on high, and the wilderness become a fruitful field, and the fruitful field be esteemed as a forest.'),(391524,13,23,32,16,'Then justice shall dwell in the wilderness; and righteousness shall abide in the fruitful field.'),(391525,13,23,32,17,'And the work of righteousness shall be peace; and the effect of righteousness, quietness and confidence for ever.'),(391526,13,23,32,18,'And my people shall abide in a peaceable habitation, and in safe dwellings, and in quiet resting-places.'),(391527,13,23,32,19,'But it shall hail in the downfall of the forest; and the city shall be utterly laid low.'),(391528,13,23,32,20,'Blessed are yet that sow beside all waters, that send forth the feet of the ox and the ass.'),(391529,13,23,33,1,'Woe to thee that destroyest, and thou wast not destroyed; and dealest treacherously, and they dealt not treacherously with thee! When thou hast ceased to destroy, thou shalt be destroyed; and when thou hast made an end of dealing treacherously, they shall deal treacherously with thee.'),(391530,13,23,33,2,'O Jehovah, be gracious unto us; we have waited for thee: be thou our arm every morning, our salvation also in the time of trouble.'),(391531,13,23,33,3,'At the noise of the tumult the peoples are fled; at the lifting up of thyself the nations are scattered.'),(391532,13,23,33,4,'And your spoil shall be gathered as the caterpillar gathereth: as locusts leap shall men leap upon it.'),(391533,13,23,33,5,'Jehovah is exalted; for he dwelleth on high: he hath filled Zion with justice and righteousness.'),(391534,13,23,33,6,'And there shall be stability in thy times, abundance of salvation, wisdom, and knowledge: the fear of Jehovah is thy treasure.'),(391535,13,23,33,7,'Behold, their valiant ones cry without; the ambassadors of peace weep bitterly.'),(391536,13,23,33,8,'The highways lie waste, the wayfaring man ceaseth: [the enemy] hath broken the covenant, he hath despised the cities, he regardeth not man.'),(391537,13,23,33,9,'The land mourneth and languisheth; Lebanon is confounded and withereth away; Sharon is like a desert; and Bashan and Carmel shake off [their leaves].'),(391538,13,23,33,10,'Now will I arise, saith Jehovah; now will I lift up myself; now will I be exalted.'),(391539,13,23,33,11,'Ye shall conceive chaff, ye shall bring forth stubble: your breath is a fire that shall devour you.'),(391540,13,23,33,12,'And the peoples shall be as the burnings of lime, as thorns cut down, that are burned in the fire.'),(391541,13,23,33,13,'Hear, ye that are far off, what I have done; and, ye that are near, acknowledge my might.'),(391542,13,23,33,14,'The sinners in Zion are afraid; trembling hath seized the godless ones: Who among us can dwell with the devouring fire? who among us can dwell with everlasting burnings?'),(391543,13,23,33,15,'He that walketh righteously, and speaketh uprightly; he that despiseth the gain of oppressions, that shaketh his hands from taking a bribe, that stoppeth his ears from hearing of blood, and shutteth his eyes from looking upon evil:'),(391544,13,23,33,16,'He shall dwell on high; his place of defence shall be the munitions of rocks; his bread shall be given [him]; his waters shall be sure.'),(391545,13,23,33,17,'Thine eyes shall see the king in his beauty: they shall behold a land that reacheth afar.'),(391546,13,23,33,18,'Thy heart shall muse on the terror: Where is he that counted, where is he that weighed [the tribute]? where is he that counted the towers?'),(391547,13,23,33,19,'Thou shalt not see the fierce people, a people of a deep speech that thou canst not comprehend, of a strange tongue that thou canst not understand.'),(391548,13,23,33,20,'Look upon Zion, the city of our solemnities: thine eyes shall see Jerusalem a quiet habitation, a tent that shall not be removed, the stakes whereof shall never be plucked up, neither shall any of the cords thereof be broken.'),(391549,13,23,33,21,'But there Jehovah will be with us in majesty, a place of broad rivers and streams, wherein shall go no galley with oars, neither shall gallant ship pass thereby.'),(391550,13,23,33,22,'For Jehovah is our judge, Jehovah is our lawgiver, Jehovah is our king; he will save us.'),(391551,13,23,33,23,'Thy tacklings are loosed; they could not strengthen the foot of their mast, they could not spread the sail: then was the prey of a great spoil divided; the lame took the prey.'),(391552,13,23,33,24,'And the inhabitant shall not say, I am sick: the people that dwell therein shall be forgiven their iniquity.'),(391553,13,23,34,1,'Come near, ye nations, to hear; and hearken, ye peoples: let the earth hear, and the fulness thereof; the world, and all things that come forth from it.'),(391554,13,23,34,2,'For Jehovah hath indignation against all the nations, and wrath against all their host: he hath utterly destroyed them, he hath delivered them to the slaughter.'),(391555,13,23,34,3,'Their slain also shall be cast out, and the stench of their dead bodies shall come up; and the mountains shall be melted with their blood.'),(391556,13,23,34,4,'And all the host of heaven shall be dissolved, and the heavens shall be rolled together as a scroll; and all their host shall fade away, as the leaf fadeth from off the vine, and as a fading [leaf] from the fig-tree.'),(391557,13,23,34,5,'For my sword hath drunk its fill in heaven: behold, it shall come down upon Edom, and upon the people of my curse, to judgment.'),(391558,13,23,34,6,'The sword of Jehovah is filled with blood, it is made fat with fatness, with the blood of lambs and goats, with the fat of the kidneys of rams; for Jehovah hath a sacrifice in Bozrah, and a great slaughter in the land of Edom.'),(391559,13,23,34,7,'And the wild-oxen shall come down with them, and the bullocks with the bulls: and their land shall be drunken with blood, and their dust made fat with fatness.'),(391560,13,23,34,8,'For Jehovah hath a day of vengeance, a year of recompense for the cause of Zion.'),(391561,13,23,34,9,'And the streams of [Edom] shall be turned into pitch, and the dust thereof into brimstone, and the land thereof shall become burning pitch.'),(391562,13,23,34,10,'It shall not be quenched night nor day; the smoke thereof shall go up for ever; from generation to generation it shall lie waste; none shall pass through it for ever and ever.'),(391563,13,23,34,11,'But the pelican and the porcupine shall possess it; and the owl and the raven shall dwell therein: and he will stretch over it the line of confusion, and the plummet of emptiness.'),(391564,13,23,34,12,'They shall call the nobles thereof to the kingdom, but none shall be there; and all its princes shall be nothing.'),(391565,13,23,34,13,'And thorns shall come up in its palaces, nettles and thistles in the fortresses thereof; and it shall be a habitation of jackals, a court for ostriches.'),(391566,13,23,34,14,'And the wild beasts of the desert shall meet with the wolves, and the wild goat shall cry to his fellow; yea, the night-monster shall settle there, and shall find her a place of rest.'),(391567,13,23,34,15,'There shall the dart-snake make her nest, and lay, and hatch, and gather under her shade; yea, there shall the kites be gathered, every one with her mate.'),(391568,13,23,34,16,'Seek ye out of the book of Jehovah, and read: no one of these shall be missing, none shall want her mate; for my mouth, it hath commanded, and his Spirit, it hath gathered them.'),(391569,13,23,34,17,'And he hath cast the lot for them, and his hand hath divided it unto them by line: they shall possess it for ever; from generation to generation shall they dwell therein.'),(391570,13,23,35,1,'The wilderness and the dry land shall be glad; and the desert shall rejoice, and blossom as the rose.'),(391571,13,23,35,2,'It shall blossom abundantly, and rejoice even with joy and singing; the glory of Lebanon shall be given unto it, the excellency of Carmel and Sharon: they shall see the glory of Jehovah, the excellency of our God.'),(391572,13,23,35,3,'Strengthen ye the weak hands, and confirm the feeble knees.'),(391573,13,23,35,4,'Say to them that are of a fearful heart, Be strong, fear not: behold, your God will come [with] vengeance, [with] the recompense of God; he will come and save you.'),(391574,13,23,35,5,'Then the eyes of the blind shall be opened, and the ears of the deaf shall be unstopped.'),(391575,13,23,35,6,'Then shall the lame man leap as a hart, and the tongue of the dumb shall sing; for in the wilderness shall waters break out, and streams in the desert.'),(391576,13,23,35,7,'And the glowing sand shall become a pool, and the thirsty ground springs of water: in the habitation of jackals, where they lay, shall be grass with reeds and rushes.'),(391577,13,23,35,8,'And a highway shall be there, and a way, and it shall be called The way of holiness; the unclean shall not pass over it; but is shall be for [the redeemed]: the wayfaring men, yea fools, shall not err [therein].'),(391578,13,23,35,9,'No lion shall be there, nor shall any ravenous beast go up thereon; they shall not be found there; but the redeemed shall walk [there]:'),(391579,13,23,35,10,'and the ransomed of Jehovah shall return, and come with singing unto Zion; and everlasting joy shall be upon their heads: they shall obtain gladness and joy, and sorrow and sighing shall flee away.'),(391580,13,23,36,1,'Now it came to pass in the fourteenth year of king Hezekiah, that Sennacherib king of Assyria came up against all the fortified cities of Judah, and took them.'),(391581,13,23,36,2,'And the king of Assyria sent Rabshakeh from Lachish to Jerusalem unto king Hezekiah with a great army. And he stood by the conduit of the upper pool in the highway of the fuller\'s field.'),(391582,13,23,36,3,'Then came forth unto him Eliakim the son of Hilkiah, who was over the household, and Shebna the scribe, and Joah, the son of Asaph, the recorder.'),(391583,13,23,36,4,'And Rabshakeh said unto them, Say ye now to Hezekiah, Thus saith the great king, the king of Assyria, What confidence is this wherein thou trustest?'),(391584,13,23,36,5,'I say, [thy] counsel and strength for the war are but vain words: now on whom dost thou trust, that thou hast rebelled against me?'),(391585,13,23,36,6,'Behold, thou trustest upon the staff of this bruised reed, even upon Egypt, whereon if a man lean, it will go into his hand, and pierce it: so is Pharaoh king of Egypt to all that trust on him.'),(391586,13,23,36,7,'But if thou say unto me, We trust in Jehovah our God: is not that he, whose high places and whose altars Hezekiah hath taken away, and hath said to Judah and to Jerusalem, Ye shall worship before this altar?'),(391587,13,23,36,8,'Now therefore, I pray thee, give pledges to my master the king of Assyria, and I will give thee two thousand horses, if thou be able on thy part to set riders upon them.'),(391588,13,23,36,9,'How then canst thou turn away the face of one captain of the least of my master\'s servants, and put thy trust on Egypt for chariots and for horsemen?'),(391589,13,23,36,10,'And am I now come up without Jehovah against this land to destroy it? Jehovah said unto me, Go up against this land, and destroy it.'),(391590,13,23,36,11,'Then said Eliakim and Shebna and Joah unto Rabshakeh, Speak, I pray thee, unto thy servants in the Syrian language; for we understand it: and speak not to us in the Jews\' language, in the ears of the people that are on the wall.'),(391591,13,23,36,12,'But Rabshakeh said, Hath my master sent me to thy master, and to thee, to speak these words? [hath he] not [sent me] to the men that sit upon the wall, to eat their own dung, and to drink their own water with you?'),(391592,13,23,36,13,'Then Rabshakeh stood, and cried with a loud voice in the Jews\' language, and said, Hear ye the words of the great king, the king of Assyria.'),(391593,13,23,36,14,'Thus saith the king, Let not Hezekiah deceive you; for he will not be able to deliver you:'),(391594,13,23,36,15,'neither let Hezekiah make you trust in Jehovah, saying, Jehovah will surely deliver us; this city shall not be given into the hand of the king of Assyria.'),(391595,13,23,36,16,'Hearken not to Hezekiah: for thus saith the king of Assyria, Make your peace with me, and come out to me; and eat ye every one of his vine, and every one of his fig-tree, and drink ye every one the waters of his own cistern;'),(391596,13,23,36,17,'until I come and take you away to a land like your own land, a land of grain and new wine, a land of bread and vineyards.'),(391597,13,23,36,18,'Beware lest Hezekiah persuade you, saying, Jehovah will deliver us. Hath any of the gods of the nations delivered his land out of the hand of the king of Assyria?'),(391598,13,23,36,19,'Where are the gods of Hamath and Arpad? where are the gods of Sepharvaim? and have they delivered Samaria out of my hand?'),(391599,13,23,36,20,'Who are they among all the gods of these countries, that have delivered their country out of my hand, that Jehovah should deliver Jerusalem out of my hand?'),(391600,13,23,36,21,'But they held their peace, and answered him not a word; for the king\'s commandment was, saying, Answer him not.'),(391601,13,23,36,22,'Then came Eliakim the son of Hilkiah, that was over the household, and Shebna the scribe, and Joah, the son of Asaph, the recorder, to Hezekiah with their clothes rent, and told him the words of Rabshakeh.'),(391602,13,23,37,1,'And it came to pass, when king Hezekiah heard it, that he rent his clothes, and covered himself with sackcloth, and went into the house of Jehovah.'),(391603,13,23,37,2,'And he sent Eliakim, who was over the household, and Shebna the scribe, and the elders of the priests, covered with sackcloth, unto Isaiah the prophet the son of Amoz.'),(391604,13,23,37,3,'And they said unto him, Thus saith Hezekiah, This day is a day of trouble, and of rebuke, and of contumely; for the children are come to the birth, and there is not strength to bring forth.'),(391605,13,23,37,4,'It may be Jehovah thy God will hear the words of Rabshakeh, whom the king of Assyria his master hath sent to defy the living God, and will rebuke the words which Jehovah thy God hath heard: wherefore lift up thy prayer for the remnant that is left.'),(391606,13,23,37,5,'So the servants of king Hezekiah came to Isaiah.'),(391607,13,23,37,6,'And Isaiah said unto them, Thus shall ye say to your master, Thus saith Jehovah, Be not afraid of the words that thou hast heard, wherewith the servants of the king of Assyria have blasphemed me.'),(391608,13,23,37,7,'Behold, I will put a spirit in him, and he shall hear tidings, and shall return unto his own land; and I will cause him to fall by the sword in his own land.'),(391609,13,23,37,8,'So Rabshakeh returned, and found the king of Assyria warring against Libnah; for he had heard that he was departed from Lachish.'),(391610,13,23,37,9,'And he heard say concerning Tirhakah king of Ethiopia, He is come out to fight against thee. And when he heard it, he sent messengers to Hezekiah, saying,'),(391611,13,23,37,10,'Thus shall ye speak to Hezekiah king of Judah, saying, Let not thy God in whom thou trustest deceive thee, saying, Jerusalem shall not be given into the hand of the king of Assyria.'),(391612,13,23,37,11,'Behold, thou hast heard what the kings of Assyria have done to all lands, by destroying them utterly: and shalt thou be delivered?'),(391613,13,23,37,12,'Have the gods of the nations delivered them, which my fathers have destroyed, Gozan, and Haran, and Rezeph, and the children of Eden that were in Telassar?'),(391614,13,23,37,13,'Where is the king of Hamath, and the king of Arpad, and the king of the city of Sepharvaim, of Hena, and Ivvah?'),(391615,13,23,37,14,'And Hezekiah received the letter from the hand of the messengers, and read it; and Hezekiah went up unto the house of Jehovah, and spread it before Jehovah.'),(391616,13,23,37,15,'And Hezekiah prayed unto Jehovah, saying,'),(391617,13,23,37,16,'O Jehovah of hosts, the God of Israel, that sittest [above] the cherubim, thou art the God, even thou alone, of all the kingdoms of the earth; thou hast made heaven and earth.'),(391618,13,23,37,17,'Incline thine ear, O Jehovah, and hear; open thine eyes, O Jehovah, and see; and hear all the words of Sennacherib, who hath sent to defy the living God.'),(391619,13,23,37,18,'Of a truth, Jehovah, the kings of Assyria have laid waste all the countries, and their land,'),(391620,13,23,37,19,'and have cast their gods into the fire: for they were no gods, but the work of men\'s hands, wood and stone; therefore they have destroyed them.'),(391621,13,23,37,20,'Now therefore, O Jehovah our God, save us from his hand, that all the kingdoms of the earth may know that thou art Jehovah, even thou only.'),(391622,13,23,37,21,'Then Isaiah the son of Amoz sent unto Hezekiah, saying, Thus saith Jehovah, the God of Israel, Whereas thou hast prayed to me against Sennacherib king of Assyria,'),(391623,13,23,37,22,'this is the word which Jehovah hath spoken concerning him: The virgin daughter of Zion hath despised thee and laughed thee to scorn; the daughter of Jerusalem hath shaken her head at thee.'),(391624,13,23,37,23,'Whom hast thou defied and blasphemed? and against whom hast thou exalted thy voice and lifted up thine eyes on high? [even] against the Holy One of Israel.'),(391625,13,23,37,24,'By thy servants hast thou defied the Lord, and hast said, With the multitude of my chariots am I come up to the height of the mountains, to the innermost parts of Lebanon; and I will cut down the tall cedars thereof, and the choice fir-trees thereof; and I will enter into its farthest height, the forest of its fruitful field;'),(391626,13,23,37,25,'I have digged and drunk water, and with the sole of my feet will I dry up all the rivers of Egypt.'),(391627,13,23,37,26,'Hast thou not heard how I have done it long ago, and formed it of ancient times? now have I brought it to pass, that it should be thine to lay waste fortified cities into ruinous heaps.'),(391628,13,23,37,27,'Therefore their inhabitants were of small power, they were dismayed and confounded; they were as the grass of the field, and as the green herb, as the grass on the housetops, and as a field [of grain] before it is grown up.'),(391629,13,23,37,28,'But I know thy sitting down, and thy going out, and thy coming in, and thy raging against me.'),(391630,13,23,37,29,'Because of thy raging against me, and because thine arrogancy is come up into mine ears, therefore will I put my hook in thy nose, and my bridle in thy lips, and I will turn thee back by the way by which thou camest.'),(391631,13,23,37,30,'And this shall be the sign unto thee: ye shall eat this year that which groweth of itself, and in the second year that which springeth of the same; and in the third year sow ye, and reap, and plant vineyards, and eat the fruit thereof.'),(391632,13,23,37,31,'And the remnant that is escaped of the house of Judah shall again take root downward, and bear fruit upward.'),(391633,13,23,37,32,'For out of Jerusalem shall go forth a remnant, and out of mount Zion they that shall escape. The zeal of Jehovah of hosts will perform this.'),(391634,13,23,37,33,'Therefore thus saith Jehovah concerning the king of Assyria, He shall not come unto this city, nor shoot an arrow there, neither shall he come before it with shield, nor cast up a mound against it.'),(391635,13,23,37,34,'By the way that he came, by the same shall he return, and he shall not come unto this city, saith Jehovah.'),(391636,13,23,37,35,'For I will defend this city to save it, for mine own sake, and for my servant David\'s sake.'),(391637,13,23,37,36,'And the angel of Jehovah went forth, and smote in the camp of the Assyrians a hundred and fourscore and five thousand; and when men arose early in the morning, behold, these were all dead bodies.'),(391638,13,23,37,37,'So Sennacherib king of Assyria departed, and went and returned, and dwelt at Nineveh.'),(391639,13,23,37,38,'And it came to pass, as he was worshipping in the house of Nisroch his god, that Adrammelech and Sharezer his sons smote him with the sword; and they escaped into the land of Ararat. And Esar-haddon his son reigned in his stead.'),(391640,13,23,38,1,'In those days was Hezekiah sick unto death. And Isaiah the prophet the son of Amoz came to him, and said unto him, Thus saith Jehovah, Set thy house in order; for thou shalt die, and not live.'),(391641,13,23,38,2,'Then Hezekiah turned his face to the wall, and prayed unto Jehovah,'),(391642,13,23,38,3,'and said, Remember now, O Jehovah, I beseech thee, how I have walked before thee in truth and with a perfect heart, and have done that which is good in thy sight. And Hezekiah wept sore.'),(391643,13,23,38,4,'Then came the word of Jehovah to Isaiah, saying,'),(391644,13,23,38,5,'Go, and say to Hezekiah, Thus saith Jehovah, the God of David thy father, I have heard thy prayer, I have seen thy tears: behold, I will add unto thy days fifteen years.'),(391645,13,23,38,6,'And I will deliver thee and this city out of the hand of the king of Assyria; and I will defend this city.'),(391646,13,23,38,7,'And this shall be the sign unto thee from Jehovah, that Jehovah will do this thing that he hath spoken:'),(391647,13,23,38,8,'behold, I will cause the shadow on the steps, which is gone down on the dial of Ahaz with the sun, to return backward ten steps. So the sun returned ten steps on the dial whereon it was gone down.'),(391648,13,23,38,9,'The writing of Hezekiah king of Judah, when he had been sick, and was recovered of his sickness.'),(391649,13,23,38,10,'I said, In the noontide of my days I shall go into the gates of Sheol: I am deprived of the residue of my years.'),(391650,13,23,38,11,'I said, I shall not see Jehovah, [even] Jehovah in the land of the living: I shall behold man no more with the inhabitants of the world.'),(391651,13,23,38,12,'My dwelling is removed, and is carried away from me as a shepherd\'s tent: I have rolled up, like a weaver, my life; he will cut me off from the loom: From day even to night wilt thou make an end of me.'),(391652,13,23,38,13,'I quieted [myself] until morning; as a lion, so he breaketh all my bones: From day even to night wilt thou make an end of me.'),(391653,13,23,38,14,'Like a swallow [or] a crane, so did I chatter; I did moan as a dove; mine eyes fail [with looking] upward: O Lord, I am oppressed, be thou my surety.'),(391654,13,23,38,15,'What shall I say? he hath both spoken unto me, and himself hath done it: I shall go softly all my years because of the bitterness of my soul.'),(391655,13,23,38,16,'O Lord, by these things men live; And wholly therein is the life of my spirit: Wherefore recover thou me, and make me to live.'),(391656,13,23,38,17,'Behold, [it was] for [my] peace [that] I had great bitterness: But thou hast in love to my soul delivered it from the pit of corruption; For thou hast cast all my sins behind thy back.'),(391657,13,23,38,18,'For Sheol cannot praise thee, death cannot celebrate thee: They that go down into the pit cannot hope for thy truth.'),(391658,13,23,38,19,'The living, the living, he shall praise thee, as I do this day: The father to the children shall make known thy truth.'),(391659,13,23,38,20,'Jehovah is [ready] to save me: Therefore we will sing my songs with stringed instruments All the days of our life in the house of Jehovah.'),(391660,13,23,38,21,'Now Isaiah had said, Let them take a cake of figs, and lay it for a plaster upon the boil, and he shall recover.'),(391661,13,23,38,22,'Hezekiah also had said, What is the sign that I shall go up to the house of Jehovah?'),(391662,13,23,39,1,'At that time Merodach-baladan the son of Baladan, king of Babylon, sent letters and a present to Hezekiah; for he heard that he had been sick, and was recovered.'),(391663,13,23,39,2,'And Hezekiah was glad of them, and showed them the house of his precious things, the silver, and the gold, and the spices, and the precious oil, and all the house of his armor, and all that was found in his treasures: there was nothing in his house, nor in all his dominion, that Hezekiah showed them not.'),(391664,13,23,39,3,'Then came Isaiah the prophet unto king Hezekiah, and said unto him, What said these men? and from whence came they unto thee? And Hezekiah said, They are come from a far country unto me, even from Babylon.'),(391665,13,23,39,4,'Then said he, What have they seen in thy house? And Hezekiah answered, All that is in my house have they seen: there is nothing among my treasures that I have not showed them.'),(391666,13,23,39,5,'Then said Isaiah to Hezekiah, Hear the word of Jehovah of hosts:'),(391667,13,23,39,6,'Behold, the days are coming, when all that is in thy house, and that which thy fathers have laid up in store until this day, shall be carried to Babylon: nothing shall be left, saith Jehovah.'),(391668,13,23,39,7,'And of thy sons that shall issue from thee, whom thou shalt beget, shall they take away; and they shall be eunuchs in the palace of the king of Babylon.'),(391669,13,23,39,8,'Then said Hezekiah unto Isaiah, Good is the word of Jehovah which thou hast spoken. He said moreover, For there shall be peace and truth in my days.'),(391670,13,23,40,1,'Comfort ye, comfort ye my people, saith your God.'),(391671,13,23,40,2,'Speak ye comfortably to Jerusalem; and cry unto her, that her warfare is accomplished, that her iniquity is pardoned, that she hath received of Jehovah\'s hand double for all her sins.'),(391672,13,23,40,3,'The voice of one that crieth, Prepare ye in the wilderness the way of Jehovah; make level in the desert a highway for our God.'),(391673,13,23,40,4,'Every valley shall be exalted, and every mountain and hill shall be made low; and the uneven shall be made level, and the rough places a plain:'),(391674,13,23,40,5,'and the glory of Jehovah shall be revealed, and all flesh shall see it together; for the mouth of Jehovah hath spoken it.'),(391675,13,23,40,6,'The voice of one saying, Cry. And one said, What shall I cry? All flesh is grass, and all the goodliness thereof is as the flower of the field.'),(391676,13,23,40,7,'The grass withereth, the flower fadeth, because the breath of Jehovah bloweth upon it; surely the people is grass.'),(391677,13,23,40,8,'The grass withereth, the flower fadeth; but the word of our God shall stand forever.'),(391678,13,23,40,9,'O thou that tellest good tidings to Zion, get thee up on a high mountain; O thou that tellest good tidings to Jerusalem, lift up thy voice with strength; lift it up, be not afraid; say unto the cities of Judah, Behold, your God!'),(391679,13,23,40,10,'Behold, the Lord Jehovah will come as a mighty one, and his arm will rule for him: Behold, his reward is with him, and his recompense before him.'),(391680,13,23,40,11,'He will feed his flock like a shepherd, he will gather the lambs in his arm, and carry them in his bosom, [and] will gently lead those that have their young.'),(391681,13,23,40,12,'Who hath measured the waters in the hollow of his hand, and meted out heaven with the span, and comprehended the dust of the earth in a measure, and weighed the mountains in scales, and the hills in a balance?'),(391682,13,23,40,13,'Who hath directed the Spirit of Jehovah, or being his counsellor hath taught him?'),(391683,13,23,40,14,'With whom took he counsel, and who instructed him, and taught him in the path of justice, and taught him knowledge, and showed to him the way of understanding?'),(391684,13,23,40,15,'Behold, the nations are as a drop of a bucket, and are accounted as the small dust of the balance: Behold, he taketh up the isles as a very little thing.'),(391685,13,23,40,16,'And Lebanon is not sufficient to burn, nor the beasts thereof sufficient for a burnt-offering.'),(391686,13,23,40,17,'All the nations are as nothing before him; they are accounted by him as less than nothing, and vanity.'),(391687,13,23,40,18,'To whom then will ye liken God? or what likeness will ye compare unto him?'),(391688,13,23,40,19,'The image, a workman hath cast [it], and the goldsmith overlayeth it with gold, and casteth [for it] silver chains.'),(391689,13,23,40,20,'He that is too impoverished for [such] an oblation chooseth a tree that will not rot; he seeketh unto him a skilful workman to set up a graven image, that shall not be moved.'),(391690,13,23,40,21,'Have ye not known? have yet not heard? hath it not been told you from the beginning? have ye not understood from the foundations of the earth?'),(391691,13,23,40,22,'[It is] he that sitteth above the circle of the earth, and the inhabitants thereof are as grasshoppers; that stretcheth out the heavens as a curtain, and spreadeth them out as a tent to dwell in;'),(391692,13,23,40,23,'that bringeth princes to nothing; that maketh the judges of the earth as vanity.'),(391693,13,23,40,24,'Yea, they have not been planted; yea, they have not been sown; yea, their stock hath not taken root in the earth: moreover he bloweth upon them, and they wither, and the whirlwind taketh them away as stubble.'),(391694,13,23,40,25,'To whom then will ye liken me, that I should be equal [to him]? saith the Holy One.'),(391695,13,23,40,26,'Lift up your eyes on high, and see who hath created these, that bringeth out their host by number; he calleth them all by name; by the greatness of his might, and for that he is strong in power, not one is lacking.'),(391696,13,23,40,27,'Why sayest thou, O Jacob, and speakest, O Israel, My way is hid from Jehovah, and the justice [due] to me is passed away from my God?'),(391697,13,23,40,28,'Hast thou not known? hast thou not heard? The everlasting God, Jehovah, the Creator of the ends of the earth, fainteth not, neither is weary; there is no searching of his understanding.'),(391698,13,23,40,29,'He giveth power to the faint; and to him that hath no might he increaseth strength.'),(391699,13,23,40,30,'Even the youths shall faint and be weary, and the young men shall utterly fall:'),(391700,13,23,40,31,'but they that wait for Jehovah shall renew their strength; they shall mount up with wings as eagles; they shall run, and not be weary; they shall walk, and not faint.'),(391701,13,23,41,1,'Keep silence before me, O islands; and let the peoples renew their strength: let them come near; then let them speak; let us come near together to judgment.'),(391702,13,23,41,2,'Who hath raised up one from the east, whom he calleth in righteousness to his foot? he giveth nations before him, and maketh him rule over kings; he giveth them as the dust to his sword, as the driven stubble to his bow.'),(391703,13,23,41,3,'He pursueth them, and passeth on safely, even by a way that he had not gone with his feet.'),(391704,13,23,41,4,'Who hath wrought and done it, calling the generations from the beginning? I, Jehovah, the first, and with the last, I am he.'),(391705,13,23,41,5,'The isles have seen, and fear; the ends of the earth tremble; they draw near, and come.'),(391706,13,23,41,6,'They help every one his neighbor; and [every one] saith to his brother, Be of good courage.'),(391707,13,23,41,7,'So the carpenter encourageth the goldsmith, [and] he that smootheth with the hammer him that smiteth the anvil, saying of the soldering, It is good; and he fasteneth it with nails, that is should not be moved.'),(391708,13,23,41,8,'But thou, Israel, my servant, Jacob whom I have chosen, the seed of Abraham my friend,'),(391709,13,23,41,9,'thou whom I have taken hold of from the ends of the earth, and called from the corners thereof, and said unto thee, Thou art my servant, I have chosen thee and not cast thee away;'),(391710,13,23,41,10,'Fear thou not, for I am with thee; be not dismayed, for I am thy God; I will strengthen thee; yea, I will help thee; yea, I will uphold thee with the right hand of my righteousness.'),(391711,13,23,41,11,'Behold, all they that are incensed against thee shall be put to shame and confounded: they that strive with thee shall be as nothing, and shall perish.'),(391712,13,23,41,12,'Thou shalt seek them, and shalt not find them, even them that contend with thee: they that war against thee shall be as nothing, and as a thing of nought.'),(391713,13,23,41,13,'For I, Jehovah thy God, will hold thy right hand, saying unto thee, Fear not; I will help thee.'),(391714,13,23,41,14,'Fear not, thou worm Jacob, and ye men of Israel; I will help thee, saith Jehovah, and thy Redeemer is the Holy One of Israel.'),(391715,13,23,41,15,'Behold, I have made thee [to be] a new sharp threshing instrument having teeth; thou shalt thresh the mountains, and beat them small, and shalt make the hills as chaff.'),(391716,13,23,41,16,'Thou shalt winnow them, and the wind shall carry them away, and the whirlwind shall scatter them; and thou shalt rejoice in Jehovah, thou shalt glory in the Holy One of Israel.'),(391717,13,23,41,17,'The poor and needy seek water, and there is none, and their tongue faileth for thirst; I, Jehovah, will answer them, I, the God of Israel, will not forsake them.'),(391718,13,23,41,18,'I will open rivers on the bare heights, and fountains in the midst of the valleys; I will make the wilderness a pool of water, and the dry land springs of water.'),(391719,13,23,41,19,'I will put in the wilderness the cedar, the acacia, and the myrtle, and the oil-tree; I will set in the desert the fir-tree, the pine, and the box-tree together:'),(391720,13,23,41,20,'that they may see, and know, and consider, and understand together, that the hand of Jehovah hath done this, and the Holy One of Israel hath created it.'),(391721,13,23,41,21,'Produce your cause, saith Jehovah; bring forth your strong reasons, saith the King of Jacob.'),(391722,13,23,41,22,'Let them bring forth, and declare unto us what shall happen: declare ye the former things, what they are, that we may consider them, and know the latter end of them; or show us things to come.'),(391723,13,23,41,23,'Declare the things that are to come hereafter, that we may know that ye are gods: yea, do good, or do evil, that we may be dismayed, and behold it together.'),(391724,13,23,41,24,'Behold, ye are of nothing, and your work is of nought; an abomination is he that chooseth you.'),(391725,13,23,41,25,'I have raised up one from the north, and he is come; from the rising of the sun one that calleth upon my name: and he shall come upon rulers as upon mortar, and as the potter treadeth clay.'),(391726,13,23,41,26,'Who hath declared it from the beginning, that we may know? and beforetime, that we may say, [He is] right? yea, there is none that declareth, yea, there is none that showeth, yea, there is none that heareth your words.'),(391727,13,23,41,27,'[I am the] first [that saith] unto Zion, Behold, behold them; and I will give to Jerusalem one that bringeth good tidings.'),(391728,13,23,41,28,'And when I look, there is no man: even among them there is no counsellor, that, when I ask of them, can answer a word.'),(391729,13,23,41,29,'Behold, all of them, their works are vanity [and] nought; their molten images are wind and confusion.'),(391730,13,23,42,1,'Behold, my servant, whom I uphold; my chosen, in whom my soul delighteth: I have put my Spirit upon him; he will bring forth justice to the Gentiles.'),(391731,13,23,42,2,'He will not cry, nor lift up his voice, nor cause it to be heard in the street.'),(391732,13,23,42,3,'A bruised reed will he not break, and a dimly burning wick will he not quench: he will bring forth justice in truth.'),(391733,13,23,42,4,'He will not fail nor be discouraged, till he have set justice in the earth; and the isles shall wait for his law.'),(391734,13,23,42,5,'Thus saith God Jehovah, he that created the heavens, and stretched them forth; he that spread abroad the earth and that which cometh out of it; he that giveth breath unto the people upon it, and spirit to them that walk therein:'),(391735,13,23,42,6,'I, Jehovah, have called thee in righteousness, and will hold thy hand, and will keep thee, and give thee for a covenant of the people, for a light of the Gentiles;'),(391736,13,23,42,7,'to open the blind eyes, to bring out the prisoners from the dungeon, and them that sit in darkness out of the prison-house.'),(391737,13,23,42,8,'I am Jehovah, that is my name; and my glory will I not give to another, neither my praise unto graven images.'),(391738,13,23,42,9,'Behold, the former things are come to pass, and new things do I declare; before they spring forth I tell you of them.'),(391739,13,23,42,10,'Sing unto Jehovah a new song, and his praise from the end of the earth; ye that go down to the sea, and all that is therein, the isles, and the inhabitants thereof.'),(391740,13,23,42,11,'Let the wilderness and the cities thereof lift up [their voice], the villages that Kedar doth inhabit; let the inhabitants of Sela sing, let them shout from the top of the mountains.'),(391741,13,23,42,12,'Let them give glory unto Jehovah, and declare his praise in the islands.'),(391742,13,23,42,13,'Jehovah will go forth as a mighty man; he will stir up [his] zeal like a man of war: he will cry, yea, he will shout aloud; he will do mightily against his enemies.'),(391743,13,23,42,14,'I have long time holden my peace; I have been still, and refrained myself: [now] will I cry out like a travailing woman; I will gasp and pant together.'),(391744,13,23,42,15,'I will lay waste mountains and hills, and dry up all their herbs; and I will make the rivers islands, and will dry up the pools.'),(391745,13,23,42,16,'And I will bring the blind by a way that they know not; in paths that they know not will I lead them; I will make darkness light before them, and crooked places straight. These things will I do, and I will not forsake them.'),(391746,13,23,42,17,'They shall be turned back, they shall be utterly put to shame, that trust in graven images, that say unto molten images, Ye are our gods.'),(391747,13,23,42,18,'Hear, ye deaf; and look, ye blind, that ye may see.'),(391748,13,23,42,19,'Who is blind, but my servant? or deaf, as my messenger that I send? who is blind as he that is at peace [with me], and blind as Jehovah\'s servant?'),(391749,13,23,42,20,'Thou seest many things, but thou observest not; his ears are open, but he heareth not.'),(391750,13,23,42,21,'It pleased Jehovah, for his righteousness\' sake, to magnify the law, and make it honorable.'),(391751,13,23,42,22,'But this is a people robbed and plundered; they are all of them snared in holes, and they are hid in prison-houses: they are for a prey, and none delivereth; for a spoil, and none saith, Restore.'),(391752,13,23,42,23,'Who is there among you that will give ear to this? that will hearken and hear for the time to come?'),(391753,13,23,42,24,'Who gave Jacob for a spoil, and Israel to the robbers? did not Jehovah? he against whom we have sinned, and in whose ways they would not walk, neither were they obedient unto his law.'),(391754,13,23,42,25,'Therefore he poured upon him the fierceness of his anger, and the strength of battle; and it set him on fire round about, yet he knew not; and it burned him, yet he laid it not to heart.'),(391755,13,23,43,1,'But now thus saith Jehovah that created thee, O Jacob, and he that formed thee, O Israel: Fear not, for I have redeemed thee; I have called thee by thy name, thou art mine.'),(391756,13,23,43,2,'When thou passest through the waters, I will be with thee; and through the rivers, they shall not overflow thee: when thou walkest through the fire, thou shalt not be burned, neither shall the flame kindle upon thee.'),(391757,13,23,43,3,'For I am Jehovah thy God, the Holy One of Israel, thy Saviour; I have given Egypt as thy ransom, Ethiopia and Seba in thy stead.'),(391758,13,23,43,4,'Since thou hast been precious in my sight, [and] honorable, and I have loved thee; therefore will I give men in thy stead, and peoples instead of thy life.'),(391759,13,23,43,5,'Fear not; for I am with thee: I will bring thy seed from the east, and gather thee from the west;'),(391760,13,23,43,6,'I will say to the north, Give up; and to the south, Keep not back; bring my sons from far, and my daughters from the end of the earth;'),(391761,13,23,43,7,'every one that is called by my name, and whom I have created for my glory, whom I have formed, yea, whom I have made.'),(391762,13,23,43,8,'Bring forth the blind people that have eyes, and the deaf that have ears.'),(391763,13,23,43,9,'Let all the nations be gathered together, and let the peoples be assembled: who among them can declare this, and show us former things? let them bring their witnesses, that they may be justified; or let them hear, and say, It is truth.'),(391764,13,23,43,10,'Ye are my witnesses, saith Jehovah, and my servant whom I have chosen; that ye may know and believe me, and understand that I am he: before me there was no God formed, neither shall there be after me.'),(391765,13,23,43,11,'I, even I, am Jehovah; and besides me there is no saviour.'),(391766,13,23,43,12,'I have declared, and I have saved, and I have showed; and there was no strange [god] among you: therefore ye are my witnesses, saith Jehovah, and I am God.'),(391767,13,23,43,13,'Yea, since the day was I am he; and there is none that can deliver out of my hand: I will work, and who can hinder it?'),(391768,13,23,43,14,'Thus saith Jehovah, your Redeemer, the Holy One of Israel: For your sake I have sent to Babylon, and I will bring down all of them as fugitives, even the Chaldeans, in the ships of their rejoicing.'),(391769,13,23,43,15,'I am Jehovah, your Holy One, the Creator of Israel, your King.'),(391770,13,23,43,16,'Thus saith Jehovah, who maketh a way in the sea, and a path in the mighty waters;'),(391771,13,23,43,17,'who bringeth forth the chariot and horse, the army and the mighty man (they lie down together, they shall not rise; they are extinct, they are quenched as a wick):'),(391772,13,23,43,18,'Remember ye not the former things, neither consider the things of old.'),(391773,13,23,43,19,'Behold, I will do a new thing; now shall it spring forth; shall ye not know it? I will even make a way in the wilderness, and rivers in the desert.'),(391774,13,23,43,20,'The beasts of the field shall honor me, the jackals and the ostriches; because I give waters in the wilderness, and rivers in the desert, to give drink to my people, my chosen,'),(391775,13,23,43,21,'the people which I formed for myself, that they might set forth my praise.'),(391776,13,23,43,22,'Yet thou hast not called upon me, O Jacob; but thou hast been weary of me, O Israel.'),(391777,13,23,43,23,'Thou hast not brought me of thy sheep for burnt-offerings; neither hast thou honored me with thy sacrifices. I have not burdened thee with offerings, nor wearied thee with frankincense.'),(391778,13,23,43,24,'Thou hast bought me no sweet cane with money, neither hast thou filled me with the fat of thy sacrifices; but thou hast burdened me with thy sins, thou hast wearied me with thine iniquities.'),(391779,13,23,43,25,'I, even I, am he that blotteth out thy transgressions for mine own sake; and I will not remember thy sins.'),(391780,13,23,43,26,'Put me in remembrance; let us plead together: set thou forth [thy cause], that thou mayest be justified.'),(391781,13,23,43,27,'Thy first father sinned, and thy teachers have transgressed against me.'),(391782,13,23,43,28,'Therefore I will profane the princes of the sanctuary; and I will make Jacob a curse, and Israel a reviling.'),(391783,13,23,44,1,'Yet now hear, O Jacob my servant, and Israel, who I have chosen:'),(391784,13,23,44,2,'Thus saith Jehovah that made thee, and formed thee from the womb, who will help thee: Fear not, O Jacob my servant; and thou, Jeshurun, whom I have chosen.'),(391785,13,23,44,3,'For I will pour water upon him that is thirsty, and streams upon the dry ground; I will pour my Spirit upon thy seed, and my blessing upon thine offspring:'),(391786,13,23,44,4,'and they shall spring up among the grass, as willows by the watercourses.'),(391787,13,23,44,5,'One shall say, I am Jehovah\'s; and another shall call [himself] by the name of Jacob; and another shall subscribe with his hand unto Jehovah, and surname [himself] by the name of Israel.'),(391788,13,23,44,6,'Thus saith Jehovah, the King of Israel, and his Redeemer, Jehovah of hosts: I am the first, and I am the last; and besides me there is no God.'),(391789,13,23,44,7,'And who, as I, shall call, and shall declare it, and set it in order for me, since I established the ancient people? and the things that are coming, and that shall come to pass, let them declare.'),(391790,13,23,44,8,'Fear ye not, neither be afraid: have I not declared unto thee of old, and showed it? and ye are my witnesses. Is there a God besides me? yea, there is no Rock; I know not any.'),(391791,13,23,44,9,'They that fashion a graven image are all of them vanity; and the things that they delight in shall not profit; and their own witnesses see not, nor know: that they may be put to shame.'),(391792,13,23,44,10,'Who hath fashioned a god, or molten an image that is profitable for nothing?'),(391793,13,23,44,11,'Behold, all his fellows shall be put to shame; and the workmen, they are of men: let them all be gathered together, let them stand up; they shall fear, they shall be put to shame together.'),(391794,13,23,44,12,'The smith [maketh] an axe, and worketh in the coals, and fashioneth it with hammers, and worketh it with his strong arm: yea, he is hungry, and his strength faileth; he drinketh no water, and is faint.'),(391795,13,23,44,13,'The carpenter stretcheth out a line; he marketh it out with a pencil; he shapeth it with planes, and he marketh it out with the compasses, and shapeth it after the figure of a man, according to the beauty of a man, to dwell in a house.'),(391796,13,23,44,14,'He heweth him down cedars, and taketh the holm-tree and the oak, and strengtheneth for himself one among the trees of the forest: he planteth a fir-tree, and the rain doth nourish it.'),(391797,13,23,44,15,'Then shall it be for a man to burn; and he taketh thereof, and warmeth himself; yea, he kindleth it, and baketh bread: yea, he maketh a god, and worshippeth it; he maketh it a graven image, and falleth down thereto.'),(391798,13,23,44,16,'He burneth part thereof in the fire; with part thereof he eateth flesh; he roasteth roast, and is satisfied; yea, he warmeth himself, and saith, Aha, I am warm, I have seen the fire.'),(391799,13,23,44,17,'And the residue thereof he maketh a god, even his graven image; he falleth down unto it and worshippeth, and prayeth unto it, and saith, Deliver me; for thou art my god.'),(391800,13,23,44,18,'They know not, neither do they consider: for he hath shut their eyes, that they cannot see; and their hearts, that they cannot understand.'),(391801,13,23,44,19,'And none calleth to mind, neither is there knowledge nor understanding to say, I have burned part of it in the fire; yea, also I have baked bread upon the coals thereof; I have roasted flesh and eaten it: and shall I make the residue thereof an abomination? shall I fall down to the stock of a tree?'),(391802,13,23,44,20,'He feedeth on ashes; a deceived heart hath turned him aside; and he cannot deliver his soul, nor say, Is there not a lie in my right hand?'),(391803,13,23,44,21,'Remember these things, O Jacob, and Israel; for thou art my servant: I have formed thee; thou art my servant: O Israel, thou shalt not be forgotten of me.'),(391804,13,23,44,22,'I have blotted out, as a thick cloud, thy transgressions, and, as a cloud, thy sins: return unto me; for I have redeemed thee.'),(391805,13,23,44,23,'Sing, O ye heavens, for Jehovah hath done it; shout, ye lower parts of the earth; break forth into singing, ye mountains, O forest, and every tree therein: for Jehovah hath redeemed Jacob, and will glorify himself in Israel.'),(391806,13,23,44,24,'Thus saith Jehovah, thy Redeemer, and he that formed thee from the womb: I am Jehovah, that maketh all things; that stretcheth forth the heavens alone; that spreadeth abroad the earth (who is with me?);'),(391807,13,23,44,25,'that frustrateth the signs of the liars, and maketh diviners mad; that turneth wise men backward, and maketh their knowledge foolish;'),(391808,13,23,44,26,'that confirmeth the word of his servant, and performeth the counsel of his messengers; that saith of Jerusalem, She shall be inhabited; and of the cities of Judah, They shall be built, and I will raise up the waste places thereof;'),(391809,13,23,44,27,'that saith to the deep, Be dry, and I will dry up thy rivers;'),(391810,13,23,44,28,'That saith of Cyrus, [He is] my shepherd, and shall perform all my pleasure, even saying of Jerusalem, She shall be built; and of the temple, Thy foundation shall be laid.'),(391811,13,23,45,1,'Thus saith Jehovah to his anointed, to Cyrus, whose right hand I have holden, to subdue nations before him, and I will loose the loins of kings; to open the doors before him, and the gates shall not be shut:'),(391812,13,23,45,2,'I will go before thee, and make the rough places smooth; I will break in pieces the doors of brass, and cut in sunder the bars of iron;'),(391813,13,23,45,3,'and I will give thee the treasures of darkness, and hidden riches of secret places, that thou mayest know that it is I, Jehovah, who call thee by thy name, even the God of Israel.'),(391814,13,23,45,4,'For Jacob my servant\'s sake, and Israel my chosen, I have called thee by thy name: I have surnamed thee, though thou hast not known me.'),(391815,13,23,45,5,'I am Jehovah, and there is none else; besides me there is no God. I will gird thee, though thou hast not known me;'),(391816,13,23,45,6,'that they may know from the rising of the sun, and from the west, that there is none besides me: I am Jehovah, and there is none else.'),(391817,13,23,45,7,'I form the light, and create darkness; I make peace, and create evil. I am Jehovah, that doeth all these things.'),(391818,13,23,45,8,'Distil, ye heavens, from above, and let the skies pour down righteousness: let the earth open, that it may bring forth salvation, and let it cause righteousness to spring up together; I, Jehovah, have created it.'),(391819,13,23,45,9,'Woe unto him that striveth with his Maker! a potsherd among the potsherds of the earth! Shall the clay say to him that fashioneth it, What makest thou? or thy work, He hath no hands?'),(391820,13,23,45,10,'Woe unto him that saith unto a father, What begettest thou? or to a woman, With what travailest thou?'),(391821,13,23,45,11,'Thus saith Jehovah, the Holy One of Israel, and his Maker: Ask me of the things that are to come; concerning my sons, and concerning the work of my hands, command ye me.'),(391822,13,23,45,12,'I have made the earth, and created man upon it: I, even my hands, have stretched out the heavens; and all their host have I commanded.'),(391823,13,23,45,13,'I have raised him up in righteousness, and I will make straight all his ways: he shall build my city, and he shall let my exiles go free, not for price nor reward, saith Jehovah of hosts.'),(391824,13,23,45,14,'Thus saith Jehovah, The labor of Egypt, and the merchandise of Ethiopia, and the Sabeans, men of stature, shall come over unto thee, and they shall be thine: they shall go after thee, in chains they shall come over; and they shall fall down unto thee, they shall make supplication unto thee, [saying], Surely God is in thee; and there is none else, there is no God.'),(391825,13,23,45,15,'Verily thou art a God that hidest thyself, O God of Israel, the Saviour.'),(391826,13,23,45,16,'They shall be put to shame, yea, confounded, all of them; they shall go into confusion together that are makers of idols.'),(391827,13,23,45,17,'[But] Israel shall be saved by Jehovah with an everlasting salvation: ye shall not be put to shame nor confounded world without end.'),(391828,13,23,45,18,'For thus saith Jehovah that created the heavens, the God that formed the earth and made it, that established it and created it not a waste, that formed it to be inhabited: I am Jehovah; and there is none else.'),(391829,13,23,45,19,'I have not spoken in secret, in a place of the land of darkness; I said not unto the seed of Jacob, Seek ye me in vain: I, Jehovah, speak righteousness, I declare things that are right.'),(391830,13,23,45,20,'Assemble yourselves and come; draw near together, ye that are escaped of the nations: they have no knowledge that carry the wood of their graven image, and pray unto a god that cannot save.'),(391831,13,23,45,21,'Declare ye, and bring [it] forth; yea, let them take counsel together: who hath showed this from ancient time? who hath declared it of old? have not I, Jehovah? and there is no God else besides me, a just God and a Saviour; there is none besides me.'),(391832,13,23,45,22,'Look unto me, and be ye saved, all the ends of the earth; for I am God, and there is none else.'),(391833,13,23,45,23,'By myself have I sworn, the word is gone forth from my mouth [in] righteousness, and shall not return, that unto me every knee shall bow, every tongue shall swear.'),(391834,13,23,45,24,'Only in Jehovah, it is said of me, is righteousness and strength; even to him shall men come; and all they that were incensed against him shall be put to shame.'),(391835,13,23,45,25,'In Jehovah shall all the seed of Israel be justified, and shall glory.'),(391836,13,23,46,1,'Bel boweth down, Nebo stoopeth; their idols are upon the beasts, and upon the cattle: the things that ye carried about are made a load, a burden to the weary [beast].'),(391837,13,23,46,2,'They stoop, they bow down together; they could not deliver the burden, but themselves are gone into captivity.'),(391838,13,23,46,3,'Hearken unto me, O house of Jacob, and all the remnant of the house of Israel, that have been borne [by me] from their birth, that have been carried from the womb;'),(391839,13,23,46,4,'and even to old age I am he, and even to hoar hairs will I carry [you]; I have made, and I will bear; yea, I will carry, and will deliver.'),(391840,13,23,46,5,'To whom will ye like me, and make me equal, and compare me, that we may be like?'),(391841,13,23,46,6,'Such as lavish gold out of the bag, and weigh silver in the balance, they hire a goldsmith, and he maketh it a god; they fall down, yea, they worship.'),(391842,13,23,46,7,'They bear it upon the shoulder, they carry it, and set it in its place, and it standeth, from its place shall it not remove: yea, one may cry unto it, yet can it not answer, nor save him out of his trouble.'),(391843,13,23,46,8,'Remember this, and show yourselves men; bring it again to mind, O ye transgressors.'),(391844,13,23,46,9,'Remember the former things of old: for I am God, and there is none else; [I am] God, and there is none like me;'),(391845,13,23,46,10,'declaring the end from the beginning, and from ancient times things that are not [yet] done; saying, My counsel shall stand, and I will do all my pleasure;'),(391846,13,23,46,11,'calling a ravenous bird from the east, the man of my counsel from a far country; yea, I have spoken, I will also bring it to pass; I have purposed, I will also do it.'),(391847,13,23,46,12,'Hearken unto me, ye stout-hearted, that are far from righteousness:'),(391848,13,23,46,13,'I bring near my righteousness, it shall not be far off, and my salvation shall not tarry; and I will place salvation in Zion for Israel my glory.'),(391849,13,23,47,1,'Come down, and sit in the dust, O virgin daughter of Babylon; sit on the ground without a throne, O daughter of the Chaldeans: for thou shalt no more be called tender and delicate.'),(391850,13,23,47,2,'Take the millstones, and grind meal; remove thy veil, strip off the train, uncover the leg, pass through the rivers.'),(391851,13,23,47,3,'Thy nakedness shall be uncovered, yea, thy shame shall be seen: I will take vengeance, and will spare no man.'),(391852,13,23,47,4,'Our Redeemer, Jehovah of hosts is his name, the Holy One of Israel.'),(391853,13,23,47,5,'Sit thou silent, and get thee into darkness, O daughter of the Chaldeans; for thou shalt no more be called The mistress of kingdoms.'),(391854,13,23,47,6,'I was wroth with my people, I profaned mine inheritance, and gave them into thy hand: thou didst show them no mercy; upon the aged hast thou very heavily laid thy yoke.'),(391855,13,23,47,7,'And thou saidst, I shall be mistress for ever; so that thou didst not lay these things to thy heart, neither didst remember the latter end thereof.'),(391856,13,23,47,8,'Now therefore hear this, thou that art given to pleasures, that sittest securely, that sayest in thy heart, I am, and there is none else besides me; I shall not sit as a widow, neither shall I know the loss of children:'),(391857,13,23,47,9,'but these two things shall come to thee in a moment in one day, the loss of children, and widowhood; in their full measure shall they come upon thee, in the multitude of thy sorceries, and the great abundance of thine enchantments.'),(391858,13,23,47,10,'For thou hast trusted in thy wickedness; thou hast said, None seeth me; thy wisdom and thy knowledge, it hath perverted thee, and thou hast said in thy heart, I am, and there is none else besides me.'),(391859,13,23,47,11,'Therefore shall evil come upon thee; thou shalt not know the dawning thereof: and mischief shall fall upon thee; thou shalt not be able to put it away: and desolation shall come upon thee suddenly, which thou knowest not.'),(391860,13,23,47,12,'Stand now with thine enchantments, and with the multitude of thy sorceries, wherein thou hast labored from thy youth; if so be thou shalt be able to profit, if so be thou mayest prevail.'),(391861,13,23,47,13,'Thou art wearied in the multitude of thy counsels: let now the astrologers, the star-gazers, the monthly prognosticators, stand up, and save thee from the things that shall come upon thee.'),(391862,13,23,47,14,'Behold, they shall be as stubble; the fire shall burn them; they shall not deliver themselves from the power of the flame: it shall not be a coal to warm at, nor a fire to sit before.'),(391863,13,23,47,15,'Thus shall the things be unto thee wherein thou hast labored: they that have trafficked with thee from thy youth shall wander every one to his quarter; there shall be none to save thee.'),(391864,13,23,48,1,'Hear ye this, O house of Jacob, who are called by the name of Israel, and are come forth out of the waters of Judah; who swear by the name of Jehovah, and make mention of the God of Israel, but not in truth, nor in righteousness'),(391865,13,23,48,2,'(for they call themselves of the holy city, and stay themselves upon the God of Israel; Jehovah of hosts is his name):'),(391866,13,23,48,3,'I have declared the former things from of old; yea, they went forth out of my mouth, and I showed them: suddenly I did them, and they came to pass.'),(391867,13,23,48,4,'Because I knew that thou art obstinate, and thy neck is an iron sinew, and thy brow brass;'),(391868,13,23,48,5,'therefore I have declared it to thee from of old; before it came to pass I showed it thee; lest thou shouldest say, Mine idol hath done them, and my graven image, and my molten image, hath commanded them.'),(391869,13,23,48,6,'Thou hast heard it; behold all this; and ye, will ye not declare it? I have showed thee new things from this time, even hidden things, which thou hast not known.'),(391870,13,23,48,7,'They are created now, and not from of old; and before this day thou heardest them not; lest thou shouldest say, Behold, I knew them.'),(391871,13,23,48,8,'Yea, thou heardest not; yea, thou knewest not; yea, from of old thine ear was not opened: for I knew that thou didst deal very treacherously, and wast called a transgressor from the womb.'),(391872,13,23,48,9,'For my name\'s sake will I defer mine anger, and for my praise will I refrain for thee, that I cut thee not off.'),(391873,13,23,48,10,'Behold, I have refined thee, but not as silver; I have chosen thee in the furnace of affliction.'),(391874,13,23,48,11,'For mine own sake, for mine own sake, will I do it; for how should [my name] be profaned? and my glory will I not give to another.'),(391875,13,23,48,12,'Hearken unto me, O Jacob, and Israel my called: I am he; I am the first, I also am the last.'),(391876,13,23,48,13,'Yea, my hand hath laid the foundation of the earth, and my right hand hath spread out the heavens: when I call unto them, they stand up together.'),(391877,13,23,48,14,'Assemble yourselves, all ye, and hear; who among them hath declared these things? He whom Jehovah loveth shall perform his pleasure on Babylon, and his arm [shall be on] the Chaldeans.'),(391878,13,23,48,15,'I, even I, have spoken; yea, I have called him; I have brought him, and he shall make his way prosperous.'),(391879,13,23,48,16,'Come ye near unto me, hear ye this; from the beginning I have not spoken in secret; from the time that it was, there am I: and now the Lord Jehovah hath sent me, and his Spirit.'),(391880,13,23,48,17,'Thus saith Jehovah, thy Redeemer, the Holy One of Israel: I am Jehovah thy God, who teacheth thee to profit, who leadeth thee by the way that thou shouldest go.'),(391881,13,23,48,18,'Oh that thou hadst hearkened to my commandments! then had thy peace been as a river, and thy righteousness as the waves of the sea:'),(391882,13,23,48,19,'thy seed also had been as the sand, and the offspring of thy bowels like the grains thereof: his name would not be cut off nor destroyed from before me.'),(391883,13,23,48,20,'Go ye forth from Babylon, flee ye from the Chaldeans; with a voice of singing declare ye, tell this, utter it even to the end of the earth: say ye, Jehovah hath redeemed his servant Jacob.'),(391884,13,23,48,21,'And they thirsted not when he led them through the deserts; he caused the waters to flow out of the rock for them; he clave the rock also, and the waters gushed out.'),(391885,13,23,48,22,'There is no peace, saith Jehovah, to the wicked.'),(391886,13,23,49,1,'Listen, O isles, unto me; and hearken, ye peoples, from far: Jehovah hath called me from the womb; from the bowels of my mother hath he made mention of my name:'),(391887,13,23,49,2,'and he hath made my mouth like a sharp sword; in the shadow of his hand hath he hid me: and he hath made me a polished shaft; in his quiver hath he kept me close:'),(391888,13,23,49,3,'and he said unto me, Thou art my servant; Israel, in whom I will be glorified.'),(391889,13,23,49,4,'But I said, I have labored in vain, I have spent my strength for nought and vanity; yet surely the justice [due] to me is with Jehovah, and my recompense with my God.'),(391890,13,23,49,5,'And now saith Jehovah that formed me from the womb to be his servant, to bring Jacob again to him, and that Israel be gathered unto him (for I am honorable in the eyes of Jehovah, and my God is become my strength);'),(391891,13,23,49,6,'yea, he saith, It is too light a thing that thou shouldest be my servant to raise up the tribes of Jacob, and to restore the preserved of Israel: I will also give thee for a light to the Gentiles, that thou mayest be my salvation unto the end of the earth.'),(391892,13,23,49,7,'Thus saith Jehovah, the Redeemer of Israel, [and] his Holy One, to him whom man despiseth, to him whom the nation abhorreth, to a servant of rulers: Kings shall see and arise; princes, and they shall worship; because of Jehovah that is faithful, [even] the Holy One of Israel, who hath chosen thee.'),(391893,13,23,49,8,'Thus saith Jehovah, In an acceptable time have I answered thee, and in a day of salvation have I helped thee; and I will preserve thee, and give thee for a covenant of the people, to raise up the land, to make them inherit the desolate heritages:'),(391894,13,23,49,9,'saying to them that are bound, Go forth; to them that are in darkness, Show yourselves. They shall feed in the ways, and on all bare heights shall be their pasture.'),(391895,13,23,49,10,'They shall not hunger nor thirst; neither shall the heat nor sun smite them: for he that hath mercy on them will lead them, even by springs of water will he guide them.'),(391896,13,23,49,11,'And I will make all my mountains a way, and my highways shall be exalted.'),(391897,13,23,49,12,'Lo, these shall come from far; and, lo, these from the north and from the west; and these from the land of Sinim.'),(391898,13,23,49,13,'Sing, O heavens; and be joyful, O earth; and break forth into singing, O mountains: for Jehovah hath comforted his people, and will have compassion upon his afflicted.'),(391899,13,23,49,14,'But Zion said, Jehovah hath forsaken me, and the Lord hath forgotten me.'),(391900,13,23,49,15,'Can a woman forget her sucking child, that she should not have compassion on the son of her womb? yea, these may forget, yet will not I forget thee.'),(391901,13,23,49,16,'Behold, I have graven thee upon the palms of my hands; thy walls are continually before me.'),(391902,13,23,49,17,'Thy children make haste; thy destroyers and they that made thee waste shall go forth from thee.'),(391903,13,23,49,18,'Lift up thine eyes round about, and behold: all these gather themselves together, and come to thee. As I live, saith Jehovah, thou shalt surely clothe thee with them all as with an ornament, and gird thyself with them, like a bride.'),(391904,13,23,49,19,'For, as for thy waste and thy desolate places, and thy land that hath been destroyed, surely now shalt thou be too strait for the inhabitants, and they that swallowed thee up shall be far away.'),(391905,13,23,49,20,'The children of thy bereavement shall yet say in thine ears, The place is too strait for me; give place to me that I may dwell.'),(391906,13,23,49,21,'Then shalt thou say in thy heart, Who hath begotten me these, seeing I have been bereaved of my children, and am solitary, an exile, and wandering to and fro? and who hath brought up these? Behold, I was left alone; these, where were they?'),(391907,13,23,49,22,'Thus saith the Lord Jehovah, Behold, I will lift up my hand to the nations, and set up my ensign to the peoples; and they shall bring thy sons in their bosom, and thy daughters shall be carried upon their shoulders.'),(391908,13,23,49,23,'And kings shall be thy nursing fathers, and their queens thy nursing mothers: they shall bow down to thee with their faces to the earth, and lick the dust of thy feet; and thou shalt know that I am Jehovah; and they that wait for me shall not be put to shame.'),(391909,13,23,49,24,'Shall the prey be taken from the mighty, or the lawful captives be delivered?'),(391910,13,23,49,25,'But thus saith Jehovah, Even the captives of the mighty shall be taken away, and the prey of the terrible shall be delivered; for I will contend with him that contendeth with thee, and I will save thy children.'),(391911,13,23,49,26,'And I will feed them that oppress thee with their own flesh; and they shall be drunken with their own blood, as with sweet wine: and all flesh shall know that I, Jehovah, am thy Saviour, and thy Redeemer, the Mighty One of Jacob.'),(391912,13,23,50,1,'Thus saith Jehovah, Where is the bill of your mother\'s divorcement, wherewith I have put her away? or which of my creditors is it to whom I have sold you? Behold, for your iniquities were ye sold, and for your transgressions was your mother put away.'),(391913,13,23,50,2,'Wherefore, when I came, was there no man? when I called, was there none to answer? Is my hand shortened at all, that it cannot redeem? or have I no power to deliver? Behold, at my rebuke I dry up the sea, I make the rivers a wilderness: their fish stink, because there is no water, and die for thirst.'),(391914,13,23,50,3,'I clothe the heavens with blackness, and I make sackcloth their covering.'),(391915,13,23,50,4,'The Lord Jehovah hath given me the tongue of them that are taught, that I may know how to sustain with words him that is weary: he wakeneth morning by morning, he wakeneth mine ear to hear as they that are taught.'),(391916,13,23,50,5,'The Lord Jehovah hath opened mine ear, and I was not rebellious, neither turned away backward.'),(391917,13,23,50,6,'I gave my back to the smiters, and my cheeks to them that plucked off the hair; I hid not my face from shame and spitting.'),(391918,13,23,50,7,'For the Lord Jehovah will help me; therefore have I not been confounded: therefore have I set my face like a flint, and I know that I shall not be put to shame.'),(391919,13,23,50,8,'He is near that justifieth me; who will content with me? let us stand up together: who is mine adversary? let him come near to me.'),(391920,13,23,50,9,'Behold, the Lord Jehovah will help me; who is he that shall condemn me? behold, all they shall wax old as a garment, the moth shall eat them up.'),(391921,13,23,50,10,'Who is among you that feareth Jehovah, that obeyeth the voice of his servant? he that walketh in darkness, and hath no light, let him trust in the name of Jehovah, and rely upon his God.'),(391922,13,23,50,11,'Behold, all ye that kindle a fire, that gird yourselves about with firebrands; walk ye in the flame of your fire, and among the brands that ye have kindled. This shall ye have of my hand; ye shall lie down in sorrow.'),(391923,13,23,51,1,'Hearken to me, ye that follow after righteousness, ye that seek Jehovah: look unto the rock whence ye were hewn, and to the hold of the pit whence ye were digged.'),(391924,13,23,51,2,'Look unto Abraham your father, and unto Sarah that bare you; for when he was but one I called him, and I blessed him, and made him many.'),(391925,13,23,51,3,'For Jehovah hath comforted Zion; he hath comforted all her waste places, and hath made her wilderness like Eden, and her desert like the garden of Jehovah; joy and gladness shall be found therein, thanksgiving, and the voice of melody.'),(391926,13,23,51,4,'Attend unto me, O my people; and give ear unto me, O my nation: for a law shall go forth from me, and I will establish my justice for a light of the peoples.'),(391927,13,23,51,5,'My righteousness is near, my salvation is gone forth, and mine arms shall judge the peoples; the isles shall wait for me, and on mine arm shall they trust.'),(391928,13,23,51,6,'Lift up your eyes to the heavens, and look upon the earth beneath; for the heavens shall vanish away like smoke, and the earth shall wax old like a garment; and they that dwell therein shall die in like manner: but my salvation shall be for ever, and my righteousness shall not be abolished.'),(391929,13,23,51,7,'Hearken unto me, ye that know righteousness, the people in whose heart is my law; fear ye not the reproach of men, neither be ye dismayed at their revilings.'),(391930,13,23,51,8,'For the moth shall eat them up like a garment, and the worm shall eat them like wool; but my righteousness shall be for ever, and my salvation unto all generations.'),(391931,13,23,51,9,'Awake, awake, put on strength, O arm of Jehovah; awake, as in the days of old, the generations of ancient times. Is it not thou that didst cut Rahab in pieces, that didst pierce the monster?'),(391932,13,23,51,10,'Is it not thou that driedst up the sea, the waters of the great deep; that madest the depths of the sea a way for the redeemed to pass over?'),(391933,13,23,51,11,'And the ransomed of Jehovah shall return, and come with singing unto Zion; and everlasting joy shall be upon their heads: they shall obtain gladness and joy; [and] sorrow and sighing shall flee away.'),(391934,13,23,51,12,'I, even I, am he that comforteth you: who art thou, that thou art afraid of man that shall die, and of the son of man that shall be made as grass;'),(391935,13,23,51,13,'and hast forgotten Jehovah thy Maker, that stretched forth the heavens, and laid the foundations of the earth; and fearest continually all the day because of the fury of the oppressor, when he maketh ready to destroy? and where is the fury of the oppressor?'),(391936,13,23,51,14,'The captive exile shall speedily be loosed; and he shall not die [and go down] into the pit, neither shall his bread fail.'),(391937,13,23,51,15,'For I am Jehovah thy God, who stirreth up the sea, so that the waves thereof roar: Jehovah of hosts is his name.'),(391938,13,23,51,16,'And I have put my words in thy mouth, and have covered thee in the shadow of my hand, that I may plant the heavens, and lay the foundations of the earth, and say unto Zion, Thou art my people.'),(391939,13,23,51,17,'Awake, awake, stand up, O Jerusalem, that hast drunk at the hand of Jehovah the cup of his wrath; thou hast drunken the bowl of the cup of staggering, and drained it.'),(391940,13,23,51,18,'There is none to guide her among all the sons whom she hath brought forth; neither is there any that taketh her by the hand among all the sons that she hath brought up.'),(391941,13,23,51,19,'These two things are befallen thee, who shall bemoan thee? desolation and destruction, and the famine and the sword; how shall I comfort thee?'),(391942,13,23,51,20,'Thy sons have fainted, they lie at the head of all the streets, as an antelope in a net; they are full of the wrath of Jehovah, the rebuke of thy God.'),(391943,13,23,51,21,'Therefore hear now this, thou afflicted, and drunken, but now with wine:'),(391944,13,23,51,22,'Thus saith thy Lord Jehovah, and thy God that pleadeth the cause of his people, Behold, I have taken out of thy hand the cup of staggering, even the bowl of the cup of my wrath; thou shalt no more drink it again:'),(391945,13,23,51,23,'and I will put it into the hand of them that afflict thee, that have said to thy soul, Bow down, that we may go over; and thou hast laid thy back as the ground, and as the street, to them that go over.'),(391946,13,23,52,1,'Awake, awake, put on thy strength, O Zion; put on thy beautiful garments, O Jerusalem, the holy city: for henceforth there shall no more come into thee the uncircumcised and the unclean.'),(391947,13,23,52,2,'Shake thyself from the dust; arise, sit [on thy throne], O Jerusalem: loose thyself from the bonds of thy neck, O captive daughter of Zion.'),(391948,13,23,52,3,'For thus saith Jehovah, Ye were sold for nought; and ye shall be redeemed without money.'),(391949,13,23,52,4,'For thus saith the Lord Jehovah, My people went down at the first into Egypt to sojourn there: and the Assyrian hath oppressed them without cause.'),(391950,13,23,52,5,'Now therefore, what do I here, saith Jehovah, seeing that my people is taken away for nought? they that rule over them do howl, saith Jehovah, and my name continually all the day is blasphemed.'),(391951,13,23,52,6,'Therefore my people shall know my name: therefore [they shall know] in that day that I am he that doth speak; behold, it is I.'),(391952,13,23,52,7,'How beautiful upon the mountains are the feet of him that bringeth good tidings, that publisheth peace, that bringeth good tidings of good, that publisheth salvation, that saith unto Zion, Thy God reigneth!'),(391953,13,23,52,8,'The voice of thy watchmen! they lift up the voice, together do they sing; for they shall see eye to eye, when Jehovah returneth to Zion.'),(391954,13,23,52,9,'Break forth into joy, sing together, ye waste places of Jerusalem; for Jehovah hath comforted his people, he hath redeemed Jerusalem.'),(391955,13,23,52,10,'Jehovah hath made bare his holy arm in the eyes of all the nations; and all the ends of the earth have seen the salvation of our God.'),(391956,13,23,52,11,'Depart ye, depart ye, go ye out from thence, touch no unclean thing; go ye out of the midst of her; cleanse yourselves, ye that bear the vessels of Jehovah.'),(391957,13,23,52,12,'For ye shall not go out in haste, neither shall ye go by flight: for Jehovah will go before you; and the God of Israel will be your rearward.'),(391958,13,23,52,13,'Behold, my servant shall deal wisely, he shall be exalted and lifted up, and shall be very high.'),(391959,13,23,52,14,'Like as many were astonished at thee (his visage was so marred more than any man, and his form more than the sons of men),'),(391960,13,23,52,15,'so shall he sprinkle many nations; kings shall shut their mouths at him: for that which had not been told them shall they see; and that which they had not heard shall they understand.'),(391961,13,23,53,1,'Who hath believed our message? and to whom hath the arm of Jehovah been revealed?'),(391962,13,23,53,2,'For he grew up before him as a tender plant, and as a root out of a dry ground: he hath no form nor comeliness; and when we see him, there is no beauty that we should desire him.'),(391963,13,23,53,3,'He was despised, and rejected of men; a man of sorrows, and acquainted with grief: and as one from whom men hide their face he was despised; and we esteemed him not.'),(391964,13,23,53,4,'Surely he hath borne our griefs, and carried our sorrows; yet we did esteem him stricken, smitten of God, and afflicted.'),(391965,13,23,53,5,'But he was wounded for our transgressions, he was bruised for our iniquities; the chastisement of our peace was upon him; and with his stripes we are healed.'),(391966,13,23,53,6,'All we like sheep have gone astray; we have turned every one to his own way; and Jehovah hath laid on him the iniquity of us all.'),(391967,13,23,53,7,'He was oppressed, yet when he was afflicted he opened not his mouth; as a lamb that is led to the slaughter, and as a sheep that before its shearers is dumb, so he opened not his mouth.'),(391968,13,23,53,8,'By oppression and judgment he was taken away; and as for his generation, who [among them] considered that he was cut off out of the land of the living for the transgression of my people to whom the stroke [was due]?'),(391969,13,23,53,9,'And they made his grave with the wicked, and with a rich man in his death; although he had done no violence, neither was any deceit in his mouth.'),(391970,13,23,53,10,'Yet it pleased Jehovah to bruise him; he hath put him to grief: when thou shalt make his soul an offering for sin, he shall see [his] seed, he shall prolong his days, and the pleasure of Jehovah shall prosper in his hand.'),(391971,13,23,53,11,'He shall see of the travail of his soul, [and] shall be satisfied: by the knowledge of himself shall my righteous servant justify many; and he shall bear their iniquities.'),(391972,13,23,53,12,'Therefore will I divide him a portion with the great, and he shall divide the spoil with the strong; because he poured out his soul unto death, and was numbered with the transgressors: yet he bare the sin of many, and made intercession for the transgressors.'),(391973,13,23,54,1,'Sing, O barren, thou that didst not bear; break forth into singing, and cry aloud, thou that didst not travail with child: for more are the children of the desolate than the children of the married wife, saith Jehovah.'),(391974,13,23,54,2,'Enlarge the place of thy tent, and let them stretch forth the curtains of thy habitations; spare not: lengthen thy cords, and strengthen thy stakes.'),(391975,13,23,54,3,'For thou shalt spread aboard on the right hand and on the left; and thy seed shall possess the nations, and make the desolate cities to be inhabited.'),(391976,13,23,54,4,'Fear not; for thou shalt not be ashamed: neither be thou confounded; for thou shalt not be put to shame: for thou shalt forget the shame of thy youth; and the reproach of thy widowhood shalt thou remember no more.'),(391977,13,23,54,5,'For thy Maker is thy husband; Jehovah of hosts is his name: and the Holy One of Israel is thy Redeemer; the God of the whole earth shall he be called.'),(391978,13,23,54,6,'For Jehovah hath called thee as a wife forsaken and grieved in spirit, even a wife of youth, when she is cast off, saith thy God.'),(391979,13,23,54,7,'For a small moment have I forsaken thee; but with great mercies will I gather thee.'),(391980,13,23,54,8,'In overflowing wrath I hid my face from thee for a moment; but with everlasting lovingkindness will I have mercy on thee, saith Jehovah thy Redeemer.'),(391981,13,23,54,9,'For this is [as] the waters of Noah unto me; for as I have sworn that the waters of Noah shall no more go over the earth, so have I sworn that I will not be wroth with thee, nor rebuke thee.'),(391982,13,23,54,10,'For the mountains may depart, and the hills be removed; but my lovingkindness shall not depart from thee, neither shall my covenant of peace be removed, saith Jehovah that hath mercy on thee.'),(391983,13,23,54,11,'O thou afflicted, tossed with tempest, and not comforted, behold, I will set thy stones in fair colors, and lay thy foundations with sapphires.'),(391984,13,23,54,12,'And I will make thy pinnacles of rubies, and thy gates of carbuncles, and all thy border of precious stones.'),(391985,13,23,54,13,'And all thy children shall be taught of Jehovah; and great shall be the peace of thy children.'),(391986,13,23,54,14,'In righteousness shalt thou be established: thou shalt be far from oppression, for thou shalt not fear; and from terror, for it shall not come near thee.'),(391987,13,23,54,15,'Behold, they may gather together, but not by me: whosoever shall gather together against thee shall fall because of thee.'),(391988,13,23,54,16,'Behold, I have created the smith that bloweth the fire of coals, and bringeth forth a weapon for his work; and I have created the waster to destroy.'),(391989,13,23,54,17,'No weapon that is formed against thee shall prosper; and every tongue that shall rise against thee in judgment thou shalt condemn. This is the heritage of the servants of Jehovah, and their righteousness which is of me, saith Jehovah.'),(391990,13,23,55,1,'Ho, every one that thirsteth, come ye to the waters, and he that hath no money; come ye, buy, and eat; yea, come, buy wine and milk without money and without price.'),(391991,13,23,55,2,'Wherefore do ye spend money for that which is not bread? and your labor for that which satisfieth not? hearken diligently unto me, and eat ye that which is good, and let your soul delight itself in fatness.'),(391992,13,23,55,3,'Incline your ear, and come unto me; hear, and your soul shall live: and I will make an everlasting covenant with you, even the sure mercies of David.'),(391993,13,23,55,4,'Behold, I have given him for a witness to the peoples, a leader and commander to the peoples.'),(391994,13,23,55,5,'Behold, thou shalt call a nation that thou knowest not; and a nation that knew not thee shall run unto thee, because of Jehovah thy God, and for the Holy One of Israel; for he hath glorified thee.'),(391995,13,23,55,6,'Seek ye Jehovah while he may be found; call ye upon him while he is near:'),(391996,13,23,55,7,'let the wicked forsake his way, and the unrighteous man his thoughts; and let him return unto Jehovah, and he will have mercy upon him; and to our God, for he will abundantly pardon.'),(391997,13,23,55,8,'For my thoughts are not your thoughts, neither are your ways my ways, saith Jehovah.'),(391998,13,23,55,9,'For as the heavens are higher than the earth, so are my ways higher than your ways, and my thoughts than your thoughts.'),(391999,13,23,55,10,'For as the rain cometh down and the snow from heaven, and returneth not thither, but watereth the earth, and maketh it bring forth and bud, and giveth seed to the sower and bread to the eater;'),(392000,13,23,55,11,'so shall my word be that goeth forth out of my mouth: it shall not return unto me void, but it shall accomplish that which I please, and it shall prosper in the thing whereto I sent it.'),(392001,13,23,55,12,'For ye shall go out with joy, and be led forth with peace: the mountains and the hills shall break forth before you into singing; and all the trees of the fields shall clap their hands.'),(392002,13,23,55,13,'Instead of the thorn shall come up the fir-tree; and instead of the brier shall come up the myrtle-tree: and it shall be to Jehovah for a name, for an everlasting sign that shall not be cut off.'),(392003,13,23,56,1,'Thus saith Jehovah, Keep ye justice, and do righteousness; for my salvation is near to come, and my righteousness to be revealed.'),(392004,13,23,56,2,'Blessed is the man that doeth this, and the son of man that holdeth it fast; that keepeth the sabbath from profaning it, and keepeth his hand from doing any evil.'),(392005,13,23,56,3,'Neither let the foreigner, that hath joined himself to Jehovah, speak, saying, Jehovah will surely separate me from his people; neither let the eunuch say, Behold, I am a dry tree.'),(392006,13,23,56,4,'For thus saith Jehovah of the eunuchs that keep my sabbaths, and choose the things that please me, and hold fast my covenant:'),(392007,13,23,56,5,'Unto them will I give in my house and within my walls a memorial and a name better than of sons and of daughters; I will give them an everlasting name, that shall not be cut off.'),(392008,13,23,56,6,'Also the foreigners that join themselves to Jehovah, to minister unto him, and to love the name of Jehovah, to be his servants, every one that keepeth the sabbath from profaning it, and holdeth fast my covenant;'),(392009,13,23,56,7,'even them will I bring to my holy mountain, and make them joyful in my house of prayer: their burnt-offerings and their sacrifices shall be accepted upon mine altar; for my house shall be called a house of prayer for all peoples.'),(392010,13,23,56,8,'The Lord Jehovah, who gathereth the outcasts of Israel, saith, Yet will I gather [others] to him, besides his own that are gathered.'),(392011,13,23,56,9,'All ye beasts of the field, come to devour, [yea], all ye beasts in the forest.'),(392012,13,23,56,10,'His watchmen are blind, they are all without knowledge; they are all dumb dogs, they cannot bark; dreaming, lying down, loving to slumber.'),(392013,13,23,56,11,'Yea, the dogs are greedy, they can never have enough; and these are shepherds that cannot understand: they have all turned to their own way, each one to his gain, from every quarter.'),(392014,13,23,56,12,'Come ye, [say they], I will fetch wine, and we will fill ourselves with strong drink; and to-morrow shall be as this day, [a day] great beyond measure.'),(392015,13,23,57,1,'The righteous perisheth, and no man layeth it to heart; and merciful men are taken away, none considering that the righteous is taken away from the evil [to come].'),(392016,13,23,57,2,'He entereth into peace; they rest in their beds, each one that walketh in his uprightness.'),(392017,13,23,57,3,'But draw near hither, ye sons of the sorceress, the seed of the adulterer and the harlot.'),(392018,13,23,57,4,'Against whom do ye sport yourselves? against whom make ye a wide mouth, and put out the tongue? are ye not children of transgression, a seed of falsehood,'),(392019,13,23,57,5,'ye that inflame yourselves among the oaks, under every green tree; that slay the children in the valleys, under the clefts of the rocks?'),(392020,13,23,57,6,'Among the smooth [stones] of the valley is thy portion; they, they are thy lot; even to them hast thou poured a drink-offering, thou hast offered an oblation. Shall I be appeased for these things?'),(392021,13,23,57,7,'Upon a high and lofty mountain hast thou set thy bed; thither also wentest thou up to offer sacrifice.'),(392022,13,23,57,8,'And behind the doors and the posts hast thou set up thy memorial: for thou hast uncovered [thyself] to another than me, and art gone up; thou hast enlarged thy bed, and made thee a covenant with them: thou lovedst their bed where thou sawest it.'),(392023,13,23,57,9,'And thou wentest to the king with oil, and didst increase thy perfumes, and didst send thine ambassadors far off, and didst debase thyself even unto Sheol.'),(392024,13,23,57,10,'Thou wast wearied with the length of thy way; yet saidst thou not, It is in vain: thou didst find a quickening of thy strength; therefore thou wast not faint.'),(392025,13,23,57,11,'And of whom hast thou been afraid and in fear, that thou liest, and hast not remembered me, nor laid it to thy heart? have not I held my peace even of long time, and thou fearest me not?'),(392026,13,23,57,12,'I will declare thy righteousness; and as for thy works, they shall not profit thee.'),(392027,13,23,57,13,'When thou criest, let them that thou hast gathered deliver thee; but the wind shall take them, a breath shall carry them all away: but he that taketh refuge in me shall possess the land, and shall inherit my holy mountain.'),(392028,13,23,57,14,'And he will say, Cast ye up, cast ye up, prepare the way, take up the stumbling-block out of the way of my people.'),(392029,13,23,57,15,'For thus saith the high and lofty One that inhabiteth eternity, whose name is Holy: I dwell in the high and holy place, with him also that is of a contrite and humble spirit, to revive the spirit of the humble, and to revive the heart of the contrite.'),(392030,13,23,57,16,'For I will not contend for ever, neither will I be always wroth; for the spirit would faint before me, and the souls that I have made.'),(392031,13,23,57,17,'For the iniquity of his covetousness was I wroth, and smote him; I hid [my face] and was wroth; and he went on backsliding in the way of his heart.'),(392032,13,23,57,18,'I have seen his ways, and will heal him: I will lead him also, and restore comforts unto him and to his mourners.'),(392033,13,23,57,19,'I create the fruit of the lips: Peace, peace, to him that is far off and to him that is near, saith Jehovah; and I will heal him.'),(392034,13,23,57,20,'But the wicked are like the troubled sea; for it cannot rest, and its waters cast up mire and dirt.'),(392035,13,23,57,21,'There is no peace, saith my God, to the wicked.'),(392036,13,23,58,1,'Cry aloud, spare not, lift up thy voice like a trumpet, and declare unto my people their transgression, and to the house of Jacob their sins.'),(392037,13,23,58,2,'Yet they seek me daily, and delight to know my ways: as a nation that did righteousness, and forsook not the ordinance of their God, they ask of me righteous judgments; they delight to draw near unto God.'),(392038,13,23,58,3,'Wherefore have we fasted, [say they], and thou seest not? [wherefore] have we afflicted our soul, and thou takest no knowledge? Behold, in the day of your fast ye find [your own] pleasure, and exact all your labors.'),(392039,13,23,58,4,'Behold, ye fast for strife and contention, and to smite with the fist of wickedness: ye fast not this day so as to make your voice to be heard on high.'),(392040,13,23,58,5,'Is such the fast that I have chosen? the day for a man to afflict his soul? Is it to bow down his head as a rush, and to spread sackcloth and ashes under him? wilt thou call this a fast, and an acceptable day to Jehovah?'),(392041,13,23,58,6,'Is not this the fast that I have chosen: to loose the bonds of wickedness, to undo the bands of the yoke, and to let the oppressed go free, and that ye break every yoke?'),(392042,13,23,58,7,'Is it not to deal thy bread to the hungry, and that thou bring the poor that are cast out to thy house? when thou seest the naked, that thou cover him; and that thou hide not thyself from thine own flesh?'),(392043,13,23,58,8,'Then shall thy light break forth as the morning, and thy healing shall spring forth speedily; and thy righteousness shall go before thee; the glory of Jehovah shall by thy rearward.'),(392044,13,23,58,9,'Then shalt thou call, and Jehovah will answer; thou shalt cry, and he will say, Here I am. If thou take away from the midst of thee the yoke, the putting forth of the finger, and speaking wickedly;'),(392045,13,23,58,10,'and if thou draw out thy soul to the hungry, and satisfy the afflicted soul: then shall thy light rise in darkness, and thine obscurity be as the noonday;'),(392046,13,23,58,11,'and Jehovah will guide thee continually, and satisfy thy soul in dry places, and make strong thy bones; and thou shalt be like a watered garden, and like a spring of water, whose waters fail not.'),(392047,13,23,58,12,'And they that shall be of thee shall build the old waste places; thou shalt raise up the foundations of many generations; and thou shalt be called The repairer of the breach, The restorer of paths to dwell in.'),(392048,13,23,58,13,'If thou turn away thy foot from the sabbath, from doing thy pleasure on my holy day; and call the sabbath a delight, [and] the holy of Jehovah honorable; and shalt honor it, not doing thine own ways, nor finding thine own pleasure, nor speaking [thine own] words:'),(392049,13,23,58,14,'then shalt thou delight thyself in Jehovah; and I will make thee to ride upon the high places of the earth; and I will feed thee with the heritage of Jacob thy father: for the mouth of Jehovah hath spoken it.'),(392050,13,23,59,1,'Behold, Jehovah\'s hand is not shortened, that it cannot save; neither his ear heavy, that it cannot hear:'),(392051,13,23,59,2,'but your iniquities have separated between you and your God, and your sins have hid his face from you, so that he will not hear.'),(392052,13,23,59,3,'For your hands are defiled with blood, and your fingers with iniquity; your lips have spoken lies, your tongue muttereth wickedness.'),(392053,13,23,59,4,'None sueth in righteousness, and none pleadeth in truth: they trust in vanity, and speak lies; they conceive mischief, and bring forth iniquity.'),(392054,13,23,59,5,'They hatch adders\' eggs, and weave the spider\'s web: he that eateth of their eggs dieth; and that which is crushed breaketh out into a viper.'),(392055,13,23,59,6,'Their webs shall not become garments, neither shall they cover themselves with their works: their works are works of iniquity, and the act of violence is in their hands.'),(392056,13,23,59,7,'Their feet run to evil, and they make haste to shed innocent blood: their thoughts are thoughts of iniquity; desolation and destruction are in their paths.'),(392057,13,23,59,8,'The way of peace they know not; and there is no justice in their goings: they have made them crooked paths; whosoever goeth therein doth not know peace.'),(392058,13,23,59,9,'Therefore is justice far from us, neither doth righteousness overtake us: we look for light, but, behold, darkness; for brightness, but we walk in obscurity.'),(392059,13,23,59,10,'We grope for the wall like the blind; yea, we grope as they that have no eyes: we stumble at noonday as in the twilight; among them that are lusty we are as dead men.'),(392060,13,23,59,11,'We roar all like bears, and moan sore like doves: we look for justice, but there is none; for salvation, but it is far off from us.'),(392061,13,23,59,12,'For our transgressions are multiplied before thee, and our sins testify against us; for our transgressions are with us, and as for our iniquities, we know them:'),(392062,13,23,59,13,'transgressing and denying Jehovah, and turning away from following our God, speaking oppression and revolt, conceiving and uttering from the heart words of falsehood.'),(392063,13,23,59,14,'And justice is turned away backward, and righteousness standeth afar off; for truth is fallen in the street, and uprightness cannot enter.'),(392064,13,23,59,15,'Yea, truth is lacking; and he that departeth from evil maketh himself a prey. And Jehovah saw it, and it displeased him that there was no justice.'),(392065,13,23,59,16,'And he saw that there was no man, and wondered that there was no intercessor: therefore his own arm brought salvation unto him; and his righteousness, it upheld him.'),(392066,13,23,59,17,'And he put on righteousness as a breastplate, and a helmet of salvation upon his head; and he put on garments of vengeance for clothing, and was clad with zeal as a mantle.'),(392067,13,23,59,18,'According to their deeds, accordingly he will repay, wrath to his adversaries, recompense to his enemies; to the islands he will repay recompense.'),(392068,13,23,59,19,'So shall they fear the name of Jehovah from the west, and his glory from the rising of the sun; for he will come as a rushing stream, which the breath of Jehovah driveth.'),(392069,13,23,59,20,'And a Redeemer will come to Zion, and unto them that turn from transgression in Jacob, saith Jehovah.'),(392070,13,23,59,21,'And as for me, this is my covenant with them, saith Jehovah: my Spirit that is upon thee, and my words which I have put in thy mouth, shall not depart out of thy mouth, nor out of the mouth of thy seed, nor out of the mouth of thy seed\'s seed, saith Jehovah, from henceforth and for ever.'),(392071,13,23,60,1,'Arise, shine; for thy light is come, and the glory of Jehovah is risen upon thee.'),(392072,13,23,60,2,'For, behold, darkness shall cover the earth, and gross darkness the peoples; but Jehovah will arise upon thee, and his glory shall be seen upon thee.'),(392073,13,23,60,3,'And nations shall come to thy light, and kings to the brightness of thy rising.'),(392074,13,23,60,4,'Lift up thine eyes round about, and see: they all gather themselves together, they come to thee; thy sons shall come from far, and thy daughters shall be carried in the arms.'),(392075,13,23,60,5,'Then thou shalt see and be radiant, and thy heart shall thrill and be enlarged; because the abundance of the sea shall be turned unto thee, the wealth of the nations shall come unto thee.'),(392076,13,23,60,6,'The multitude of camels shall cover thee, the dromedaries of Midian and Ephah; all they from Sheba shall come; they shall bring gold and frankincense, and shall proclaim the praises of Jehovah.'),(392077,13,23,60,7,'All the flocks of Kedar shall be gathered together unto thee, the rams of Nebaioth shall minister unto thee; they shall come up with acceptance on mine altar; and I will glorify the house of my glory.'),(392078,13,23,60,8,'Who are these that fly as a cloud, and as the doves to their windows?'),(392079,13,23,60,9,'Surely the isles shall wait for me, and the ships of Tarshish first, to bring thy sons from far, their silver and their gold with them, for the name of Jehovah thy God, and for the Holy One of Israel, because he hath glorified thee.'),(392080,13,23,60,10,'And foreigners shall build up thy walls, and their kings shall minister unto thee: for in my wrath I smote thee, but in my favor have I had mercy on thee.'),(392081,13,23,60,11,'Thy gates also shall be open continually; they shall not be shut day nor night; that men may bring unto thee the wealth of the nations, and their kings led captive.'),(392082,13,23,60,12,'For that nation and kingdom that will not serve thee shall perish; yea, those nations shall be utterly wasted.'),(392083,13,23,60,13,'The glory of Lebanon shall come unto thee, the fir-tree, the pine, and the box-tree together, to beautify the place of my sanctuary; and I will make the place of my feet glorious.'),(392084,13,23,60,14,'And the sons of them that afflicted thee shall come bending unto thee; and all they that despised thee shall bow themselves down at the soles of thy feet; and they shall call thee The city of Jehovah, The Zion of the Holy One of Israel.'),(392085,13,23,60,15,'Whereas thou hast been forsaken and hated, so that no man passed through thee, I will make thee an eternal excellency, a joy of many generations.'),(392086,13,23,60,16,'Thou shalt also suck the milk of the nations, and shalt suck the breast of kings; and thou shalt know that I, Jehovah, am thy Saviour, and thy Redeemer, the Mighty One of Jacob.'),(392087,13,23,60,17,'For brass I will bring gold, and for iron I will bring silver, and for wood brass, and for stones iron. I will also make thy officers peace, and thine exactors righteousness.'),(392088,13,23,60,18,'Violence shall no more be heard in thy land, desolation nor destruction within thy borders; but thou shalt call thy walls Salvation, and thy gates Praise.'),(392089,13,23,60,19,'The sun shall be no more thy light by day; neither for brightness shall the moon give light unto thee: but Jehovah will be unto thee an everlasting light, and thy God thy glory.'),(392090,13,23,60,20,'Thy sun shall no more go down, neither shall thy moon withdraw itself; for Jehovah will be thine everlasting light, and the days of thy mourning shall be ended.'),(392091,13,23,60,21,'Thy people also shall be all righteous; they shall inherit the land for ever, the branch of my planting, the work of my hands, that I may be glorified.'),(392092,13,23,60,22,'The little one shall become a thousand, and the small one a strong nation; I, Jehovah, will hasten it in its time.'),(392093,13,23,61,1,'The Spirit of the Lord Jehovah is upon me; because Jehovah hath anointed me to preach good tidings unto the meek; he hath sent me to bind up the broken-hearted, to proclaim liberty to the captives, and the opening [of the prison] to them that are bound;'),(392094,13,23,61,2,'to proclaim the year of Jehovah\'s favor, and the day of vengeance of our God; to comfort all that mourn;'),(392095,13,23,61,3,'to appoint unto them that mourn in Zion, to give unto them a garland for ashes, the oil of joy for mourning, the garment of praise for the spirit of heaviness; that they may be called trees of righteousness, the planting of Jehovah, that he may be glorified.'),(392096,13,23,61,4,'And they shall build the old wastes, they shall raise up the former desolations, and they shall repair the waste cities, the desolations of many generations.'),(392097,13,23,61,5,'And strangers shall stand and feed your flocks, and foreigners shall be your plowmen and your vine-dressers.'),(392098,13,23,61,6,'But ye shall be named the priests of Jehovah; men shall call you the ministers of our God: ye shall eat the wealth of the nations, and in their glory shall ye boast yourselves.'),(392099,13,23,61,7,'Instead of your shame [ye shall have] double; and instead of dishonor they shall rejoice in their portion: therefore in their land they shall possess double; everlasting joy shall be unto them.'),(392100,13,23,61,8,'For I, Jehovah, love justice, I hate robbery with iniquity; and I will give them their recompense in truth, and I will make an everlasting covenant with them.'),(392101,13,23,61,9,'And their seed shall be known among the nations, and their offspring among the peoples; all that see them shall acknowledge them, that they are the seed which Jehovah hath blessed.'),(392102,13,23,61,10,'I will greatly rejoice in Jehovah, my soul shall be joyful in my God; for he hath clothed me with the garments of salvation, he hath covered me with the robe of righteousness, as a bridegroom decketh himself with a garland, and as a bride adorneth herself with her jewels.'),(392103,13,23,61,11,'For as the earth bringeth forth its bud, and as the garden causeth the things that are sown in it to spring forth; so the Lord Jehovah will cause righteousness and praise to spring forth before all the nations.'),(392104,13,23,62,1,'For Zion\'s sake will I not hold my peace, and for Jerusalem\'s sake I will not rest, until her righteousness go forth as brightness, and her salvation as a lamp that burneth.'),(392105,13,23,62,2,'And the nations shall see thy righteousness, and all kings thy glory, and thou shalt be called by a new name, which the mouth of Jehovah shall name.'),(392106,13,23,62,3,'Thou shalt also be a crown of beauty in the hand of Jehovah, and a royal diadem in the hand of thy God.'),(392107,13,23,62,4,'Thou shalt no more be termed Forsaken; neither shall thy land any more be termed Desolate: but thou shalt be called Hephzi-bah, and thy land Beulah; for Jehovah delighteth in thee, and thy land shall be married.'),(392108,13,23,62,5,'For as a young man marrieth a virgin, so shall thy sons marry thee; and as the bridegroom rejoiceth over the bride, so shall thy God rejoice over thee.'),(392109,13,23,62,6,'I have set watchmen upon thy walls, O Jerusalem; they shall never hold their peace day nor night: ye that are Jehovah\'s remembrancers, take ye no rest,'),(392110,13,23,62,7,'and give him no rest, till he establish, and till he make Jerusalem a praise in the earth.'),(392111,13,23,62,8,'Jehovah hath sworn by his right hand, and by the arm of his strength, Surely I will no more give thy grain to be food for thine enemies; and foreigners shall not drink thy new wine, for which thou hast labored:'),(392112,13,23,62,9,'but they that have garnered it shall eat it, and praise Jehovah; and they that have gathered it shall drink it in the courts of my sanctuary.'),(392113,13,23,62,10,'Go through, go through the gates; prepare ye the way of the people; cast up, cast up the highway; gather out the stones; lift up an ensign for the peoples.'),(392114,13,23,62,11,'Behold, Jehovah hath proclaimed unto the end of the earth, Say ye to the daughter of Zion, Behold, thy salvation cometh; behold, his reward is with him, and his recompense before him.'),(392115,13,23,62,12,'And they shall call them The holy people, The redeemed of Jehovah: and thou shalt be called Sought out, A city not forsaken.'),(392116,13,23,63,1,'Who is this that cometh from Edom, with dyed garments from Bozrah? this that is glorious in his apparel, marching in the greatness of his strength? I that speak in righteousness, mighty to save.'),(392117,13,23,63,2,'Wherefore art thou red in thine apparel, and thy garments like him that treadeth in the winevat?'),(392118,13,23,63,3,'I have trodden the winepress alone; and of the peoples there was no man with me: yea, I trod them in mine anger, and trampled them in my wrath; and their lifeblood is sprinkled upon my garments, and I have stained all my raiment.'),(392119,13,23,63,4,'For the day of vengeance was in my heart, and the year of my redeemed is come.'),(392120,13,23,63,5,'And I looked, and there was none to help; and I wondered that there was none to uphold: therefore mine own arm brought salvation unto me; and my wrath, it upheld me.'),(392121,13,23,63,6,'And I trod down the peoples in mine anger, and made them drunk in my wrath, and I poured out their lifeblood on the earth.'),(392122,13,23,63,7,'I will make mention of the lovingkindnesses of Jehovah, [and] the praises of Jehovah, according to all that Jehovah hath bestowed on us, and the great goodness toward the house of Israel, which he hath bestowed on them according to his mercies, and according to the multitude of his lovingkindnesses.'),(392123,13,23,63,8,'For he said, Surely, they are my people, children that will not deal falsely: so he was their Saviour.'),(392124,13,23,63,9,'In all their affliction he was afflicted, and the angel of his presence saved them: in his love and in his pity he redeemed them; and he bare them, and carried them all the days of old.'),(392125,13,23,63,10,'But they rebelled, and grieved his holy Spirit: therefore he was turned to be their enemy, [and] himself fought against them.'),(392126,13,23,63,11,'Then he remembered the days of old, Moses [and] his people, [saying], Where is he that brought them up out of the sea with the shepherds of his flock? where is he that put his holy Spirit in the midst of them?'),(392127,13,23,63,12,'that caused his glorious arm to go at the right hand of Moses? that divided the waters before them, to make himself an everlasting name?'),(392128,13,23,63,13,'that led them through the depths, as a horse in the wilderness, so that they stumbled not?'),(392129,13,23,63,14,'As the cattle that go down into the valley, the Spirit of Jehovah caused them to rest; so didst thou lead thy people, to make thyself a glorious name.'),(392130,13,23,63,15,'Look down from heaven, and behold from the habitation of thy holiness and of thy glory: where are thy zeal and thy mighty acts? the yearning of thy heart and thy compassions are restrained toward me.'),(392131,13,23,63,16,'For thou art our Father, though Abraham knoweth us not, and Israel doth not acknowledge us: thou, O Jehovah, art our Father; our Redeemer from everlasting is thy name.'),(392132,13,23,63,17,'O Jehovah, why dost thou make us to err from thy ways, and hardenest our heart from thy fear? Return for thy servants\' sake, the tribes of thine inheritance.'),(392133,13,23,63,18,'Thy holy people possessed [it] but a little while: our adversaries have trodden down thy sanctuary.'),(392134,13,23,63,19,'We are become as they over whom thou never barest rule, as they that were not called by thy name.'),(392135,13,23,64,1,'Oh that thou wouldest rend the heavens, that thou wouldest come down, that the mountains might quake at thy presence,'),(392136,13,23,64,2,'as when fire kindleth the brushwood, [and] the fire causeth the waters to boil; to make thy name known to thine adversaries, that the nations may tremble at thy presence!'),(392137,13,23,64,3,'When thou didst terrible things which we looked not for, thou camest down, the mountains quaked at thy presence.'),(392138,13,23,64,4,'For from of old men have not heard, nor perceived by the ear, neither hath the eye seen a God besides thee, who worketh for him that waiteth for him.'),(392139,13,23,64,5,'Thou meetest him that rejoiceth and worketh righteousness, those that remember thee in thy ways: behold, thou wast wroth, and we sinned: in them [have we been] of long time; and shall we be saved?'),(392140,13,23,64,6,'For we are all become as one that is unclean, and all our righteousnesses are as a polluted garment: and we all do fade as a leaf; and our iniquities, like the wind, take us away.'),(392141,13,23,64,7,'And there is none that calleth upon thy name, that stirreth up himself to take hold of thee; for thou hast hid thy face from us, and hast consumed us by means of our iniquities.'),(392142,13,23,64,8,'But now, O Jehovah, thou art our Father; we are the clay, and thou our potter; and we all are the work of thy hand.'),(392143,13,23,64,9,'Be not wroth very sore, O Jehovah, neither remember iniquity for ever: behold, look, we beseech thee, we are all thy people.'),(392144,13,23,64,10,'Thy holy cities are become a wilderness, Zion is become a wilderness, Jerusalem a desolation.'),(392145,13,23,64,11,'Our holy and our beautiful house, where our fathers praised thee, is burned with fire; and all our pleasant places are laid waste.'),(392146,13,23,64,12,'Wilt thou refrain thyself for these things, O Jehovah? wilt thou hold thy peace, and afflict us very sore?'),(392147,13,23,65,1,'I am inquired of by them that asked not [for me]; I am found of them that sought me not: I said, Behold me, behold me, unto a nation that was not called by my name.'),(392148,13,23,65,2,'I have spread out my hands all the day unto a rebellious people, that walk in a way that is not good, after their own thoughts;'),(392149,13,23,65,3,'a people that provoke me to my face continually, sacrificing in gardens, and burning incense upon bricks;'),(392150,13,23,65,4,'that sit among the graves, and lodge in the secret places; that eat swine\'s flesh, and broth of abominable things is in their vessels;'),(392151,13,23,65,5,'that say, Stand by thyself, come not near to me, for I am holier than thou. These are a smoke in my nose, a fire that burneth all the day.'),(392152,13,23,65,6,'Behold, it is written before me: I will not keep silence, but will recompense, yea, I will recompense into their bosom,'),(392153,13,23,65,7,'your own iniquities, and the iniquities of your fathers together, saith Jehovah, that have burned incense upon the mountains, and blasphemed me upon the hills; therefore will I first measure their work into their bosom.'),(392154,13,23,65,8,'Thus saith Jehovah, As the new wine is found in the cluster, and one saith, Destroy it not, for a blessing is in it: so will I do for my servants\' sake, that I may not destroy them all.'),(392155,13,23,65,9,'And I will bring forth a seed out of Jacob, and out of Judah an inheritor of my mountains; and my chosen shall inherit it, and my servants shall dwell there.'),(392156,13,23,65,10,'And Sharon shall be a fold of flocks, and the valley of Achor a place for herds to lie down in, for my people that have sought me.'),(392157,13,23,65,11,'But ye that forsake Jehovah, that forget my holy mountain, that prepare a table for Fortune, and that fill up mingled wine unto Destiny;'),(392158,13,23,65,12,'I will destine you to the sword, and ye shall all bow down to the slaughter; because when I called, ye did not answer; when I spake, ye did not hear; but ye did that which was evil in mine eyes, and chose that wherein I delighted not.'),(392159,13,23,65,13,'Therefore thus saith the Lord Jehovah, Behold, my servants shall eat, but ye shall be hungry; behold, my servants shall drink, but ye shall be thirsty; behold, my servants shall rejoice, but ye shall be put to shame;'),(392160,13,23,65,14,'behold, my servants shall sing for joy of heart, but ye shall cry for sorrow of heart, and shall wail for vexation of spirit.'),(392161,13,23,65,15,'And ye shall leave your name for a curse unto my chosen; and the Lord Jehovah will slay thee; and he will call his servants by another name:'),(392162,13,23,65,16,'so that he who blesseth himself in the earth shall bless himself in the God of truth; and he that sweareth in the earth shall swear by the God of truth; because the former troubles are forgotten, and because they are hid from mine eyes.'),(392163,13,23,65,17,'For, behold, I create new heavens and a new earth; and the former things shall not be remembered, nor come into mind.'),(392164,13,23,65,18,'But be ye glad and rejoice for ever in that which I create; for, behold, I create Jerusalem a rejoicing, and her people a joy.'),(392165,13,23,65,19,'And I will rejoice in Jerusalem, and joy in my people; and there shall be heard in her no more the voice of weeping and the voice of crying.'),(392166,13,23,65,20,'There shall be no more thence an infant of days, nor an old man that hath not filled his days; for the child shall die a hundred years old, and the sinner being a hundred years old shall be accursed.'),(392167,13,23,65,21,'And they shall build houses, and inhabit them; and they shall plant vineyards, and eat the fruit of them.'),(392168,13,23,65,22,'They shall not build, and another inhabit; they shall not plant, and another eat: for as the days of a tree shall be the days of my people, and my chosen shall long enjoy the work of their hands.'),(392169,13,23,65,23,'They shall not labor in vain, nor bring forth for calamity; for they are the seed of the blessed of Jehovah, and their offspring with them.'),(392170,13,23,65,24,'And it shall come to pass that, before they call, I will answer; and while they are yet speaking, I will hear.'),(392171,13,23,65,25,'The wolf and the lamb shall feed together, and the lion shall eat straw like the ox; and dust shall be the serpent\'s food. They shall not hurt nor destroy in all my holy mountain, saith Jehovah.'),(392172,13,23,66,1,'Thus saith Jehovah, Heaven is my throne, and the earth is my footstool: what manner of house will ye build unto me? and what place shall be my rest?'),(392173,13,23,66,2,'For all these things hath my hand made, and [so] all these things came to be, saith Jehovah: but to this man will I look, even to him that is poor and of a contrite spirit, and that trembleth at my word.'),(392174,13,23,66,3,'He that killeth an ox is as he that slayeth a man; he that sacrificeth a lamb, as he that breaketh a dog\'s neck; he that offereth an oblation, [as he that offereth] swine\'s blood; he that burneth frankincense, as he that blesseth an idol. Yea, they have chosen their own ways, and their soul delighteth in their abominations:'),(392175,13,23,66,4,'I also will choose their delusions, and will bring their fears upon them; because when I called, none did answer; when I spake, they did not hear: but they did that which was evil in mine eyes, and chose that wherein I delighted not.'),(392176,13,23,66,5,'Hear the word of Jehovah, ye that tremble at his word: Your brethren that hate you, that cast you out for my name\'s sake, have said, Let Jehovah be glorified, that we may see your joy; but it is they that shall be put to shame.'),(392177,13,23,66,6,'A voice of tumult from the city, a voice from the temple, a voice of Jehovah that rendereth recompense to his enemies.'),(392178,13,23,66,7,'Before she travailed, she brought forth; before her pain came, she was delivered of a man-child.'),(392179,13,23,66,8,'Who hath heard such a thing? who hath seen such things? Shall a land be born in one day? shall a nation be brought forth at once? for as soon as Zion travailed, she brought forth her children.'),(392180,13,23,66,9,'Shall I bring to the birth, and not cause to bring forth? saith Jehovah: shall I that cause to bring forth shut [the womb]? saith thy God.'),(392181,13,23,66,10,'Rejoice ye with Jerusalem, and be glad for her, all ye that love her: rejoice for joy with her, all ye that mourn over her;'),(392182,13,23,66,11,'that ye may suck and be satisfied with the breasts of her consolations; that ye may milk out, and be delighted with the abundance of her glory.'),(392183,13,23,66,12,'For thus saith Jehovah, Behold, I will extend peace to her like a river, and the glory of the nations like an overflowing stream: and ye shall suck [thereof]; ye shall be borne upon the side, and shall be dandled upon the knees.'),(392184,13,23,66,13,'As one whom his mother comforteth, so will I comfort you; and ye shall be comforted in Jerusalem.'),(392185,13,23,66,14,'And ye shall see [it], and your heart shall rejoice, and your bones shall flourish like the tender grass: and the hand of Jehovah shall be known toward his servants; and he will have indignation against his enemies.'),(392186,13,23,66,15,'For, behold, Jehovah will come with fire, and his chariots shall be like the whirlwind; to render his anger with fierceness, and his rebuke with flames of fire.'),(392187,13,23,66,16,'For by fire will Jehovah execute judgment, and by his sword, upon all flesh; and the slain of Jehovah shall be many.'),(392188,13,23,66,17,'They that sanctify themselves and purify themselves [to go] unto the gardens, behind one in the midst, eating swine\'s flesh, and the abomination, and the mouse, they shall come to an end together, saith Jehovah.'),(392189,13,23,66,18,'For I [know] their works and their thoughts: [the time] cometh, that I will gather all nations and tongues; and they shall come, and shall see my glory.'),(392190,13,23,66,19,'And I will set a sign among them, and I will send such as escape of them unto the nations, to Tarshish, Pul, and Lud, that draw the bow, to Tubal and Javan, to the isles afar off, that have not heard my fame, neither have seen my glory; and they shall declare my glory among the nations.'),(392191,13,23,66,20,'And they shall bring all your brethren out of all the nations for an oblation unto Jehovah, upon horses, and in chariots, and in litters, and upon mules, and upon dromedaries, to my holy mountain Jerusalem, saith Jehovah, as the children of Israel bring their oblation in a clean vessel into the house of Jehovah.'),(392192,13,23,66,21,'And of them also will I take for priests [and] for Levites, saith Jehovah.'),(392193,13,23,66,22,'For as the new heavens and the new earth, which I will make, shall remain before me, saith Jehovah, so shall your seed and your name remain.'),(392194,13,23,66,23,'And it shall come to pass, that from one new moon to another, and from one sabbath to another, shall all flesh come to worship before me, saith Jehovah.'),(392195,13,23,66,24,'And they shall go forth, and look upon the dead bodies of the men that have transgressed against me: for their worm shall not die, neither shall their fire be quenched; and they shall be an abhorring unto all flesh. '),(392196,13,24,1,1,'The words of Jeremiah the son of Hilkiah, of the priests that were in Anathoth in the land of Benjamin:'),(392197,13,24,1,2,'to whom the word of Jehovah came in the days of Josiah the son of Amon, king of Judah, in the thirteenth year of his reign.'),(392198,13,24,1,3,'It came also in the days of Jehoiakim the son of Josiah, king of Judah, unto the end of the eleventh year of Zedekiah, the son of Josiah, king of Judah, unto the carrying away of Jerusalem captive in the fifth month.'),(392199,13,24,1,4,'Now the word of Jehovah came unto me, saying,'),(392200,13,24,1,5,'Before I formed thee in the belly I knew thee, and before thou camest forth out of the womb I sanctified thee; I have appointed thee a prophet unto the nations.'),(392201,13,24,1,6,'Then said I, Ah, Lord Jehovah! behold, I know not how to speak; for I am a child.'),(392202,13,24,1,7,'But Jehovah said unto me, Say not, I am a child; for to whomsoever I shall send thee thou shalt go, and whatsoever I shall command thee thou shalt speak.'),(392203,13,24,1,8,'Be not afraid because of them; for I am with thee to deliver thee, saith Jehovah.'),(392204,13,24,1,9,'Then Jehovah put forth his hand, and touched my mouth; and Jehovah said unto me, Behold, I have put my words in thy mouth:'),(392205,13,24,1,10,'see, I have this day set thee over the nations and over the kingdoms, to pluck up and to break down and to destroy and to overthrow, to build and to plant.'),(392206,13,24,1,11,'Moreover the word of Jehovah came unto me, saying, Jeremiah, what seest thou? And I said, I see a rod of an almond-tree.'),(392207,13,24,1,12,'Then said Jehovah unto me, Thou hast well seen: for I watch over my word to perform it.'),(392208,13,24,1,13,'And the word of Jehovah came unto me the second time, saying, What seest thou? And I said, I see a boiling caldron; and the face thereof is from the north.'),(392209,13,24,1,14,'Then Jehovah said unto me, Out of the north evil shall break forth upon all the inhabitants of the land.'),(392210,13,24,1,15,'For, lo, I will call all the families of the kingdoms of the north, saith Jehovah; and they shall come, and they shall set every one his throne at the entrance of the gates of Jerusalem, and against all the walls thereof round about, and against all the cities of Judah.'),(392211,13,24,1,16,'And I will utter my judgments against them touching all their wickedness, in that they have forsaken me, and have burned incense unto other gods, and worshipped the works of their own hands.'),(392212,13,24,1,17,'Thou therefore gird up thy loins, and arise, and speak unto them all that I command thee: be not dismayed at them, lest I dismay thee before them.'),(392213,13,24,1,18,'For, behold, I have made thee this day a fortified city, and an iron pillar, and brazen walls, against the whole land, against the kings of Judah, against the princes thereof, against the priests thereof, and against the people of the land.'),(392214,13,24,1,19,'And they shall fight against thee; but they shall not prevail against thee: for I am with thee, saith Jehovah, to deliver thee.'),(392215,13,24,2,1,'And the word of Jehovah came to me, saying,'),(392216,13,24,2,2,'Go, and cry in the ears of Jerusalem, saying, Thus saith Jehovah, I remember for thee the kindness of thy youth, the love of thine espousals; how thou wentest after me in the wilderness, in a land that was not sown.'),(392217,13,24,2,3,'Israel [was] holiness unto Jehovah, the first-fruits of his increase: all that devour him shall be held guilty; evil shall come upon them, saith Jehovah.'),(392218,13,24,2,4,'Hear ye the word of Jehovah, O house of Jacob, and all the families of the house of Israel:'),(392219,13,24,2,5,'thus saith Jehovah, What unrighteousness have your fathers found in me, that they are gone far from me, and have walked after vanity, and are become vain?'),(392220,13,24,2,6,'Neither said they, Where is Jehovah that brought us up out of the land of Egypt, that led us through the wilderness, through a land of deserts and of pits, through a land of drought and of the shadow of death, through a land that none passed through, and where no man dwelt?'),(392221,13,24,2,7,'And I brought you into a plentiful land, to eat the fruit thereof and the goodness thereof; but when ye entered, ye defiled my land, and made my heritage an abomination.'),(392222,13,24,2,8,'The priests said not, Where is Jehovah? and they that handle the law knew me not: the rulers also transgressed against me, and the prophets prophesied by Baal, and walked after things that do not profit.'),(392223,13,24,2,9,'Wherefore I will yet contend with you, saith Jehovah, and with your children\'s children will I contend.'),(392224,13,24,2,10,'For pass over to the isles of Kittim, and see; and send unto Kedar, and consider diligently; and see if there hath been such a thing.'),(392225,13,24,2,11,'Hath a nation changed [its] gods, which yet are no gods? but my people have changed their glory for that which doth not profit.'),(392226,13,24,2,12,'Be astonished, O ye heavens, at this, and be horribly afraid, be ye very desolate, saith Jehovah.'),(392227,13,24,2,13,'For my people have committed two evils: they have forsaken me, the fountain of living waters, and hewed them out cisterns, broken cisterns, that can hold no water.'),(392228,13,24,2,14,'Is Israel a servant? is he a home-born [slave]? why is he become a prey?'),(392229,13,24,2,15,'The young lions have roared upon him, and yelled; and they have made his land waste: his cities are burned up, without inhabitant.'),(392230,13,24,2,16,'The children also of Memphis and Tahpanhes have broken the crown of thy head.'),(392231,13,24,2,17,'Hast thou not procured this unto thyself, in that thou hast forsaken Jehovah thy God, when he led thee by the way?'),(392232,13,24,2,18,'And now what hast thou to do in the way to Egypt, to drink the waters of the Shihor? or what hast thou to do in the way to Assyria, to drink the waters of the River?'),(392233,13,24,2,19,'Thine own wickedness shall correct thee, and thy backslidings shall reprove thee: know therefore and see that it is an evil thing and a bitter, that thou hast forsaken Jehovah thy God, and that my fear is not in thee, saith the Lord, Jehovah of hosts.'),(392234,13,24,2,20,'For of old time I have broken thy yoke, and burst thy bonds; and thou saidst, I will not serve; for upon every high hill and under every green tree thou didst bow thyself, playing the harlot.'),(392235,13,24,2,21,'Yet I had planted thee a noble vine, wholly a right seed: how then art thou turned into the degenerate branches of a foreign vine unto me?'),(392236,13,24,2,22,'For though thou wash thee with lye, and take thee much soap, yet thine iniquity is marked before me, saith the Lord Jehovah.'),(392237,13,24,2,23,'How canst thou say, I am not defiled, I have not gone after the Baalim? see thy way in the valley, know what thou hast done: [thou art] a swift dromedary traversing her ways;'),(392238,13,24,2,24,'a wild ass used to the wilderness, that snuffeth up the wind in her desire; in her occasion who can turn her away? all they that seek her will not weary themselves; in her month they shall find her.'),(392239,13,24,2,25,'Withhold thy foot from being unshod, and thy throat from thirst: but thou saidst, It is in vain; no, for I have loved strangers, and after them will I go.'),(392240,13,24,2,26,'As the thief is ashamed when he is found, so is the house of Israel ashamed; they, their kings, their princes, and their priests, and their prophets;'),(392241,13,24,2,27,'who say to a stock, Thou art my father; and to a stone, Thou hast brought me forth: for they have turned their back unto me, and not their face; but in the time of their trouble they will say, Arise, and save us.'),(392242,13,24,2,28,'But where are thy gods that thou hast made thee? let them arise, if they can save thee in the time of thy trouble: for according to the number of thy cities are thy gods, O Judah.'),(392243,13,24,2,29,'Wherefore will ye contend with me? ye all have transgressed against me, saith Jehovah.'),(392244,13,24,2,30,'In vain have I smitten your children; they received no correction: your own sword hath devoured your prophets, like a destroying lion.'),(392245,13,24,2,31,'O generation, see ye the word of Jehovah. Have I been a wilderness unto Israel? or a land of thick darkness? wherefore say my people, We are broken loose; we will come no more unto thee?'),(392246,13,24,2,32,'Can a virgin forget her ornaments, or a bride her attire? yet my people have forgotten me days without number.'),(392247,13,24,2,33,'How trimmest thou thy way to seek love! therefore even the wicked women hast thou taught thy ways.'),(392248,13,24,2,34,'Also in thy skirts is found the blood of the souls of the innocent poor: thou didst not find them breaking in; but it is because of all these things.'),(392249,13,24,2,35,'Yet thou saidst, I am innocent; surely his anger is turned away from me. Behold, I will enter into judgment with thee, because thou sayest, I have not sinned.'),(392250,13,24,2,36,'Why gaddest thou about so much to change thy way? thou shalt be ashamed of Egypt also, as thou wast ashamed of Assyria.'),(392251,13,24,2,37,'From thence also shalt thou go forth, with thy hands upon thy head: for Jehovah hath rejected those in whom thou trustest, and thou shalt not prosper with them.'),(392252,13,24,3,1,'They say, If a man put away his wife, and she go from him, and become another man\'s, will he return unto her again? will not that land be greatly polluted? But thou hast played the harlot with many lovers; yet return again to me, saith Jehovah.'),(392253,13,24,3,2,'Lift up thine eyes unto the bare heights, and see; where hast thou not been lain with? By the ways hast thou sat for them, as an Arabian in the wilderness; and thou hast polluted the land with thy whoredoms and with thy wickedness.'),(392254,13,24,3,3,'Therefore the showers have been withholden, and there hath been no latter rain; yet thou hast a harlot\'s forehead, thou refusedst to be ashamed.'),(392255,13,24,3,4,'Wilt thou not from this time cry unto me, My Father, thou art the guide of my youth?'),(392256,13,24,3,5,'Will he retain [his anger] for ever? will he keep it to the end? Behold, thou hast spoken and hast done evil things, and hast had thy way.'),(392257,13,24,3,6,'Moreover Jehovah said unto me in the days of Josiah the king, Hast thou seen that which backsliding Israel hath done? she is gone up upon every high mountain and under every green tree, and there hath played the harlot.'),(392258,13,24,3,7,'And I said after she had done all these things, She will return unto me; but she returned not: and her treacherous sister Judah saw it.'),(392259,13,24,3,8,'And I saw, when, for this very cause that backsliding Israel had committed adultery, I had put her away and given her a bill of divorcement, yet treacherous Judah her sister feared not; but she also went and played the harlot.'),(392260,13,24,3,9,'And it came to pass through the lightness of her whoredom, that the land was polluted, and she committed adultery with stones and with stocks.'),(392261,13,24,3,10,'And yet for all this her treacherous sister Judah hath not returned unto me with her whole heart, but feignedly, saith Jehovah.'),(392262,13,24,3,11,'And Jehovah said unto me, Backsliding Israel hath showed herself more righteous than treacherous Judah.'),(392263,13,24,3,12,'Go, and proclaim these words toward the north, and say, Return, thou backsliding Israel, saith Jehovah; I will not look in anger upon you; for I am merciful, saith Jehovah, I will not keep [anger] for ever.'),(392264,13,24,3,13,'Only acknowledge thine iniquity, that thou hast transgressed against Jehovah thy God, and hast scattered thy ways to the strangers under every green tree, and ye have not obeyed my voice, saith Jehovah.'),(392265,13,24,3,14,'Return, O backsliding children, saith Jehovah; for I am a husband unto you: and I will take you one of a city, and two of a family, and I will bring you to Zion:'),(392266,13,24,3,15,'and I will give you shepherds according to my heart, who shall feed you with knowledge and understanding.'),(392267,13,24,3,16,'And it shall come to pass, when ye are multiplied and increased in the land, in those days, saith Jehovah, they shall say no more, The ark of the covenant of Jehovah; neither shall it come to mind; neither shall they remember it; neither shall they miss it; neither shall it be made any more.'),(392268,13,24,3,17,'At that time they shall call Jerusalem the throne of Jehovah; and all the nations shall be gathered unto it, to the name of Jehovah, to Jerusalem: neither shall they walk any more after the stubbornness of their evil heart.'),(392269,13,24,3,18,'In those days the house of Judah shall walk with the house of Israel, and they shall come together out of the land of the north to the land that I gave for an inheritance unto your fathers.'),(392270,13,24,3,19,'But I said, How I will put thee among the children, and give thee a pleasant land, a goodly heritage of the hosts of the nations! and I said, Ye shall call me My Father, and shall not turn away from following me.'),(392271,13,24,3,20,'Surely as a wife treacherously departeth from her husband, so have ye dealt treacherously with me, O house of Israel, saith Jehovah.'),(392272,13,24,3,21,'A voice is heard upon the bare heights, the weeping [and] the supplications of the children of Israel; because they have perverted their way, they have forgotten Jehovah their God.'),(392273,13,24,3,22,'Return, ye backsliding children, I will heal your backslidings. Behold, we are come unto thee; for thou art Jehovah our God.'),(392274,13,24,3,23,'Truly in vain is [the help that is looked for] from the hills, the tumult on the mountains: truly in Jehovah our God is the salvation of Israel.'),(392275,13,24,3,24,'But the shameful thing hath devoured the labor of our fathers from our youth, their flocks and their herds, their sons and their daughters.'),(392276,13,24,3,25,'Let us lie down in our shame, and let our confusion cover us; for we have sinned against Jehovah our God, we and our fathers, from our youth even unto this day; and we have not obeyed the voice of Jehovah our God.'),(392277,13,24,4,1,'If thou wilt return, O Israel, saith Jehovah, if thou wilt return unto me, and if thou wilt put away thine abominations out of my sight; then shalt thou not be removed;'),(392278,13,24,4,2,'and thou shalt swear, As Jehovah liveth, in truth, in justice, and in righteousness; and the nations shall bless themselves in him, and in him shall they glory.'),(392279,13,24,4,3,'For thus saith Jehovah to the men of Judah and to Jerusalem, Break up your fallow ground, and sow not among thorns.'),(392280,13,24,4,4,'Circumcise yourselves to Jehovah, and take away the foreskins of your heart, ye men of Judah and inhabitants of Jerusalem; lest my wrath go forth like fire, and burn so that none can quench it, because of the evil of your doings.'),(392281,13,24,4,5,'Declare ye in Judah, and publish in Jerusalem; and say, Blow ye the trumpet in the land: cry aloud and say, Assemble yourselves, and let us go into the fortified cities.'),(392282,13,24,4,6,'Set up a standard toward Zion: flee for safety, stay not; for I will bring evil from the north, and a great destruction.'),(392283,13,24,4,7,'A lion is gone up from his thicket, and a destroyer of nations; he is on his way, he is gone forth from his place, to make thy land desolate, that thy cities be laid waste, without inhabitant.'),(392284,13,24,4,8,'For this gird you with sackcloth, lament and wail; for the fierce anger of Jehovah is not turned back from us.'),(392285,13,24,4,9,'And it shall come to pass at that day, saith Jehovah, that the heart of the king shall perish, and the heart of the princes; and the priests shall be astonished, and the prophets shall wonder.'),(392286,13,24,4,10,'Then said I, Ah, Lord Jehovah! surely thou hast greatly deceived this people and Jerusalem, saying, Ye shall have peace; whereas the sword reacheth unto the life.'),(392287,13,24,4,11,'At that time shall it be said to this people and to Jerusalem, A hot wind from the bare heights in the wilderness toward the daughter of my people, not to winnow, nor to cleanse;'),(392288,13,24,4,12,'a full wind from these shall come for me: now will I also utter judgments against them.'),(392289,13,24,4,13,'Behold, he shall come up as clouds, and his chariots [shall be] as the whirlwind: his horses are swifter than eagles. Woe unto us! for we are ruined.'),(392290,13,24,4,14,'O Jerusalem, wash thy heart from wickedness, that thou mayest be saved. How long shall thine evil thoughts lodge within thee?'),(392291,13,24,4,15,'For a voice declareth from Dan, and publisheth evil from the hills of Ephraim:'),(392292,13,24,4,16,'make ye mention to the nations; behold, publish against Jerusalem, [that] watchers come from a far country, and give out their voice against the cities of Judah.'),(392293,13,24,4,17,'As keepers of a field are they against her round about, because she hath been rebellious against me, saith Jehovah.'),(392294,13,24,4,18,'Thy way and thy doings have procured these things unto thee; this is thy wickedness; for it is bitter, for it reacheth unto thy heart.'),(392295,13,24,4,19,'My anguish, my anguish! I am pained at my very heart; my heart is disquieted in me; I cannot hold my peace; because thou hast heard, O my soul, the sound of the trumpet, the alarm of war.'),(392296,13,24,4,20,'Destruction upon destruction is cried; for the whole land is laid waste: suddenly are my tents destroyed, [and] my curtains in a moment.'),(392297,13,24,4,21,'How long shall I see the standard, and hear the sound of the trumpet?'),(392298,13,24,4,22,'For my people are foolish, they know me not; they are sottish children, and they have no understanding; they are wise to do evil, but to do good they have no knowledge.'),(392299,13,24,4,23,'I beheld the earth, and, lo, it was waste and void; and the heavens, and they had no light.'),(392300,13,24,4,24,'I beheld the mountains, and, lo, they trembled, and all the hills moved to and fro.'),(392301,13,24,4,25,'I beheld, and, lo, there was no man, and all the birds of the heavens were fled.'),(392302,13,24,4,26,'I beheld, and, lo, the fruitful field was a wilderness, and all the cities thereof were broken down at the presence of Jehovah, [and] before his fierce anger.'),(392303,13,24,4,27,'For thus saith Jehovah, The whole land shall be a desolation; yet will I not make a full end.'),(392304,13,24,4,28,'For this shall the earth mourn, and the heavens above be black; because I have spoken it, I have purposed it, and I have not repented, neither will I turn back from it.'),(392305,13,24,4,29,'Every city fleeth for the noise of the horsemen and bowmen; they go into the thickets, and climb up upon the rocks: every city is forsaken, and not a man dwelleth therein.'),(392306,13,24,4,30,'And thou, when thou art made desolate, what wilt thou do? Though thou clothest thyself with scarlet, though thou deckest thee with ornaments of gold, though thou enlargest thine eyes with paint, in vain dost thou make thyself fair; [thy] lovers despise thee, they seek thy life.'),(392307,13,24,4,31,'For I have heard a voice as of a woman in travail, the anguish as of her that bringeth forth her first child, the voice of the daughter of Zion, that gaspeth for breath, that spreadeth her hands, [saying], Woe is me now! for my soul fainteth before the murderers.'),(392308,13,24,5,1,'Run ye to and fro through the streets of Jerusalem, and see now, and know, and seek in the broad places thereof, if ye can find a man, if there be any that doeth justly, that seeketh truth; and I will pardon her.'),(392309,13,24,5,2,'And though they say, As Jehovah liveth; surely they swear falsely.'),(392310,13,24,5,3,'O Jehovah, do not thine eyes look upon truth? thou hast stricken them, but they were not grieved; thou hast consumed them, but they have refused to receive correction: they have made their faces harder than a rock; they have refused to return.'),(392311,13,24,5,4,'Then I said, Surely these are poor; they are foolish; for they know not the way of Jehovah, nor the law of their God:'),(392312,13,24,5,5,'I will get me unto the great men, and will speak unto them; for they know the way of Jehovah, and the law of their God. But these with one accord have broken the yoke, and burst the bonds.'),(392313,13,24,5,6,'Wherefore a lion out of the forest shall slay them, a wolf of the evenings shall destroy them, a leopard shall watch against their cities; every one that goeth out thence shall be torn in pieces; because their transgressions are many, [and] their backslidings are increased.'),(392314,13,24,5,7,'How can I pardon thee? thy children have forsaken me, and sworn by them that are no gods: when I had fed them to the full, they committed adultery, and assembled themselves in troops at the harlots\' houses.'),(392315,13,24,5,8,'They were as fed horses roaming at large; every one neighed after his neighbor\'s wife.'),(392316,13,24,5,9,'Shall I not visit for these things? saith Jehovah; and shall not my soul be avenged on such a nation as this?'),(392317,13,24,5,10,'Go ye up upon her walls, and destroy; but make not a full end: take away her branches; for they are not Jehovah\'s.'),(392318,13,24,5,11,'For the house of Israel and the house of Judah have dealt very treacherously against me, saith Jehovah.'),(392319,13,24,5,12,'They have denied Jehovah, and said, It is not he; neither shall evil come upon us; neither shall we see sword nor famine:'),(392320,13,24,5,13,'and the prophets shall become wind, and the word is not in them: thus shall it be done unto them.'),(392321,13,24,5,14,'Wherefore thus saith Jehovah, the God of hosts, Because ye speak this word, behold, I will make my words in thy mouth fire, and this people wood, and it shall devour them.'),(392322,13,24,5,15,'Lo, I will bring a nation upon you from far, O house of Israel, saith Jehovah: it is a mighty nation, it is an ancient nation, a nation whose language thou knowest not, neither understandest what they say.'),(392323,13,24,5,16,'Their quiver is an open sepulchre, they are all mighty men.'),(392324,13,24,5,17,'And they shall eat up thy harvest, and thy bread, [which] thy sons and thy daughters should eat; they shall eat up thy flocks and thy herds; they shall eat up thy vines and thy fig-trees; they shall beat down thy fortified cities, wherein thou trustest, with the sword.'),(392325,13,24,5,18,'But even in those days, saith Jehovah, I will not make a full end with you.'),(392326,13,24,5,19,'And it shall come to pass, when ye shall say, Wherefore hath Jehovah our God done all these things unto us? then shalt thou say unto them, Like as ye have forsaken me, and served foreign gods in your land, so shall ye serve strangers in a land that is not yours.'),(392327,13,24,5,20,'Declare ye this in the house of Jacob, and publish it in Judah, saying,'),(392328,13,24,5,21,'Hear now this, O foolish people, and without understanding; that have eyes, and see not; that have ears, and hear not:'),(392329,13,24,5,22,'Fear ye not me? saith Jehovah: will ye not tremble at my presence, who have placed the sand for the bound of the sea, by a perpetual decree, that it cannot pass it? and though the waves thereof toss themselves, yet can they not prevail; though they roar, yet can they not pass over it.'),(392330,13,24,5,23,'But this people hath a revolting and a rebellious heart; they are revolted and gone.'),(392331,13,24,5,24,'Neither say they in their heart, Let us now fear Jehovah our God, that giveth rain, both the former and the latter, in its season; that preserveth unto us the appointed weeks of the harvest.'),(392332,13,24,5,25,'Your iniquities have turned away these things, and your sins have withholden good from you.'),(392333,13,24,5,26,'For among my people are found wicked men: they watch, as fowlers lie in wait; they set a trap, they catch men.'),(392334,13,24,5,27,'As a cage is full of birds, so are their houses full of deceit: therefore they are become great, and waxed rich.'),(392335,13,24,5,28,'They are waxed fat, they shine: yea, they overpass in deeds of wickedness; they plead not the cause, the cause of the fatherless, that they may prosper; and the right of the needy do they not judge.'),(392336,13,24,5,29,'Shall I not visit for these things? saith Jehovah; shall not my soul be avenged on such a nation as this?'),(392337,13,24,5,30,'A wonderful and horrible thing is come to pass in the land:'),(392338,13,24,5,31,'the prophets prophesy falsely, and the priests bear rule by their means; and my people love to have it so: and what will ye do in the end thereof?'),(392339,13,24,6,1,'Flee for safety, ye children of Benjamin, out of the midst of Jerusalem, and blow the trumpet in Tekoa, and raise up a signal on Beth-haccherem; for evil looketh forth from the north, and a great destruction.'),(392340,13,24,6,2,'The comely and delicate one, the daughter of Zion, will I cut off.'),(392341,13,24,6,3,'Shepherds with their flocks shall come unto her; they shall pitch their tents against her round about; they shall feed every one in his place.'),(392342,13,24,6,4,'Prepare ye war against her; arise, and let us go up at noon. Woe unto us! for the day declineth, for the shadows of the evening are stretched out.'),(392343,13,24,6,5,'Arise, and let us go up by night, and let us destroy her palaces.'),(392344,13,24,6,6,'For thus hath Jehovah of hosts said, Hew ye down trees, and cast up a mound against Jerusalem: this is the city to be visited; she is wholly oppression in the midst of her.'),(392345,13,24,6,7,'As a well casteth forth its waters, so she casteth forth her wickedness: violence and destruction is heard in her; before me continually is sickness and wounds.'),(392346,13,24,6,8,'Be thou instructed, O Jerusalem, lest my soul be alienated from thee; lest I make thee a desolation, a land not inhabited.'),(392347,13,24,6,9,'Thus saith Jehovah of hosts, They shall thoroughly glean the remnant of Israel as a vine: turn again thy hand as a grape-gatherer into the baskets.'),(392348,13,24,6,10,'To whom shall I speak and testify, that they may hear? behold, their ear is uncircumcised, and they cannot hearken: behold, the word of Jehovah is become unto them a reproach; they have no delight in it.'),(392349,13,24,6,11,'Therefore I am full of the wrath of Jehovah; I am weary with holding in: pour it out upon the children in the street, and upon the assembly of young men together; for even the husband with the wife shall be taken, the aged with him that is full of days.'),(392350,13,24,6,12,'And their houses shall be turned unto others, their fields and their wives together; for I will stretch out my hand upon the inhabitants of the land, saith Jehovah.'),(392351,13,24,6,13,'For from the least of them even unto the greatest of them every one is given to covetousness; and from the prophet even unto the priest every one dealeth falsely.'),(392352,13,24,6,14,'They have healed also the hurt of my people slightly, saying, Peace, peace; when there is no peace.'),(392353,13,24,6,15,'Were they ashamed when they had committed abomination? nay, they were not at all ashamed, neither could they blush: therefore they shall fall among them that fall; at the time that I visit them they shall be cast down, saith Jehovah.'),(392354,13,24,6,16,'Thus saith Jehovah, Stand ye in the ways and see, and ask for the old paths, where is the good way; and walk therein, and ye shall find rest for your souls: but they said, We will not walk [therein].'),(392355,13,24,6,17,'And I set watchmen over you, [saying], Hearken to the sound of the trumpet; but they said, We will not hearken.'),(392356,13,24,6,18,'Therefore hear, ye nations, and know, O congregation, what is among them.'),(392357,13,24,6,19,'Hear, O earth: behold, I will bring evil upon this people, even the fruit of their thoughts, because they have not hearkened unto my words; and as for my law, they have rejected it.'),(392358,13,24,6,20,'To what purpose cometh there to me frankincense from Sheba, and the sweet cane from a far country? your burnt-offerings are not acceptable, nor your sacrifices pleasing unto me.'),(392359,13,24,6,21,'Therefore thus saith Jehovah, Behold, I will lay stumbling-blocks before this people; and the fathers and the sons together shall stumble against them; the neighbor and his friend shall perish.'),(392360,13,24,6,22,'Thus saith Jehovah, Behold, a people cometh from the north country; and a great nation shall be stirred up from the uttermost parts of the earth.'),(392361,13,24,6,23,'They lay hold on bow and spear; they are cruel, and have no mercy; their voice roareth like the sea, and they ride upon horses, every one set in array, as a man to the battle, against thee, O daughter of Zion.'),(392362,13,24,6,24,'We have heard the report thereof; our hands wax feeble: anguish hath taken hold of us, [and] pangs as of a woman in travail.'),(392363,13,24,6,25,'Go not forth into the field, nor walk by the way; for the sword of the enemy, [and] terror, are on every side.'),(392364,13,24,6,26,'O daughter of my people, gird thee with sackcloth, and wallow thyself in ashes: make thee mourning, as for an only son, most bitter lamentation; for the destroyer shall suddenly come upon us.'),(392365,13,24,6,27,'I have made thee a trier [and] a fortress among my people; that thou mayest know and try their way.'),(392366,13,24,6,28,'They are all grievous revolters, going about with slanders; they are brass and iron: they all of them deal corruptly.'),(392367,13,24,6,29,'The bellows blow fiercely; the lead is consumed of the fire: in vain do they go on refining; for the wicked are not plucked away.'),(392368,13,24,6,30,'Refuse silver shall men them, because Jehovah hath rejected them.'),(392369,13,24,7,1,'The word that came to Jeremiah from Jehovah, saying,'),(392370,13,24,7,2,'Stand in the gate of Jehovah\'s house, and proclaim there this word, and say, Hear the word of Jehovah, all ye of Judah, that enter in at these gates to worship Jehovah.'),(392371,13,24,7,3,'Thus saith Jehovah of hosts, the God of Israel, Amend your ways and your doings, and I will cause you to dwell in this place.'),(392372,13,24,7,4,'Trust ye not in lying words, saying, The temple of Jehovah, the temple of Jehovah, the temple of Jehovah, are these.'),(392373,13,24,7,5,'For if ye thoroughly amend your ways and your doings; if ye thoroughly execute justice between a man and his neighbor;'),(392374,13,24,7,6,'if ye oppress not the sojourner, the fatherless, and the widow, and shed not innocent blood in this place, neither walk after other gods to your own hurt:'),(392375,13,24,7,7,'then will I cause you to dwell in this place, in the land that I gave to your fathers, from of old even for evermore.'),(392376,13,24,7,8,'Behold, ye trust in lying words, that cannot profit.'),(392377,13,24,7,9,'Will ye steal, murder, and commit adultery, and swear falsely, and burn incense unto Baal, and walk after other gods that ye have not known,'),(392378,13,24,7,10,'and come and stand before me in this house, which is called by my name, and say, We are delivered; that ye may do all these abominations?'),(392379,13,24,7,11,'Is this house, which is called by my name, become a den of robbers in your eyes? Behold, I, even I, have seen it, saith Jehovah.'),(392380,13,24,7,12,'But go ye now unto my place which was in Shiloh, where I caused my name to dwell at the first, and see what I did to it for the wickedness of my people Israel.'),(392381,13,24,7,13,'And now, because ye have done all these works, saith Jehovah, and I spake unto you, rising up early and speaking, but ye heard not; and I called you, but ye answered not:'),(392382,13,24,7,14,'therefore will I do unto the house which is called by my name, wherein ye trust, and unto the place which I gave to you and to your fathers, as I did to Shiloh.'),(392383,13,24,7,15,'And I will cast you out of my sight, as I have cast out all your brethren, even the whole seed of Ephraim.'),(392384,13,24,7,16,'Therefore pray not thou for this people, neither lift up cry nor prayer for them, neither make intercession to me; for I will not hear thee.'),(392385,13,24,7,17,'Seest thou not what they do in the cities of Judah and in the streets of Jerusalem?'),(392386,13,24,7,18,'The children gather wood, and the fathers kindle the fire, and the women knead the dough, to make cakes to the queen of heaven, and to pour out drink-offerings unto other gods, that they may provoke me to anger.'),(392387,13,24,7,19,'Do they provoke me to anger? saith Jehovah; [do they] not [provoke] themselves, to the confusion of their own faces?'),(392388,13,24,7,20,'Therefore thus saith the Lord Jehovah: Behold, mine anger and my wrath shall be poured out upon this place, upon man, and upon beast, and upon the trees of the field, and upon the fruit of the ground; and it shall burn, and shall not be quenched.'),(392389,13,24,7,21,'Thus saith Jehovah of hosts, the God of Israel: Add your burnt-offerings unto your sacrifices, and eat ye flesh.'),(392390,13,24,7,22,'For I spake not unto your fathers, nor commanded them in the day that I brought them out of the land of Egypt, concerning burnt-offerings or sacrifices:'),(392391,13,24,7,23,'but this thing I commanded them, saying, Hearken unto my voice, and I will be your God, and ye shall be my people; and walk ye in all the way that I command you, that it may be well with you.'),(392392,13,24,7,24,'But they hearkened not, nor inclined their ear, but walked in [their own] counsels [and] in the stubbornness of their evil heart, and went backward, and not forward.'),(392393,13,24,7,25,'Since the day that your fathers came forth out of the land of Egypt unto this day, I have sent unto you all my servants the prophets, daily rising up early and sending them:'),(392394,13,24,7,26,'yet they hearkened not unto me, nor inclined their ear, but made their neck stiff: they did worse than their fathers.'),(392395,13,24,7,27,'And thou shalt speak all these words unto them; but they will not hearken to thee: thou shalt also call unto them; but they will not answer thee.'),(392396,13,24,7,28,'And thou shalt say unto them, This is the nation that hath not hearkened to the voice of Jehovah their God, nor received instruction: truth is perished, and is cut off from their mouth.'),(392397,13,24,7,29,'Cut off thy hair, [O Jerusalem], and cast it away, and take up a lamentation on the bare heights; for Jehovah hath rejected and forsaken the generation of his wrath.'),(392398,13,24,7,30,'For the children of Judah have done that which is evil in my sight, saith Jehovah: they have set their abominations in the house which is called by my name, to defile it.'),(392399,13,24,7,31,'And they have built the high places of Topheth, which is in the valley of the son of Hinnom, to burn their sons and their daughters in the fire; which I commanded not, neither came it into my mind.'),(392400,13,24,7,32,'Therefore, behold, the days come, saith Jehovah, that it shall no more be called Topheth, nor The valley of the son of Hinnom, but The valley of Slaughter: for they shall bury in Topheth, till there be no place [to bury].'),(392401,13,24,7,33,'And the dead bodies of this people shall be food for the birds of the heavens, and for the beasts of the earth; and none shall frighten them away.'),(392402,13,24,7,34,'Then will I cause to cease from the cities of Judah, and from the streets of Jerusalem, the voice of mirth and the voice of gladness, the voice of the bridegroom and the voice of the bride; for the land shall become a waste.'),(392403,13,24,8,1,'At that time, saith Jehovah, they shall bring out the bones of the kings of Judah, and the bones of his princes, and the bones of the priests, and the bones of the prophets, and the bones of the inhabitants of Jerusalem, out of their graves;'),(392404,13,24,8,2,'and they shall spread them before the sun, and the moon, and all the host of heaven, which they have loved, and which they have served, and after which they have walked, and which they have sought, and which they have worshipped: they shall not be gathered, nor be buried, they shall be for dung upon the face of the earth.'),(392405,13,24,8,3,'And death shall be chosen rather than life by all the residue that remain of this evil family, that remain in all the places whither I have driven them, saith Jehovah of hosts.'),(392406,13,24,8,4,'Moreover thou shalt say unto them, Thus saith Jehovah: Shall men fall, and not rise up again? Shall one turn away, and not return?'),(392407,13,24,8,5,'Why then is this people of Jerusalem slidden back by a perpetual backsliding? they hold fast deceit, they refuse to return.'),(392408,13,24,8,6,'I hearkened and heard, but they spake not aright: no man repenteth him of his wickedness, saying, What have I done? every one turneth to his course, as a horse that rusheth headlong in the battle.'),(392409,13,24,8,7,'Yea, the stork in the heavens knoweth her appointed times; and the turtle-dove and the swallow and the crane observe the time of their coming; but my people know not the law of Jehovah.'),(392410,13,24,8,8,'How do ye say, We are wise, and the law of Jehovah is with us? But, behold, the false pen of the scribes hath wrought falsely.'),(392411,13,24,8,9,'The wise men are put to shame, they are dismayed and taken: lo, they have rejected the word of Jehovah; and what manner of wisdom is in them?'),(392412,13,24,8,10,'Therefore will I give their wives unto others, and their fields to them that shall possess them: for every one from the least even unto the greatest is given to covetousness; from the prophet even unto the priest every one dealeth falsely.'),(392413,13,24,8,11,'And they have healed the hurt of the daughter of my people slightly, saying, Peace, peace; when there is no peace.'),(392414,13,24,8,12,'Were they ashamed when they had committed abomination? nay, they were not at all ashamed, neither could they blush: therefore shall they fall among them that fall; in the time of their visitation they shall be cast down, saith Jehovah.'),(392415,13,24,8,13,'I will utterly consume them, saith Jehovah: there shall be no grapes on the vine, nor figs on the fig-tree, and the leaf shall fade; and [the things that] I have given them shall pass away from them.'),(392416,13,24,8,14,'Why do we sit still? assemble yourselves, and let us enter into the fortified cities, and let us be silent there; for Jehovah our God hath put us to silence, and given us water of gall to drink, because we have sinned against Jehovah.'),(392417,13,24,8,15,'We looked for peace, but no good came; [and] for a time of healing, and, behold, dismay!'),(392418,13,24,8,16,'The snorting of his horses is heard from Dan: at the sound of the neighing of his strong ones the whole land trembleth; for they are come, and have devoured the land and all that is in it; the city and those that dwell therein.'),(392419,13,24,8,17,'For, behold, I will send serpents, adders, among you, which will not be charmed; and they shall bite you, saith Jehovah.'),(392420,13,24,8,18,'Oh that I could comfort myself against sorrow! my heart is faint within me.'),(392421,13,24,8,19,'Behold, the voice of the cry of the daughter of my people from a land that is very far off: is not Jehovah in Zion? is not her King in her? Why have they provoked me to anger with their graven images, and with foreign vanities?'),(392422,13,24,8,20,'The harvest is past, the summer is ended, and we are not saved.'),(392423,13,24,8,21,'For the hurt of the daughter of my people am I hurt: I mourn; dismay hath taken hold on me.'),(392424,13,24,8,22,'Is there no balm in Gilead? is there no physician there? why then is not the health of the daughter of my people recovered?'),(392425,13,24,9,1,'Oh that my head were waters, and mine eyes a fountain of tears, that I might weep day and night for the slain of the daughter of my people!'),(392426,13,24,9,2,'Oh that I had in the wilderness a lodging-place of wayfaring men; that I might leave my people, and go from them! for they are all adulterers, an assembly of treacherous men.'),(392427,13,24,9,3,'And they bend their tongue, [as it were] their bow, for falsehood; and they are grown strong in the land, but not for truth: for they proceed from evil to evil, and they know not me, saith Jehovah.'),(392428,13,24,9,4,'Take ye heed every one of his neighbor, and trust ye not in any brother; for every brother will utterly supplant, and every neighbor will go about with slanders.'),(392429,13,24,9,5,'And they will deceive every one his neighbor, and will not speak the truth: they have taught their tongue to speak lies; they weary themselves to commit iniquity.'),(392430,13,24,9,6,'Thy habitation is in the midst of deceit; through deceit they refuse to know me, saith Jehovah.'),(392431,13,24,9,7,'Therefore thus saith Jehovah of hosts, Behold, I will melt them, and try them; for how [else] should I do, because of the daughter of my people?'),(392432,13,24,9,8,'Their tongue is a deadly arrow; it speaketh deceit: one speaketh peaceably to his neighbor with his mouth, but in his heart he layeth wait for him.'),(392433,13,24,9,9,'Shall I not visit them for these things? saith Jehovah; shall not my soul be avenged on such a nation as this?'),(392434,13,24,9,10,'For the mountains will I take up a weeping and wailing, and for the pastures of the wilderness a lamentation, because they are burned up, so that none passeth through; neither can men hear the voice of the cattle; both the birds of the heavens and the beasts are fled, they are gone.'),(392435,13,24,9,11,'And I will make Jerusalem heaps, a dwelling-place of jackals; and I will make the cities of Judah a desolation, without inhabitant.'),(392436,13,24,9,12,'Who is the wise man, that may understand this? and [who is] he to whom the mouth of Jehovah hath spoken, that he may declare it? wherefore is the land perished and burned up like a wilderness, so that none passeth through?'),(392437,13,24,9,13,'And Jehovah saith, Because they have forsaken my law which I set before them, and have not obeyed my voice, neither walked therein,'),(392438,13,24,9,14,'but have walked after the stubbornness of their own heart, and after the Baalim, which their fathers taught them;'),(392439,13,24,9,15,'therefore thus saith Jehovah of hosts, the God of Israel, Behold, I will feed them, even this people, with wormwood, and give them water of gall to drink.'),(392440,13,24,9,16,'I will scatter them also among the nations, whom neither they nor their fathers have known; and I will send the sword after them, till I have consumed them.'),(392441,13,24,9,17,'Thus saith Jehovah of hosts, Consider ye, and call for the mourning women, that they may come; and send for the skilful women, that they may come:'),(392442,13,24,9,18,'and let them make haste, and take up a wailing for us, that our eyes may run down with tears, and our eyelids gush out with waters.'),(392443,13,24,9,19,'For a voice of wailing is heard out of Zion, How are we ruined! we are greatly confounded, because we have forsaken the land, because they have cast down our dwellings.'),(392444,13,24,9,20,'Yet hear the word of Jehovah, O ye women, and let your ear receive the word of his mouth; and teach your daughters wailing, and every one her neighbor lamentation.'),(392445,13,24,9,21,'For death is come up into our windows, it is entered into our palaces; to cut off the children from without, [and] the young men from the streets.'),(392446,13,24,9,22,'Speak, Thus saith Jehovah, The dead bodies of men shall fall as dung upon the open field, and as the handful after the harvestman; and none shall gather [them].'),(392447,13,24,9,23,'Thus saith Jehovah, Let not the wise man glory in his wisdom, neither let the mighty man glory in his might, let not the rich man glory in his riches;'),(392448,13,24,9,24,'but let him that glorieth glory in this, that he hath understanding, and knoweth me, that I am Jehovah who exerciseth lovingkindness, justice, and righteousness, in the earth: for in these things I delight, saith Jehovah.'),(392449,13,24,9,25,'Behold, the days come, saith Jehovah, that I will punish all them that are circumcised in [their] uncircumcision:'),(392450,13,24,9,26,'Egypt, and Judah, and Edom, and the children of Ammon, and Moab, and all that have the corners [of their hair] cut off, that dwell in the wilderness; for all the nations are uncircumcised, and all the house of Israel are uncircumcised in heart.'),(392451,13,24,10,1,'Hear ye the word which Jehovah speaketh unto you, O house of Israel:'),(392452,13,24,10,2,'thus saith Jehovah, Learn not the way of the nations, and be not dismayed at the signs of heaven; for the nations are dismayed at them.'),(392453,13,24,10,3,'For the customs of the peoples are vanity; for one cutteth a tree out of the forest, the work of the hands of the workman with the axe.'),(392454,13,24,10,4,'They deck it with silver and with gold; they fasten it with nails and with hammers, that it move not.'),(392455,13,24,10,5,'They are like a palm-tree, of turned work, and speak not: they must needs be borne, because they cannot go. Be not afraid of them; for they cannot do evil, neither is it in them to do good.'),(392456,13,24,10,6,'There is none like unto thee, O Jehovah; thou art great, and thy name is great in might.'),(392457,13,24,10,7,'Who should not fear thee, O King of the nations? for to thee doth it appertain; forasmuch as among all the wise men of the nations, and in all their royal estate, there is none like unto thee.'),(392458,13,24,10,8,'But they are together brutish and foolish: the instruction of idols! it is but a stock.'),(392459,13,24,10,9,'There is silver beaten into plates, which is brought from Tarshish, and gold from Uphaz, the work of the artificer and of the hands of the goldsmith; blue and purple for their clothing; they are all the work of skilful men.'),(392460,13,24,10,10,'But Jehovah is the true God; he is the living God, and an everlasting King: at his wrath the earth trembleth, and the nations are not able to abide his indignation.'),(392461,13,24,10,11,'Thus shall ye say unto them, The gods that have not made the heavens and the earth, these shall perish from the earth, and from under the heavens.'),(392462,13,24,10,12,'He hath made the earth by his power, he hath established the world by his wisdom, and by his understanding hath he stretched out the heavens:'),(392463,13,24,10,13,'when he uttereth his voice, there is a tumult of waters in the heavens, and he causeth the vapors to ascend from the ends of the earth; he maketh lightnings for the rain, and bringeth forth the wind out of his treasuries.'),(392464,13,24,10,14,'Every man is become brutish [and is] without knowledge; every goldsmith is put to shame by his graven image; for his molten image is falsehood, and there is no breath in them.'),(392465,13,24,10,15,'They are vanity, a work of delusion: in the time of their visitation they shall perish.'),(392466,13,24,10,16,'The portion of Jacob is not like these; for he is the former of all things; and Israel is the tribe of his inheritance: Jehovah of hosts is his name.'),(392467,13,24,10,17,'Gather up thy wares out of the land, O thou that abidest in the siege.'),(392468,13,24,10,18,'For thus saith Jehovah, Behold, I will sling out the inhabitants of the land at this time, and will distress them, that they may feel [it].'),(392469,13,24,10,19,'Woe is me because of my hurt! my wound is grievous: but I said, Truly this is [my] grief, and I must bear it.'),(392470,13,24,10,20,'My tent is destroyed, and all my cords are broken: my children are gone forth from me, and they are not: there is none to spread my tent any more, and to set up my curtains.'),(392471,13,24,10,21,'For the shepherds are become brutish, and have not inquired of Jehovah: therefore they have not prospered, and all their flocks are scattered.'),(392472,13,24,10,22,'The voice of tidings, behold, it cometh, and a great commotion out of the north country, to make the cities of Judah a desolation, a dwelling-place of jackals.'),(392473,13,24,10,23,'O Jehovah, I know that the way of man is not in himself: it is not in man that walketh to direct his steps.'),(392474,13,24,10,24,'O Jehovah, correct me, but in measure: not in thine anger, lest thou bring me to nothing.'),(392475,13,24,10,25,'Pour out thy wrath upon the nations that know thee not, and upon the families that call not on thy name: for they have devoured Jacob, yea, they have devoured him and consumed him, and have laid waste his habitation.'),(392476,13,24,11,1,'The word that came to Jeremiah from Jehovah, saying,'),(392477,13,24,11,2,'Hear ye the words of this covenant, and speak unto the men of Judah, and to the inhabitants of Jerusalem;'),(392478,13,24,11,3,'and say thou unto them, Thus saith Jehovah, the God of Israel: Cursed be the man that heareth not the words of this covenant,'),(392479,13,24,11,4,'which I commanded your fathers in the day that I brought them forth out of the land of Egypt, out of the iron furnace, saying, Obey my voice, and do them, according to all which I command you: so shall ye be my people, and I will be your God;'),(392480,13,24,11,5,'that I may establish the oath which I sware unto your fathers, to give them a land flowing with milk and honey, as at this day. Then answered I, and said, Amen, O Jehovah.'),(392481,13,24,11,6,'And Jehovah said unto me, Proclaim all these words in the cities of Judah, and in the streets of Jerusalem, saying, Hear ye the words of this covenant, and do them.'),(392482,13,24,11,7,'For I earnestly protested unto your fathers in the day that I brought them up out of the land of Egypt, even unto this day, rising early and protesting, saying, Obey my voice.'),(392483,13,24,11,8,'Yet they obeyed not, nor inclined their ear, but walked every one in the stubbornness of their evil heart: therefore I brought upon them all the words of this covenant, which I commanded them to do, but they did them not.'),(392484,13,24,11,9,'And Jehovah said unto me, A conspiracy is found among the men of Judah, and among the inhabitants of Jerusalem.'),(392485,13,24,11,10,'They are turned back to the iniquities of their forefathers, who refused to hear my words; and they are gone after other gods to serve them: the house of Israel and the house of Judah have broken my covenant which I made with their fathers.'),(392486,13,24,11,11,'Therefore thus saith Jehovah, Behold, I will bring evil upon them, which they shall not be able to escape; and they shall cry unto me, but I will not hearken unto them.'),(392487,13,24,11,12,'Then shall the cities of Judah and the inhabitants of Jerusalem go and cry unto the gods unto which they offer incense: but they will not save them at all in the time of their trouble.'),(392488,13,24,11,13,'For according to the number of thy cities are thy gods, O Judah; and according to the number of the streets of Jerusalem have ye set up altars to the shameful thing, even altars to burn incense unto Baal.'),(392489,13,24,11,14,'Therefore pray not thou for this people, neither lift up cry nor prayer for them; for I will not hear them in the time that they cry unto me because of their trouble.'),(392490,13,24,11,15,'What hath my beloved to do in my house, seeing she hath wrought lewdness [with] many, and the holy flesh is passed from thee? when thou doest evil, then thou rejoicest.'),(392491,13,24,11,16,'Jehovah called thy name, A green olive-tree, fair with goodly fruit: with the noise of a great tumult he hath kindled fire upon it, and the branches of it are broken.'),(392492,13,24,11,17,'For Jehovah of hosts, who planted thee, hath pronounced evil against thee, because of the evil of the house of Israel and of the house of Judah, which they have wrought for themselves in provoking me to anger by offering incense unto Baal.'),(392493,13,24,11,18,'And Jehovah gave me knowledge of it, and I knew it: then thou showedst me their doings.'),(392494,13,24,11,19,'But I was like a gentle lamb that is led to the slaughter; and I knew not that they had devised devices against me, [saying], Let us destroy the tree with the fruit thereof, and let us cut him off from the land of the living, that his name may be no more remembered.'),(392495,13,24,11,20,'But, O Jehovah of hosts, who judgest righteously, who triest the heart and the mind, I shall see thy vengeance on them; for unto thee have I revealed my cause.'),(392496,13,24,11,21,'Therefore thus saith Jehovah concerning the men of Anathoth, that seek thy life, saying, Thou shalt not prophesy in the name of Jehovah, that thou die not by our hand;'),(392497,13,24,11,22,'therefore thus saith Jehovah of hosts, Behold, I will punish them: the young men shall die by the sword; their sons and their daughters shall die by famine;'),(392498,13,24,11,23,'and there shall be no remnant unto them: for I will bring evil upon the men of Anathoth, even the year of their visitation.'),(392499,13,24,12,1,'Righteous art thou, O Jehovah, when I contend with thee; yet would I reason the cause with thee: wherefore doth the way of the wicked prosper? wherefore are all they at ease that deal very treacherously?'),(392500,13,24,12,2,'Thou hast planted them, yea, they have taken root; they grow, yea, they bring forth fruit: thou art near in their mouth, and far from their heart.'),(392501,13,24,12,3,'But thou, O Jehovah, knowest me; thou seest me, and triest my heart toward thee: pull them out like sheep for the slaughter, and prepare them for the day of slaughter.'),(392502,13,24,12,4,'How long shall the land mourn, and the herbs of the whole country wither? for the wickedness of them that dwell therein, the beasts are consumed, and the birds; because they said, He shall not see our latter end.'),(392503,13,24,12,5,'If thou hast run with the footmen, and they have wearied thee, then how canst thou contend with horses? and though in a land of peace thou art secure, yet how wilt thou do in the pride of the Jordan?'),(392504,13,24,12,6,'For even thy brethren, and the house of thy father, even they have dealt treacherously with thee; even they have cried aloud after thee: believe them not, though they speak fair words unto thee.'),(392505,13,24,12,7,'I have forsaken my house, I have cast off my heritage; I have given the dearly beloved of my soul into the hand of her enemies.'),(392506,13,24,12,8,'My heritage is become unto me as a lion in the forest: she hath uttered her voice against me; therefore I have hated her.'),(392507,13,24,12,9,'Is my heritage unto me as a speckled bird of prey? are the birds of prey against her round about? go ye, assemble all the beasts of the field, bring them to devour.'),(392508,13,24,12,10,'Many shepherds have destroyed my vineyard, they have trodden my portion under foot, they have made my pleasant portion a desolate wilderness.'),(392509,13,24,12,11,'They have made it a desolation; it mourneth unto me, being desolate; the whole land is made desolate, because no man layeth it to heart.'),(392510,13,24,12,12,'Destroyers are come upon all the bare heights in the wilderness; for the sword of Jehovah devoureth from the one end of the land even to the other end of the land: no flesh hath peace.'),(392511,13,24,12,13,'They have sown wheat, and have reaped thorns; they have put themselves to pain, and profit nothing: and ye shall be ashamed of your fruits, because of the fierce anger of Jehovah.'),(392512,13,24,12,14,'Thus saith Jehovah against all mine evil neighbors, that touch the inheritance which I have caused my people Israel to inherit: behold, I will pluck them up from off their land, and will pluck up the house of Judah from among them.'),(392513,13,24,12,15,'And it shall come to pass, after that I have plucked them up, I will return and have compassion on them; and I will bring them again, every man to his heritage, and every man to his land.'),(392514,13,24,12,16,'And it shall come to pass, if they will diligently learn the ways of my people, to swear by my name, As Jehovah liveth; even as they taught my people to swear by Baal; then shall they be built up in the midst of my people.'),(392515,13,24,12,17,'But if they will not hear, then will I pluck up that nation, plucking up and destroying it, saith Jehovah.'),(392516,13,24,13,1,'Thus saith Jehovah unto me, Go, and buy thee a linen girdle, and put it upon thy loins, and put it not in water.'),(392517,13,24,13,2,'So I bought a girdle according to the word of Jehovah, and put it upon my loins.'),(392518,13,24,13,3,'And the word of Jehovah came unto me the second time, saying,'),(392519,13,24,13,4,'Take the girdle that thou hast bought, which is upon thy loins, and arise, go to the Euphrates, and hide it there in a cleft of the rock.'),(392520,13,24,13,5,'So I went, and hid it by the Euphrates, as Jehovah commanded me.'),(392521,13,24,13,6,'And it came to pass after many days, that Jehovah said unto me, Arise, go to the Euphrates, and take the girdle from thence, which I commanded thee to hide there.'),(392522,13,24,13,7,'Then I went to the Euphrates, and digged, and took the girdle from the place where I had hid it; and, behold, the girdle was marred, it was profitable for nothing.'),(392523,13,24,13,8,'Then the word of Jehovah came unto me, saying,'),(392524,13,24,13,9,'Thus saith Jehovah, After this manner will I mar the pride of Judah, and the great pride of Jerusalem.'),(392525,13,24,13,10,'This evil people, that refuse to hear my words, that walk in the stubbornness of their heart, and are gone after other gods to serve them, and to worship them, shall even be as this girdle, which is profitable for nothing.'),(392526,13,24,13,11,'For as the girdle cleaveth to the loins of a man, so have I caused to cleave unto me the whole house of Israel and the whole house of Judah, saith Jehovah; that they may be unto me for a people, and for a name, and for a praise, and for a glory: but they would not hear.'),(392527,13,24,13,12,'Therefore thou shalt speak unto them this word: Thus saith Jehovah, the God of Israel, Every bottle shall be filled with wine: and they shall say unto thee, Do we not certainly know that every bottle shall be filled with wine?'),(392528,13,24,13,13,'Then shalt thou say unto them, Thus saith Jehovah, Behold, I will fill all the inhabitants of this land, even the kings that sit upon David\'s throne, and the priests, and the prophets, and all the inhabitants of Jerusalem, with drunkenness.'),(392529,13,24,13,14,'And I will dash them one against another, even the fathers and the sons together, saith Jehovah: I will not pity, nor spare, nor have compassion, that I should not destroy them.'),(392530,13,24,13,15,'Hear ye, and give ear; be not proud; for Jehovah hath spoken.'),(392531,13,24,13,16,'Give glory to Jehovah your God, before he cause darkness, and before your feet stumble upon the dark mountains, and, while ye look for light, he turn it into the shadow of death, and make it gross darkness.'),(392532,13,24,13,17,'But if ye will not hear it, my soul shall weep in secret for [your] pride; and mine eye shall weep sore, and run down with tears, because Jehovah\'s flock is taken captive.'),(392533,13,24,13,18,'Say thou unto the king and to the queen-mother, Humble yourselves, sit down; for your headtires are come down, even the crown of your glory.'),(392534,13,24,13,19,'The cities of the South are shut up, and there is none to open them: Judah is carried away captive, all of it; it is wholly carried away captive.'),(392535,13,24,13,20,'Lift up your eyes, and behold them that come from the north: where is the flock that was given thee, thy beautiful flock?'),(392536,13,24,13,21,'What wilt thou say, when he shall set over thee as head those whom thou hast thyself taught to be friends to thee? shall not sorrows take hold of thee, as of a woman in travail?'),(392537,13,24,13,22,'And if thou say in thy heart, Wherefore are these things come upon me? for the greatness of thine iniquity are thy skirts uncovered, and thy heels suffer violence.'),(392538,13,24,13,23,'Can the Ethiopian change his skin, or the leopard his spots? then may ye also do good, that are accustomed to do evil.'),(392539,13,24,13,24,'Therefore will I scatter them, as the stubble that passeth away, by the wind of the wilderness.'),(392540,13,24,13,25,'This is thy lot, the portion measured unto thee from me, saith Jehovah; because thou hast forgotten me, and trusted in falsehood.'),(392541,13,24,13,26,'Therefore will I also uncover thy skirts upon thy face, and thy shame shall appear.'),(392542,13,24,13,27,'I have seen thine abominations, even thine adulteries, and thy neighings, the lewdness of thy whoredom, on the hills in the field. Woe unto thee, O Jerusalem! thou wilt not be made clean; how long shall it yet be?'),(392543,13,24,14,1,'The word of Jehovah that came to Jeremiah concerning the drought.'),(392544,13,24,14,2,'Judah mourneth, and the gates thereof languish, they sit in black upon the ground; and the cry of Jerusalem is gone up.'),(392545,13,24,14,3,'And their nobles send their little ones to the waters: they come to the cisterns, and find no water; they return with their vessels empty; they are put to shame and confounded, and cover their heads.'),(392546,13,24,14,4,'Because of the ground which is cracked, for that no rain hath been in the land, the plowmen are put to shame, they cover their heads.'),(392547,13,24,14,5,'Yea, the hind also in the field calveth, and forsaketh [her young], because there is no grass.'),(392548,13,24,14,6,'And the wild asses stand on the bare heights, they pant for air like jackals; their eyes fail, because there is no herbage.'),(392549,13,24,14,7,'Though our iniquities testify against us, work thou for thy name\'s sake, O Jehovah; for our backslidings are many; we have sinned against thee.'),(392550,13,24,14,8,'O thou hope of Israel, the Saviour thereof in the time of trouble, why shouldest thou be as a sojourner in the land, and as a wayfaring man that turneth aside to tarry for a night?'),(392551,13,24,14,9,'Why shouldest thou be as a man affrighted, as a mighty man that cannot save? yet thou, O Jehovah, art in the midst of us, and we are called by thy name; leave us not.'),(392552,13,24,14,10,'Thus saith Jehovah unto this people, Even so have they loved to wander; they have not refrained their feet: therefore Jehovah doth not accept them; now will he remember their iniquity, and visit their sins.'),(392553,13,24,14,11,'And Jehovah said unto me, Pray not for this people for [their] good.'),(392554,13,24,14,12,'When they fast, I will not hear their cry; and when they offer burnt-offering and meal-offering, I will not accept them; but I will consume them by the sword, and by the famine, and by the pestilence.'),(392555,13,24,14,13,'Then said I, Ah, Lord Jehovah! behold, the prophets say unto them, Ye shall not see the sword, neither shall ye have famine; but I will give you assured peace in this place.'),(392556,13,24,14,14,'Then Jehovah said unto me, The prophets prophesy lies in my name; I sent them not, neither have I commanded them, neither spake I unto them: they prophesy unto you a lying vision, and divination, and a thing of nought, and the deceit of their own heart.'),(392557,13,24,14,15,'Therefore thus saith Jehovah concerning the prophets that prophesy in my name, and I sent them not, yet they say, Sword and famine shall not be in this land: By sword and famine shall those prophets be consumed.'),(392558,13,24,14,16,'And the people to whom they prophesy shall be cast out in the streets of Jerusalem because of the famine and the sword; and they shall have none to bury them-them, their wives, nor their sons, nor their daughters: for I will pour their wickedness upon them.'),(392559,13,24,14,17,'And thou shalt say this word unto them, Let mine eyes run down with tears night and day, and let them not cease; for the virgin daughter of my people is broken with a great breach, with a very grievous wound.'),(392560,13,24,14,18,'If I go forth into the field, then, behold, the slain with the sword! and if I enter into the city, then, behold, they that are sick with famine! for both the prophet and the priest go about in the land, and have no knowledge.'),(392561,13,24,14,19,'Hast thou utterly rejected Judah? hath thy soul loathed Zion? why hast thou smitten us, and there is no healing for us? We looked for peace, but no good came; and for a time of healing, and, behold, dismay!'),(392562,13,24,14,20,'We acknowledge, O Jehovah, our wickedness, and the iniquity of our fathers; for we have sinned against thee.'),(392563,13,24,14,21,'Do not abhor [us], for thy name\'s sake; do not disgrace the throne of thy glory: remember, break not thy covenant with us.'),(392564,13,24,14,22,'Are there any among the vanities of the nations that can cause rain? or can the heavens give showers? art not thou he, O Jehovah our God? therefore we will wait for thee; for thou hast made all these things.'),(392565,13,24,15,1,'Then said Jehovah unto me, Though Moses and Samuel stood before me, yet my mind would not be toward this people: cast them out of my sight, and let them go forth.'),(392566,13,24,15,2,'And it shall come to pass, when they say unto thee, Whither shall we go forth? then thou shalt tell them, Thus saith Jehovah: Such as are for death, to death; and such as are for the sword, to the sword; and such as are for the famine, to the famine; and such as are for captivity, to captivity.'),(392567,13,24,15,3,'And I will appoint over them four kinds, saith Jehovah: the sword to slay, and the dogs to tear, and the birds of the heavens, and the beasts of the earth, to devour and to destroy.'),(392568,13,24,15,4,'And I will cause them to be tossed to and fro among all the kingdoms of the earth, because of Manasseh, the son of Hezekiah, king of Judah, for that which he did in Jerusalem.'),(392569,13,24,15,5,'For who will have pity upon thee, O Jerusalem? or who will bemoan thee? or who will turn aside to ask of thy welfare?'),(392570,13,24,15,6,'Thou hast rejected me, saith Jehovah, thou art gone backward: therefore have I stretched out my hand against thee, and destroyed thee; I am weary with repenting.'),(392571,13,24,15,7,'And I have winnowed them with a fan in the gates of the land; I have bereaved [them] of children, I have destroyed my people; they returned not from their ways.'),(392572,13,24,15,8,'Their widows are increased to me above the sand of the seas; I have brought upon them against the mother of the young men a destroyer at noonday: I have caused anguish and terrors to fall upon her suddenly.'),(392573,13,24,15,9,'She that hath borne seven languisheth; she hath given up the ghost; her sun is gone down while it was yet day; she hath been put to shame and confounded: and the residue of them will I deliver to the sword before their enemies, saith Jehovah.'),(392574,13,24,15,10,'Woe is me, my mother, that thou hast borne me a man of strife and a man of contention to the whole earth! I have not lent, neither have men lent to me; [yet] every one of them doth curse me.'),(392575,13,24,15,11,'Jehovah said, Verily I will strengthen thee for good; verily I will cause the enemy to make supplication unto thee in the time of evil and in the time of affliction.'),(392576,13,24,15,12,'Can one break iron, even iron from the north, and brass?'),(392577,13,24,15,13,'Thy substance and thy treasures will I give for a spoil without price, and that for all thy sins, even in all thy borders.'),(392578,13,24,15,14,'And I will make [them] to pass with thine enemies into a land which thou knowest not; for a fire is kindled in mine anger, which shall burn upon you.'),(392579,13,24,15,15,'O Jehovah, thou knowest; remember me, and visit me, and avenge me of my persecutors; take me not away in thy longsuffering: know that for thy sake I have suffered reproach.'),(392580,13,24,15,16,'Thy words were found, and I did eat them; and thy words were unto me a joy and the rejoicing of my heart: for I am called by thy name, O Jehovah, God of hosts.'),(392581,13,24,15,17,'I sat not in the assembly of them that make merry, nor rejoiced; I sat alone because of thy hand; for thou hast filled me with indignation.'),(392582,13,24,15,18,'Why is my pain perpetual, and my wound incurable, which refuseth to be healed? wilt thou indeed be unto me as a deceitful [brook], as waters that fail?'),(392583,13,24,15,19,'Therefore thus saith Jehovah, If thou return, then will I bring thee again, that thou mayest stand before me; and if thou take forth the precious from the vile, thou shalt be as my mouth: they shall return unto thee, but thou shalt not return unto them.'),(392584,13,24,15,20,'And I will make thee unto this people a fortified brazen wall; and they shall fight against thee, but they shall not prevail against thee; for I am with thee to save thee and to deliver thee, saith Jehovah.'),(392585,13,24,15,21,'And I will deliver thee out of the hand of the wicked, and I will redeem thee out of the hand of the terrible.'),(392586,13,24,16,1,'The word of Jehovah came also unto me, saying,'),(392587,13,24,16,2,'Thou shalt not take thee a wife, neither shalt thou have sons or daughters, in this place.'),(392588,13,24,16,3,'For thus saith Jehovah concerning the sons and concerning the daughters that are born in this place, and concerning their mothers that bare them, and concerning their fathers that begat them in this land:'),(392589,13,24,16,4,'They shall die grievous deaths: they shall not be lamented, neither shall they be buried; they shall be as dung upon the face of the ground; and they shall be consumed by the sword, and by famine; and their dead bodies shall be food for the birds of the heavens, and for the beasts of the earth.'),(392590,13,24,16,5,'For thus saith Jehovah, Enter not into the house of mourning, neither go to lament, neither bemoan them; for I have taken away my peace from this people, saith Jehovah, even lovingkindness and tender mercies.'),(392591,13,24,16,6,'Both great and small shall die in this land; they shall not be buried, neither shall men lament for them, nor cut themselves, nor make themselves bald for them;'),(392592,13,24,16,7,'neither shall men break [bread] for them in mourning, to comfort them for the dead; neither shall men give them the cup of consolation to drink for their father or for their mother.'),(392593,13,24,16,8,'And thou shalt not go into the house of feasting to sit with them, to eat and to drink.'),(392594,13,24,16,9,'For thus saith Jehovah of hosts, the God of Israel: Behold, I will cause to cease out of this place, before your eyes and in your days, the voice of mirth and the voice of gladness, the voice of the bridegroom and the voice of the bride.'),(392595,13,24,16,10,'And it shall come to pass, when thou shalt show this people all these words, and they shall say unto thee, Wherefore hath Jehovah pronounced all this great evil against us? or what is our iniquity? or what is our sin that we have committed against Jehovah our God?'),(392596,13,24,16,11,'Then shalt thou say unto them, Because your fathers have forsaken me, saith Jehovah, and have walked after other gods, and have served them, and have worshipped them, and have forsaken me, and have not kept my law;'),(392597,13,24,16,12,'and ye have done evil more than your fathers; for, behold, ye walk every one after the stubbornness of his evil heart, so that ye hearken not unto me:'),(392598,13,24,16,13,'therefore will I cast you forth out of this land into the land that ye have not known, neither ye nor your fathers; and there shall ye serve other gods day and night; for I will show you no favor.'),(392599,13,24,16,14,'Therefore, behold, the days come, saith Jehovah, that it shall no more be said, As Jehovah liveth, that brought up the children of Israel out of the land of Egypt;'),(392600,13,24,16,15,'but, As Jehovah liveth, that brought up the children of Israel from the land of the north, and from all the countries whither he had driven them. And I will bring them again into their land that I gave unto their fathers.'),(392601,13,24,16,16,'Behold, I will send for many fishers, saith Jehovah, and they shall fish them up; and afterward I will send for many hunters, and they shall hunt them from every mountain, and from every hill, and out of the clefts of the rocks.'),(392602,13,24,16,17,'For mine eyes are upon all their ways; they are not hid from my face, neither is their iniquity concealed from mine eyes.'),(392603,13,24,16,18,'And first I will recompense their iniquity and their sin double, because they have polluted my land with the carcasses of their detestable things, and have filled mine inheritance with their abominations.'),(392604,13,24,16,19,'O Jehovah, my strength, and my stronghold, and my refuge in the day of affliction, unto thee shall the nations come from the ends of the earth, and shall say, Our fathers have inherited nought but lies, [even] vanity and things wherein there is no profit.'),(392605,13,24,16,20,'Shall a man make unto himself gods, which yet are no gods?'),(392606,13,24,16,21,'Therefore, behold, I will cause them to know, this once will I cause them to know my hand and my might; and they shall know that my name is Jehovah.'),(392607,13,24,17,1,'The sin of Judah is written with a pen of iron, [and] with the point of a diamond: it is graven upon the tablet of their heart, and upon the horns of your altars;'),(392608,13,24,17,2,'whilst their children remember their altars and their Asherim by the green trees upon the high hills.'),(392609,13,24,17,3,'O my mountain in the field, I will give thy substance and all thy treasures for a spoil, [and] thy high places, because of sin, throughout all thy borders.'),(392610,13,24,17,4,'And thou, even of thyself, shalt discontinue from thy heritage that I gave thee; and I will cause thee to serve thine enemies in the land which thou knowest not: for ye have kindled a fire in mine anger which shall burn for ever.'),(392611,13,24,17,5,'Thus saith Jehovah: Cursed is the man that trusteth in man, and maketh flesh his arm, and whose heart departeth from Jehovah.'),(392612,13,24,17,6,'For he shall be like the heath in the desert, and shall not see when good cometh, but shall inhabit the parched places in the wilderness, a salt land and not inhabited.'),(392613,13,24,17,7,'Blessed is the man that trusteth in Jehovah, and whose trust Jehovah is.'),(392614,13,24,17,8,'For he shall be as a tree planted by the waters, that spreadeth out its roots by the river, and shall not fear when heat cometh, but its leaf shall be green; and shall not be careful in the year of drought, neither shall cease from yielding fruit.'),(392615,13,24,17,9,'The heart is deceitful above all things, and it is exceedingly corrupt: who can know it?'),(392616,13,24,17,10,'I, Jehovah, search the mind, I try the heart, even to give every man according to his ways, according to the fruit of his doings.'),(392617,13,24,17,11,'As the partridge that sitteth on [eggs] which she hath not laid, so is he that getteth riches, and not by right; in the midst of his days they shall leave him, and at his end he shall be a fool.'),(392618,13,24,17,12,'A glorious throne, [set] on high from the beginning, is the place of our sanctuary.'),(392619,13,24,17,13,'O Jehovah, the hope of Israel, all that forsake thee shall be put to shame. They that depart from me shall be written in the earth, because they have forsaken Jehovah, the fountain of living waters.'),(392620,13,24,17,14,'Heal me, O Jehovah, and I shall be healed; save me, and I shall be saved: for thou art my praise.'),(392621,13,24,17,15,'Behold, they say unto me, Where is the word of Jehovah? let it come now.'),(392622,13,24,17,16,'As for me, I have not hastened from being a shepherd after thee; neither have I desired the woeful day; thou knowest: that which came out of my lips was before thy face.'),(392623,13,24,17,17,'Be not a terror unto me: thou art my refuge in the day of evil.'),(392624,13,24,17,18,'Let them be put to shame that persecute me, but let not me be put to shame; let them be dismayed, but let not me be dismayed; bring upon them the day of evil, and destroy them with double destruction.'),(392625,13,24,17,19,'Thus said Jehovah unto me: Go, and stand in the gate of the children of the people, whereby the kings of Judah come in, and by which they go out, and in all the gates of Jerusalem;'),(392626,13,24,17,20,'and say unto them, Hear ye the word of Jehovah, ye kings of Judah, and all Judah, and all the inhabitants of Jerusalem, that enter in by these gates:'),(392627,13,24,17,21,'Thus saith Jehovah, Take heed to yourselves, and bear no burden on the sabbath day, nor bring it in by the gates of Jerusalem;'),(392628,13,24,17,22,'neither carry forth a burden out of your houses on the sabbath day, neither do ye any work: but hallow ye the sabbath day, as I commanded your fathers.'),(392629,13,24,17,23,'But they hearkened not, neither inclined their ear, but made their neck stiff, that they might not hear, and might not receive instruction.'),(392630,13,24,17,24,'And it shall come to pass, if ye diligently hearken unto me, saith Jehovah, to bring in no burden through the gates of this city on the sabbath day, but to hallow the sabbath day, to do no work therein;'),(392631,13,24,17,25,'then shall there enter in by the gates of this city kings and princes sitting upon the throne of David, riding in chariots and on horses, they, and their princes, the men of Judah, and the inhabitants of Jerusalem; and this city shall remain for ever.'),(392632,13,24,17,26,'And they shall come from the cities of Judah, and from the places round about Jerusalem, and from the land of Benjamin, and from the lowland, and from the hill-country, and from the South, bringing burnt-offerings, and sacrifices, and meal-offerings, and frankincense, and bringing [sacrifices of] thanksgiving, unto the house of Jehovah.'),(392633,13,24,17,27,'But if ye will not hearken unto me to hallow the sabbath day, and not to bear a burden and enter in at the gates of Jerusalem on the sabbath day; then will I kindle a fire in the gates thereof, and it shall devour the palaces of Jerusalem, and it shall not be quenched.'),(392634,13,24,18,1,'The word which came to Jeremiah from Jehovah, saying,'),(392635,13,24,18,2,'Arise, and go down to the potter\'s house, and there I will cause thee to hear my words.'),(392636,13,24,18,3,'Then I went down to the potter\'s house, and, behold, he was making a work on the wheels.'),(392637,13,24,18,4,'And when the vessel that he made of the clay was marred in the hand of the potter, he made it again another vessel, as seemed good to the potter to make it.'),(392638,13,24,18,5,'Then the word of Jehovah came to me, saying,'),(392639,13,24,18,6,'O house of Israel, cannot I do with you as this potter? saith Jehovah. Behold, as the clay in the potter\'s hand, so are ye in my hand, O house of Israel.'),(392640,13,24,18,7,'At what instant I shall speak concerning a nation, and concerning a kingdom, to pluck up and to break down and to destroy it;'),(392641,13,24,18,8,'if that nation, concerning which I have spoken, turn from their evil, I will repent of the evil that I thought to do unto them.'),(392642,13,24,18,9,'And at what instant I shall speak concerning a nation, and concerning a kingdom, to build and to plant it;'),(392643,13,24,18,10,'if they do that which is evil in my sight, that they obey not my voice, then I will repent of the good, wherewith I said I would benefit them.'),(392644,13,24,18,11,'Now therefore, speak to the men of Judah, and to the inhabitants of Jerusalem, saying, Thus saith Jehovah: Behold, I frame evil against you, and devise a device against you: return ye now every one from his evil way, and amend your ways and your doings.'),(392645,13,24,18,12,'But they say, It is in vain; for we will walk after our own devices, and we will do every one after the stubbornness of his evil heart.'),(392646,13,24,18,13,'Therefore thus saith Jehovah: Ask ye now among the nations, who hath heard such things; the virgin of Israel hath done a very horrible thing.'),(392647,13,24,18,14,'Shall the snow of Lebanon fail from the rock of the field? [or] shall the cold waters that flow down from afar be dried up?'),(392648,13,24,18,15,'For my people have forgotten me, they have burned incense to false [gods]; and they have been made to stumble in their ways, in the ancient paths, to walk in bypaths, in a way not cast up;'),(392649,13,24,18,16,'to make their land an astonishment, and a perpetual hissing; every one that passeth thereby shall be astonished, and shake his head.'),(392650,13,24,18,17,'I will scatter them as with an east wind before the enemy; I will show them the back, and not the face, in the day of their calamity.'),(392651,13,24,18,18,'Then said they, Come, and let us devise devices against Jeremiah; for the law shall not perish from the priest, nor counsel from the wise, nor the word from the prophet. Come, and let us smite him with the tongue, and let us not give heed to any of his words.'),(392652,13,24,18,19,'Give heed to me, O Jehovah, and hearken to the voice of them that contend with me.'),(392653,13,24,18,20,'Shall evil be recompensed for good? for they have digged a pit for my soul. Remember how I stood before thee to speak good for them, to turn away thy wrath from them.'),(392654,13,24,18,21,'Therefore deliver up their children to the famine, and give them over to the power of the sword; and let their wives become childless, and widows; and let their men be slain of death, [and] their young men smitten of the sword in battle.'),(392655,13,24,18,22,'Let a cry be heard from their houses, when thou shalt bring a troop suddenly upon them; for they have digged a pit to take me, and hid snares for my feet.'),(392656,13,24,18,23,'Yet, Jehovah, thou knowest all their counsel against me to slay me; forgive not their iniquity, neither blot out their sin from thy sight; but let them be overthrown before thee; deal thou with them in the time of thine anger.'),(392657,13,24,19,1,'Thus said Jehovah, Go, and buy a potter\'s earthen bottle, and [take] of the elders of the people, and of the elders of the priests;'),(392658,13,24,19,2,'and go forth unto the valley of the son of Hinnom, which is by the entry of the gate Harsith, and proclaim there the words that I shall tell thee;'),(392659,13,24,19,3,'and say, Hear ye the word of Jehovah, O kings of Judah, and inhabitants of Jerusalem: thus saith Jehovah of hosts, the God of Israel, Behold, I will bring evil upon this place, which whosoever heareth, his ears shall tingle.'),(392660,13,24,19,4,'Because they have forsaken me, and have estranged this place, and have burned incense in it unto other gods, that they knew not, they and their fathers and the kings of Judah; and have filled this place with the blood of innocents,'),(392661,13,24,19,5,'and have built the high places of Baal, to burn their sons in the fire for burnt-offerings unto Baal; which I commanded not, nor spake it, neither came it into my mind:'),(392662,13,24,19,6,'therefore, behold, the days come, saith Jehovah, that this place shall no more be called Topheth, nor The valley of the son of Hinnom, but The valley of Slaughter.'),(392663,13,24,19,7,'And I will make void the counsel of Judah and Jerusalem in this place; and I will cause them to fall by the sword before their enemies, and by the hand of them that seek their life: and their dead bodies will I give to be food for the birds of the heavens, and for the beasts of the earth.'),(392664,13,24,19,8,'And I will make this city an astonishment, and a hissing; every one that passeth thereby shall be astonished and hiss because of all the plagues thereof.'),(392665,13,24,19,9,'And I will cause them to eat the flesh of their sons and the flesh of their daughters; and they shall eat every one the flesh of his friend, in the siege and in the distress, wherewith their enemies, and they that seek their life, shall distress them.'),(392666,13,24,19,10,'Then shalt thou break the bottle in the sight of the men that go with thee,'),(392667,13,24,19,11,'and shalt say unto them, Thus saith Jehovah of hosts: Even so will I break this people and this city, as one breaketh a potter\'s vessel, that cannot be made whole again; and they shall bury in Topheth, till there be no place to bury.'),(392668,13,24,19,12,'Thus will I do unto this place, saith Jehovah, and to the inhabitants thereof, even making this city as Topheth:'),(392669,13,24,19,13,'and the houses of Jerusalem, and the houses of the kings of Judah, which are defiled, shall be as the place of Topheth, even all the houses upon whose roofs they have burned incense unto all the host of heaven, and have poured out drink-offerings unto other gods.'),(392670,13,24,19,14,'Then came Jeremiah from Topheth, whither Jehovah had sent him to prophesy; and he stood in the court of Jehovah\'s house, and said to all the people:'),(392671,13,24,19,15,'Thus saith Jehovah of hosts, the God of Israel, Behold, I will bring upon this city and upon all its towns all the evil that I have pronounced against it; because they have made their neck stiff, that they may not hear my words.'),(392672,13,24,20,1,'Now Pashhur, the son of Immer the priest, who was chief officer in the house of Jehovah, heard Jeremiah prophesying these things.'),(392673,13,24,20,2,'Then Pashhur smote Jeremiah the prophet, and put him in the stocks that were in the upper gate of Benjamin, which was in the house of Jehovah.'),(392674,13,24,20,3,'And it came to pass on the morrow, that Pashhur brought forth Jeremiah out of the stocks. Then said Jeremiah unto him, Jehovah hath not called thy name Pashhur, but Magor-missabib.'),(392675,13,24,20,4,'For thus saith Jehovah, Behold, I will make thee a terror to thyself, and to all thy friends; and they shall fall by the sword of their enemies, and thine eyes shall behold it; and I will give all Judah into the hand of the king of Babylon, and he shall carry them captive to Babylon, and shall slay them with the sword.'),(392676,13,24,20,5,'Moreover I will give all the riches of this city, and all the gains thereof, and all the precious things thereof, yea, all the treasures of the kings of Judah will I give into the hand of their enemies; and they shall make them a prey, and take them, and carry them to Babylon.'),(392677,13,24,20,6,'And thou, Pashhur, and all that dwell in thy house shall go into captivity; and thou shalt come to Babylon, and there thou shalt die, and there shalt thou be buried, thou, and all thy friends, to whom thou hast prophesied falsely.'),(392678,13,24,20,7,'O Jehovah, thou hast persuaded me, and I was persuaded; thou art stronger than I, and hast prevailed: I am become a laughing-stock all the day, every one mocketh me.'),(392679,13,24,20,8,'For as often as I speak, I cry out; I cry, Violence and destruction! because the word of Jehovah is made a reproach unto me, and a derision, all the day.'),(392680,13,24,20,9,'And if I say, I will not make mention of him, nor speak any more in his name, then there is in my heart as it were a burning fire shut up in my bones, and I am weary with forbearing, and I cannot [contain].'),(392681,13,24,20,10,'For I have heard the defaming of many, terror on every side. Denounce, and we will denounce him, [say] all my familiar friends, they that watch for my fall; peradventure he will be persuaded, and we shall prevail against him, and we shall take our revenge on him.'),(392682,13,24,20,11,'But Jehovah is with me as a mighty one [and] a terrible: therefore my persecutors shall stumble, and they shall not prevail; they shall be utterly put to shame, because they have not dealt wisely, even with an everlasting dishonor which shall never be forgotten.'),(392683,13,24,20,12,'But, O Jehovah of hosts, that triest the righteous, that seest the heart and the mind, let me see thy vengeance on them; for unto thee have I revealed my cause.'),(392684,13,24,20,13,'Sing unto Jehovah, praise ye Jehovah; for he hath delivered the soul of the needy from the hand of evil-doers.'),(392685,13,24,20,14,'Cursed be the day wherein I was born: let not the day wherein my mother bare me be blessed.'),(392686,13,24,20,15,'Cursed be the man who brought tidings to my father, saying, A man-child is born unto thee; making him very glad.'),(392687,13,24,20,16,'And let that man be as the cities which Jehovah overthrew, and repented not: and let him hear a cry in the morning, and shouting at noontime;'),(392688,13,24,20,17,'because he slew me not from the womb; and so my mother would have been my grave, and her womb always great.'),(392689,13,24,20,18,'Wherefore came I forth out of the womb to see labor and sorrow, that my days should be consumed with shame?'),(392690,13,24,21,1,'The word which came unto Jeremiah from Jehovah, when king Zedekiah sent unto him Pashhur the son of Malchijah, and Zephaniah the son of Maaseiah, the priest, saying,'),(392691,13,24,21,2,'Inquire, I pray thee, of Jehovah for us; for Nebuchadrezzar king of Babylon maketh war against us: peradventure Jehovah will deal with us according to all his wondrous works, that he may go up from us.'),(392692,13,24,21,3,'Then said Jeremiah unto them, Thus shall ye say to Zedekiah:'),(392693,13,24,21,4,'Thus saith Jehovah, the God of Israel, Behold, I will turn back the weapons of war that are in your hands, wherewith ye fight against the king of Babylon, and against the Chaldeans that besiege you, without the walls; and I will gather them into the midst of this city.'),(392694,13,24,21,5,'And I myself will fight against you with an outstretched hand and with a strong arm, even in anger, and in wrath, and in great indignation.'),(392695,13,24,21,6,'And I will smite the inhabitants of this city, both man and beast: they shall die of a great pestilence.'),(392696,13,24,21,7,'And afterward, saith Jehovah, I will deliver Zedekiah king of Judah, and his servants, and the people, even such as are left in this city from the pestilence, from the sword, and from the famine, into the hand of Nebuchadrezzar king of Babylon, and into the hand of their enemies, and into the hand of those that seek their life: and he shall smite them with the edge of the sword; he shall not spare them, neither have pity, nor have mercy.'),(392697,13,24,21,8,'And unto this people thou shalt say, Thus saith Jehovah: Behold, I set before you the way of life and the way of death.'),(392698,13,24,21,9,'He that abideth in this city shall die by the sword, and by the famine, and by the pestilence; but he that goeth out, and passeth over to the Chaldeans that besiege you, he shall live, and his life shall be unto him for a prey.'),(392699,13,24,21,10,'For I have set my face upon this city for evil, and not for good, saith Jehovah: it shall be given into the hand of the king of Babylon, and he shall burn it with fire.'),(392700,13,24,21,11,'And touching the house of the king of Judah, hear ye the word of Jehovah:'),(392701,13,24,21,12,'O house of David, thus saith Jehovah, Execute justice in the morning, and deliver him that is robbed out of the hand of the oppressor, lest my wrath go forth like fire, and burn so that none can quench it, because of the evil of your doings.'),(392702,13,24,21,13,'Behold, I am against thee, O inhabitant of the valley, [and] of the rock of the plain, saith Jehovah; you that say, Who shall come down against us? or who shall enter into our habitations?'),(392703,13,24,21,14,'And I will punish you according to the fruit of your doings, saith Jehovah; and I will kindle a fire in her forest, and it shall devour all that is round about her.'),(392704,13,24,22,1,'Thus said Jehovah: Go down to the house of the king of Judah, and speak there this word,'),(392705,13,24,22,2,'And say, Hear the word of Jehovah, O king of Judah, that sittest upon the throne of David, thou, and thy servants, and thy people that enter in by these gates.'),(392706,13,24,22,3,'Thus saith Jehovah: Execute ye justice and righteousness, and deliver him that is robbed out of the hand of the oppressor: and do no wrong, do no violence, to the sojourner, the fatherless, nor the widow; neither shed innocent blood in this place.'),(392707,13,24,22,4,'For if ye do this thing indeed, then shall there enter in by the gates of this house kings sitting upon the throne of David, riding in chariots and on horses, he, and his servants, and his people.'),(392708,13,24,22,5,'But if ye will not hear these words, I swear by myself, saith Jehovah, that this house shall become a desolation.'),(392709,13,24,22,6,'For thus saith Jehovah concerning the house of the king of Judah: Thou art Gilead unto me, [and] the head of Lebanon; [yet] surely I will make thee a wilderness, [and] cities which are not inhabited.'),(392710,13,24,22,7,'And I will prepare destroyers against thee, every one with his weapons; and they shall cut down thy choice cedars, and cast them into the fire.'),(392711,13,24,22,8,'And many nations shall pass by this city, and they shall say every man to his neighbor, Wherefore hath Jehovah done thus unto this great city?'),(392712,13,24,22,9,'Then they shall answer, Because they forsook the covenant of Jehovah their God, and worshipped other gods, and served them.'),(392713,13,24,22,10,'Weep ye not for the dead, neither bemoan him; but weep sore for him that goeth away; for he shall return no more, nor see his native country.'),(392714,13,24,22,11,'For thus saith Jehovah touching Shallum the son of Josiah, king of Judah, who reigned instead of Josiah his father, [and] who went forth out of this place: He shall not return thither any more.'),(392715,13,24,22,12,'But in the place whither they have led him captive, there shall he die, and he shall see this land no more.'),(392716,13,24,22,13,'Woe unto him that buildeth his house by unrighteousness, and his chambers by injustice; that useth his neighbor\'s service without wages, and giveth him not his hire;'),(392717,13,24,22,14,'that saith, I will build me a wide house and spacious chambers, and cutteth him out windows; and it is ceiled with cedar, and painted with vermilion.'),(392718,13,24,22,15,'Shalt thou reign, because thou strivest to excel in cedar? Did not thy father eat and drink, and do justice and righteousness? then it was well with him.'),(392719,13,24,22,16,'He judged the cause of the poor and needy; then it was well. Was not this to know me? saith Jehovah.'),(392720,13,24,22,17,'But thine eyes and thy heart are not but for thy covetousness, and for shedding innocent blood, and for oppression, and for violence, to do it.'),(392721,13,24,22,18,'Therefore thus saith Jehovah concerning Jehoiakim the son of Josiah, king of Judah: they shall not lament for him, [saying], Ah my brother! or, Ah sister! They shall not lament for him, [saying] Ah lord! or, Ah his glory!'),(392722,13,24,22,19,'He shall be buried with the burial of an ass, drawn and cast forth beyond the gates of Jerusalem.'),(392723,13,24,22,20,'Go up to Lebanon, and cry; and lift up thy voice in Bashan, and cry from Abarim; for all thy lovers are destroyed.'),(392724,13,24,22,21,'I spake unto thee in thy prosperity; but thou saidst, I will not hear. This hath been thy manner from thy youth, that thou obeyedst not my voice.'),(392725,13,24,22,22,'The wind shall feed all thy shepherds, and thy lovers shall go into captivity: surely then shalt thou be ashamed and confounded for all thy wickedness.'),(392726,13,24,22,23,'O inhabitant of Lebanon, that makest thy nest in the cedars, how greatly to be pitied shalt thou be when pangs come upon thee, the pain as of a woman in travail!'),(392727,13,24,22,24,'As I live, saith Jehovah, though Coniah the son of Jehoiakim king of Judah were the signet upon my right hand, yet would I pluck thee thence;'),(392728,13,24,22,25,'and I will give thee into the hand of them that seek thy life, and into the hand of them of whom thou art afraid, even into the hand of Nebuchadrezzar king of Babylon, and into the hand of the Chaldeans.'),(392729,13,24,22,26,'And I will cast thee out, and thy mother that bare thee, into another country, where ye were not born; and there shall ye die.'),(392730,13,24,22,27,'But to the land whereunto their soul longeth to return, thither shall they not return.'),(392731,13,24,22,28,'Is this man Coniah a despised broken vessel? is he a vessel wherein none delighteth? wherefore are they cast out, he and his seed, and are cast into the land which they know not?'),(392732,13,24,22,29,'O earth, earth, earth, hear the word of Jehovah.'),(392733,13,24,22,30,'Thus saith Jehovah, Write ye this man childless, a man that shall not prosper in his days; for no more shall a man of his seed prosper, sitting upon the throne of David, and ruling in Judah.'),(392734,13,24,23,1,'Woe unto the shepherds that destroy and scatter the sheep of my pasture! saith Jehovah.'),(392735,13,24,23,2,'Therefore thus saith Jehovah, the God of Israel, against the shepherds that feed my people: Ye have scattered my flock, and driven them away, and have not visited them; behold, I will visit upon you the evil of your doings, saith Jehovah.'),(392736,13,24,23,3,'And I will gather the remnant of my flock out of all the countries whither I have driven them, and will bring them again to their folds; and they shall be fruitful and multiply.'),(392737,13,24,23,4,'And I will set up shepherds over them, who shall feed them; and they shall fear no more, nor be dismayed, neither shall any be lacking, saith Jehovah.'),(392738,13,24,23,5,'Behold, the days come, saith Jehovah, that I will raise unto David a righteous Branch, and he shall reign as king and deal wisely, and shall execute justice and righteousness in the land.'),(392739,13,24,23,6,'In his days Judah shall be saved, and Israel shall dwell safely; and this is his name whereby he shall be called: Jehovah our righteousness.'),(392740,13,24,23,7,'Therefore, behold, the days come, saith Jehovah, that they shall no more say, As Jehovah liveth, who brought up the children of Israel out of the land of Egypt;'),(392741,13,24,23,8,'but, As Jehovah liveth, who brought up and who led the seed of the house of Israel out of the north country, and from all the countries whither I had driven them. And they shall dwell in their own land.'),(392742,13,24,23,9,'Concerning the prophets. My heart within me is broken, all my bones shake; I am like a drunken man, and like a man whom wine hath overcome, because of Jehovah, and because of his holy words.'),(392743,13,24,23,10,'For the land is full of adulterers; for because of swearing the land mourneth; the pastures of the wilderness are dried up. And their course is evil, and their might is not right;'),(392744,13,24,23,11,'for both prophet and priest are profane; yea, in my house have I found their wickedness, saith Jehovah.'),(392745,13,24,23,12,'Wherefore their way shall be unto them as slippery places in the darkness: they shall be driven on, and fall therein; for I will bring evil upon them, even the year of their visitation, saith Jehovah.'),(392746,13,24,23,13,'And I have seen folly in the prophets of Samaria; they prophesied by Baal, and caused my people Israel to err.'),(392747,13,24,23,14,'In the prophets of Jerusalem also I have seen a horrible thing: they commit adultery, and walk in lies; and they strengthen the hands of evil-doers, so that none doth return from his wickedness: they are all of them become unto me as Sodom, and the inhabitants thereof as Gomorrah.'),(392748,13,24,23,15,'Therefore thus saith Jehovah of hosts concerning the prophets: Behold, I will feed them with wormwood, and make them drink the water of gall; for from the prophets of Jerusalem is ungodliness gone forth into all the land.'),(392749,13,24,23,16,'Thus saith Jehovah of hosts, Hearken not unto the words of the prophets that prophesy unto you: they teach you vanity; they speak a vision of their own heart, and not out of the mouth of Jehovah.'),(392750,13,24,23,17,'They say continually unto them that despise me, Jehovah hath said, Ye shall have peace; and unto every one that walketh in the stubbornness of his own heart they say, No evil shall come upon you.'),(392751,13,24,23,18,'For who hath stood in the council of Jehovah, that he should perceive and hear his word? who hath marked my word, and heard it?'),(392752,13,24,23,19,'Behold, the tempest of Jehovah, [even his] wrath, is gone forth, yea, a whirling tempest: it shall burst upon the head of the wicked.'),(392753,13,24,23,20,'The anger of Jehovah shall not return, until he have executed, and till he have performed the intents of his heart: in the latter days ye shall understand it perfectly.'),(392754,13,24,23,21,'I sent not these prophets, yet they ran: I spake not unto them, yet they prophesied.'),(392755,13,24,23,22,'But if they had stood in my council, then had they caused my people to hear my words, and had turned them from their evil way, and from the evil of their doings.'),(392756,13,24,23,23,'Am I a God at hand, saith Jehovah, and not a God afar off?'),(392757,13,24,23,24,'Can any hide himself in secret places so that I shall not see him? saith Jehovah. Do not I fill heaven and earth? saith Jehovah.'),(392758,13,24,23,25,'I have heard what the prophets have said, that prophesy lies in my name, saying, I have dreamed, I have dreamed.'),(392759,13,24,23,26,'How long shall this be in the heart of the prophets that prophesy lies, even the prophets of the deceit of their own heart?'),(392760,13,24,23,27,'that think to cause my people to forget my name by their dreams which they tell every man to his neighbor, as their fathers forgat my name for Baal.'),(392761,13,24,23,28,'The prophet that hath a dream, let him tell a dream; and he that hath my word, let him speak my word faithfully. What is the straw to the wheat? saith Jehovah.'),(392762,13,24,23,29,'Is not my word like fire? saith Jehovah; and like a hammer that breaketh the rock in pieces?'),(392763,13,24,23,30,'Therefore, behold, I am against the prophets, saith Jehovah, that steal my words every one from his neighbor.'),(392764,13,24,23,31,'Behold, I am against the prophets, saith Jehovah, that use their tongues, and say, He saith.'),(392765,13,24,23,32,'Behold, I am against them that prophesy lying dreams, saith Jehovah, and do tell them, and cause my people to err by their lies, and by their vain boasting: yet I sent them not, nor commanded them; neither do they profit this people at all, saith Jehovah.'),(392766,13,24,23,33,'And when this people, or the prophet, or a priest, shall ask thee, saying, What is the burden of Jehovah? then shalt thou say unto them, What burden! I will cast you off, saith Jehovah.'),(392767,13,24,23,34,'And as for the prophet, and the priest, and the people, that shall say, The burden of Jehovah, I will even punish that man and his house.'),(392768,13,24,23,35,'Thus shall ye say every one to his neighbor, and every one to his brother, What hath Jehovah answered? and, What hath Jehovah spoken?'),(392769,13,24,23,36,'And the burden of Jehovah shall ye mention no more: for every man\'s own word shall be his burden; for ye have perverted the words of the living God, of Jehovah of hosts our God.'),(392770,13,24,23,37,'Thus shalt thou say to the prophet, What hath Jehovah answered thee? and, What hath Jehovah spoken?'),(392771,13,24,23,38,'But if ye say, The burden of Jehovah; therefore thus saith Jehovah: Because ye say this word, The burden of Jehovah, and I have sent unto you, saying, Ye shall not say, The burden of Jehovah;'),(392772,13,24,23,39,'therefore, behold, I will utterly forget you, and I will cast you off, and the city that I gave unto you and to your fathers, away from my presence:'),(392773,13,24,23,40,'and I will bring an everlasting reproach upon you, and a perpetual shame, which shall not be forgotten.'),(392774,13,24,24,1,'Jehovah showed me, and, behold, two baskets of figs set before the temple of Jehovah, after that Nebuchadrezzar king of Babylon had carried away captive Jeconiah the son of Jehoiakim, king of Judah, and the princes of Judah, with the craftsmen and smiths, from Jerusalem, and had brought them to Babylon.'),(392775,13,24,24,2,'One basket had very good figs, like the figs that are first-ripe; and the other basket had very bad figs, which could not be eaten, they were so bad.'),(392776,13,24,24,3,'Then said Jehovah unto me, What seest thou, Jeremiah? And I said, Figs; the good figs, very good; and the bad, very bad, that cannot be eaten, they are so bad.'),(392777,13,24,24,4,'And the word of Jehovah came unto me, saying,'),(392778,13,24,24,5,'Thus saith Jehovah, the God of Israel: Like these good figs, so will I regard the captives of Judah, whom I have sent out of this place into the land of the Chaldeans, for good.'),(392779,13,24,24,6,'For I will set mine eyes upon them for good, and I will bring them again to this land: and I will build them, and not pull them down; and I will plant them, and not pluck them up.'),(392780,13,24,24,7,'And I will give them a heart to know me, that I am Jehovah: and they shall be my people, and I will be their God; for they shall return unto me with their whole heart.'),(392781,13,24,24,8,'And as the bad figs, which cannot be eaten, they are so bad, surely thus saith Jehovah, So will I give up Zedekiah the king of Judah, and his princes, and the residue of Jerusalem, that remain in this land, and them that dwell in the land of Egypt,'),(392782,13,24,24,9,'I will even give them up to be tossed to and fro among all the kingdoms of the earth for evil; to be a reproach and a proverb, a taunt and a curse, in all places whither I shall drive them.'),(392783,13,24,24,10,'And I will send the sword, the famine, and the pestilence, among them, till they be consumed from off the land that I gave unto them and to their fathers.'),(392784,13,24,25,1,'The word that came to Jeremiah concerning all the people of Judah, in the fourth year of Jehoiakim the son of Josiah, king of Judah (the same was the first year of Nebuchadrezzar king of Babylon,)'),(392785,13,24,25,2,'which Jeremiah the prophet spake unto all the people of Judah, and to all the inhabitants of Jerusalem, saying:'),(392786,13,24,25,3,'From the thirteenth year of Josiah the son of Amon, king of Judah, even unto this day, these three and twenty years, the word of Jehovah hath come unto me, and I have spoken unto you, rising up early and speaking; but ye have not hearkened.'),(392787,13,24,25,4,'And Jehovah hath sent unto you all his servants the prophets, rising up early and sending them, (but ye have not hearkened, nor inclined your ear to hear,)'),(392788,13,24,25,5,'saying, Return ye now every one from his evil way, and from the evil of your doings, and dwell in the land that Jehovah hath given unto you and to your fathers, from of old and even for evermore;'),(392789,13,24,25,6,'and go not after other gods to serve them, and to worship them, and provoke me not to anger with the work of your hands; and I will do you no hurt.'),(392790,13,24,25,7,'Yet ye have not hearkened unto me, saith Jehovah; that ye may provoke me to anger with the work of your hands to your own hurt.'),(392791,13,24,25,8,'Therefore thus saith Jehovah of hosts: Because ye have not heard my words,'),(392792,13,24,25,9,'behold, I will send and take all the families of the north, saith Jehovah, and [I will send] unto Nebuchadrezzar the king of Babylon, my servant, and will bring them against this land, and against the inhabitants thereof, and against all these nations round about; and I will utterly destroy them, and make them an astonishment, and a hissing, and perpetual desolations.'),(392793,13,24,25,10,'Moreover I will take from them the voice of mirth and the voice of gladness, the voice of the bridegroom and the voice of the bride, the sound of the millstones, and the light of the lamp.'),(392794,13,24,25,11,'And this whole land shall be a desolation, and an astonishment; and these nations shall serve the king of Babylon seventy years.'),(392795,13,24,25,12,'And it shall come to pass, when seventy years are accomplished, that I will punish the king of Babylon, and that nation, saith Jehovah, for their iniquity, and the land of the Chaldeans; and I will make it desolate for ever.'),(392796,13,24,25,13,'And I will bring upon that land all my words which I have pronounced against it, even all that is written in this book, which Jeremiah hath prophesied against all the nations.'),(392797,13,24,25,14,'For many nations and great kings shall make bondmen of them, even of them; and I will recompense them according to their deeds, and according to the work of their hands.'),(392798,13,24,25,15,'For thus saith Jehovah, the God of Israel, unto me: take this cup of the wine of wrath at my hand, and cause all the nations, to whom I send thee, to drink it.'),(392799,13,24,25,16,'And they shall drink, and reel to and fro, and be mad, because of the sword that I will send among them.'),(392800,13,24,25,17,'Then took I the cup at Jehovah\'s hand, and made all the nations to drink, unto whom Jehovah had sent me:'),(392801,13,24,25,18,'[to wit], Jerusalem, and the cities of Judah, and the kings thereof, and the princes thereof, to make them a desolation, an astonishment, a hissing, and a curse, as it is this day;'),(392802,13,24,25,19,'Pharaoh king of Egypt, and his servants, and his princes, and all his people;'),(392803,13,24,25,20,'and all the mingled people, and all the kings of the land of the Uz, and all the kings of the Philistines, and Ashkelon, and Gaza, and Ekron, and the remnant of Ashdod;'),(392804,13,24,25,21,'Edom, and Moab, and the children of Ammon;'),(392805,13,24,25,22,'and all the kings of Tyre, and all the kings of Sidon, and the kings of the isle which is beyond the sea;'),(392806,13,24,25,23,'Dedan, and Tema, and Buz, and all that have the corners [of their hair] cut off;'),(392807,13,24,25,24,'and all the kings of Arabia, and all the kings of the mingled people that dwell in the wilderness;'),(392808,13,24,25,25,'and all the kings of Zimri, and all the kings of Elam, and all the kings of the Medes;'),(392809,13,24,25,26,'and all the kings of the north, far and near, one with another; and all the kingdoms of the world, which are upon the face of the earth: and the king of Sheshach shall drink after them.'),(392810,13,24,25,27,'And thou shalt say unto them, Thus saith Jehovah of hosts, the God of Israel: Drink ye, and be drunken, and spew, and fall, and rise no more, because of the sword which I will send among you.'),(392811,13,24,25,28,'And it shall be, if they refuse to take the cup at thy hand to drink, then shalt thou say unto them, Thus saith Jehovah of hosts: Ye shall surely drink.'),(392812,13,24,25,29,'For, lo, I begin to work evil at the city which is called by my name; and should ye be utterly unpunished? Ye shall not be unpunished; for I will call for a sword upon all the inhabitants of the earth, saith Jehovah of hosts.'),(392813,13,24,25,30,'Therefore prophesy thou against them all these words, and say unto them, Jehovah will roar from on high, and utter his voice from his holy habitation; he will mightily roar against his fold; he will give a shout, as they that tread [the grapes], against all the inhabitants of the earth.'),(392814,13,24,25,31,'A noise shall come even to the end of the earth; for Jehovah hath a controversy with the nations; he will enter into judgment with all flesh: as for the wicked, he will give them to the sword, saith Jehovah.'),(392815,13,24,25,32,'Thus saith Jehovah of hosts, Behold, evil shall go forth from nation to nation, and a great tempest shall be raised up from the uttermost parts of the earth.'),(392816,13,24,25,33,'And the slain of Jehovah shall be at that day from one end of the earth even unto the other end of the earth: they shall not be lamented, neither gathered, nor buried; they shall be dung upon the face of the ground.'),(392817,13,24,25,34,'Wail, ye shepherds, and cry; and wallow [in ashes], ye principal of the flock; for the days of your slaughter and of your dispersions are fully come, and ye shall fall like a goodly vessel.'),(392818,13,24,25,35,'And the shepherds shall have no way to flee, nor the principal of the flock to escape.'),(392819,13,24,25,36,'A voice of the cry of the shepherds, and the wailing of the principal of the flock! for Jehovah layeth waste their pasture.'),(392820,13,24,25,37,'And the peaceable folds are brought to silence because of the fierce anger of Jehovah.'),(392821,13,24,25,38,'He hath left his covert, as the lion; for their land is become an astonishment because of the fierceness of the oppressing [sword], and because of his fierce anger.'),(392822,13,24,26,1,'In the beginning of the reign of Jehoiakim the son of Josiah, king of Judah, came this word from Jehovah, saying,'),(392823,13,24,26,2,'Thus saith Jehovah: Stand in the court of Jehovah\'s house, and speak unto all the cities of Judah, which come to worship in Jehovah\'s house, all the words that I command thee to speak unto them; diminish not a word.'),(392824,13,24,26,3,'It may be they will hearken, and turn every man from his evil way; that I may repent me of the evil which I purpose to do unto them because of the evil of their doings.'),(392825,13,24,26,4,'And thou shalt say unto them, Thus saith Jehovah: If ye will not hearken to me, to walk in my law, which I have set before you,'),(392826,13,24,26,5,'to hearken to the words of my servants the prophets, whom I send unto you, even rising up early and sending them, but ye have not hearkened;'),(392827,13,24,26,6,'then will I make this house like Shiloh, and will make this city a curse to all the nations of the earth.'),(392828,13,24,26,7,'And the priests and the prophets and all the people heard Jeremiah speaking these words in the house of Jehovah.'),(392829,13,24,26,8,'And it came to pass, when Jeremiah had made an end of speaking all that Jehovah had commanded him to speak unto all the people, that the priests and the prophets and all the people laid hold on him, saying, Thou shalt surely die.'),(392830,13,24,26,9,'Why hast thou prophesied in the name of Jehovah, saying, This house shall be like Shiloh, and this city shall be desolate, without inhabitant? And all the people were gathered unto Jeremiah in the house of Jehovah.'),(392831,13,24,26,10,'And when the princes of Judah heard these things, they came up from the king\'s house unto the house of Jehovah; and they sat in the entry of the new gate of Jehovah\'s [house].'),(392832,13,24,26,11,'Then spake the priests and the prophets unto the princes and to all the people, saying, This man is worthy of death; for he hath prophesied against this city, as ye have heard with your ears.'),(392833,13,24,26,12,'Then spake Jeremiah unto all the princes and to all the people, saying, Jehovah sent me to prophesy against this house and against this city all the words that ye have heard.'),(392834,13,24,26,13,'Now therefore amend your ways and your doings, and obey the voice of Jehovah your God; and Jehovah will repent him of the evil that he hath pronounced against you.'),(392835,13,24,26,14,'But as for me, behold, I am in your hand: do with me as is good and right in your eyes.'),(392836,13,24,26,15,'Only know ye for certain that, if ye put me to death, ye will bring innocent blood upon yourselves, and upon this city, and upon the inhabitants thereof; for of a truth Jehovah hath sent me unto you to speak all these words in your ears.'),(392837,13,24,26,16,'Then said the princes and all the people unto the priests and to the prophets: This man is not worthy of death; for he hath spoken to us in the name of Jehovah our God.'),(392838,13,24,26,17,'Then rose up certain of the elders of the land, and spake to all the assembly of the people, saying,'),(392839,13,24,26,18,'Micah the Morashtite prophesied in the days of Hezekiah king of Judah; and he spake to all the people of Judah, saying, Thus saith Jehovah of hosts: Zion shall be plowed as a field, and Jerusalem shall become heaps, and the mountain of the house as the high places of a forest.'),(392840,13,24,26,19,'Did Hezekiah king of Judah and all Judah put him to death? did he not fear Jehovah, and entreat the favor of Jehovah, and Jehovah repented him of the evil which he had pronounced against them? Thus should we commit great evil against our own souls.'),(392841,13,24,26,20,'And there was also a man that prophesied in the name of Jehovah, Uriah the son of Shemaiah of Kiriath-jearim; and he prophesied against this city and against this land according to all the words of Jeremiah:'),(392842,13,24,26,21,'and when Jehoiakim the king, with all his mighty-men, and all the princes, heard his words, the king sought to put him to death; but when Uriah heard it, he was afraid, and fled, and went into Egypt:'),(392843,13,24,26,22,'and Jehoiakim the king sent men into Egypt, [namely], Elnathan the son of Achbor, and certain men with him, into Egypt;'),(392844,13,24,26,23,'and they fetched forth Uriah out of Egypt, and brought him unto Jehoiakim the king, who slew him with the sword, and cast his dead body into the graves of the common people.'),(392845,13,24,26,24,'But the hand of Ahikam the son of Shaphan was with Jeremiah, that they should not give him into the hand of the people to put him to death.'),(392846,13,24,27,1,'In the beginning of the reign of Jehoiakim the son of Josiah, king of Judah, came this word unto Jeremiah from Jehovah, saying,'),(392847,13,24,27,2,'Thus saith Jehovah to me: Make thee bonds and bars, and put them upon thy neck;'),(392848,13,24,27,3,'and send them to the king of Edom, and to the king of Moab, and to the king of the children of Ammon, and to the king of Tyre, and to the king of Sidon, by the hand of the messengers that come to Jerusalem unto Zedekiah king of Judah;'),(392849,13,24,27,4,'and give them a charge unto their masters, saying, Thus saith Jehovah of hosts, the God of Israel, Thus shall ye say unto your masters:'),(392850,13,24,27,5,'I have made the earth, the men and the beasts that are upon the face of the earth, by my great power and by my outstretched arm; and I give it unto whom it seemeth right unto me.'),(392851,13,24,27,6,'And now have I given all these lands into the hand of Nebuchadnezzar the king of Babylon, my servant; and the beasts of the field also have I given him to serve him.'),(392852,13,24,27,7,'And all the nations shall serve him, and his son, and his son\'s son, until the time of his own land come: and then many nations and great kings shall make him their bondman.'),(392853,13,24,27,8,'And it shall come to pass, that the nation and the kingdom which will not serve the same Nebuchadnezzar king of Babylon, and that will not put their neck under the yoke of the king of Babylon, that nation will I punish, saith Jehovah, with the sword, and with the famine, and with the pestilence, until I have consumed them by his hand.'),(392854,13,24,27,9,'But as for you, hearken ye not to your prophets, nor to your diviners, nor to your dreams, nor to your soothsayers, nor to your sorcerers, that speak unto you, saying, Ye shall not serve the king of Babylon:'),(392855,13,24,27,10,'for they prophesy a lie unto you, to remove you far from your land, and that I should drive you out, and ye should perish.'),(392856,13,24,27,11,'But the nation that shall bring their neck under the yoke of the king of Babylon, and serve him, that [nation] will I let remain in their own land, saith Jehovah; and they shall till it, and dwell therein.'),(392857,13,24,27,12,'And I spake to Zedekiah king of Judah according to all these words, saying, Bring your necks under the yoke of the king of Babylon, and serve him and his people, and live.'),(392858,13,24,27,13,'Why will ye die, thou and thy people, by the sword, by the famine, and by the pestilence, as Jehovah hath spoken concerning the nation that will not serve the king of Babylon?'),(392859,13,24,27,14,'And hearken not unto the words of the prophets that speak unto you, saying, Ye shall not serve the king of Babylon; for they prophesy a lie unto you.'),(392860,13,24,27,15,'For I have not sent them, saith Jehovah, but they prophesy falsely in my name; that I may drive you out, and that ye may perish, ye, and the prophets that prophesy unto you.'),(392861,13,24,27,16,'Also I spake to the priests and to all this people, saying, Thus saith Jehovah: Hearken not to the words of your prophets that prophesy unto you, saying, Behold, the vessels of Jehovah\'s house shall now shortly be brought again from Babylon; for they prophesy a lie unto you.'),(392862,13,24,27,17,'Hearken not unto them; serve the king of Babylon, and live: wherefore should this city become a desolation?'),(392863,13,24,27,18,'But if they be prophets, and if the word of Jehovah be with them, let them now make intercession to Jehovah of hosts, that the vessels which are left in the house of Jehovah, and in the house of the king of Judah, and at Jerusalem, go not to Babylon.'),(392864,13,24,27,19,'For thus saith Jehovah of hosts concerning the pillars, and concerning the sea, and concerning the bases, and concerning the residue of the vessels that are left in this city,'),(392865,13,24,27,20,'which Nebuchadnezzar king of Babylon took not, when he carried away captive Jeconiah the son of Jehoiakim, king of Judah, from Jerusalem to Babylon, and all the nobles of Judah and Jerusalem;'),(392866,13,24,27,21,'yea, thus saith Jehovah of hosts, the God of Israel, concerning the vessels that are left in the house of Jehovah, and in the house of the king of Judah, and at Jerusalem:'),(392867,13,24,27,22,'They shall be carried to Babylon, and there shall they be, until the day that I visit them, saith Jehovah; then will I bring them up, and restore them to this place.'),(392868,13,24,28,1,'And it came to pass the same year, in the beginning of the reign of Zedekiah king of Judah, in the fourth year, in the fifth month, that Hananiah the son of Azzur, the prophet, who was of Gibeon, spake unto me in the house of Jehovah, in the presence of the priests and of all the people, saying,'),(392869,13,24,28,2,'Thus speaketh Jehovah of hosts, the God of Israel, saying, I have broken the yoke of the king of Babylon.'),(392870,13,24,28,3,'Within two full years will I bring again into this place all the vessels of Jehovah\'s house, that Nebuchadnezzar king of Babylon took away from this place, and carried to Babylon:'),(392871,13,24,28,4,'and I will bring again to this place Jeconiah the son of Jehoiakim, king of Judah, with all the captives of Judah, that went to Babylon, saith Jehovah; for I will break the yoke of the king of Babylon.'),(392872,13,24,28,5,'Then the prophet Jeremiah said unto the prophet Hananiah in the presence of the priests, and in the presence of all the people that stood in the house of Jehovah,'),(392873,13,24,28,6,'even the prophet Jeremiah said, Amen: Jehovah do so; Jehovah perform thy words which thou hast prophesied, to bring again the vessels of Jehovah\'s house, and all them of the captivity, from Babylon unto this place.'),(392874,13,24,28,7,'Nevertheless hear thou now this word that I speak in thine ears, and in the ears of all the people:'),(392875,13,24,28,8,'The prophets that have been before me and before thee of old prophesied against many countries, and against great kingdoms, of war, and of evil, and of pestilence.'),(392876,13,24,28,9,'The prophet that prophesieth of peace, when the word of the prophet shall come to pass, then shall the prophet be known, that Jehovah hath truly sent him.'),(392877,13,24,28,10,'Then Hananiah the prophet took the bar from off the prophet Jeremiah\'s neck, and brake it.'),(392878,13,24,28,11,'And Hananiah spake in the presence of all the people, saying, Thus saith Jehovah: Even so will I break the yoke of Nebuchadnezzar king of Babylon within two full years from off the neck of all the nations. And the prophet Jeremiah went his way.'),(392879,13,24,28,12,'Then the word of Jehovah came unto Jeremiah, after that Hananiah the prophet had broken the bar from off the neck of the prophet Jeremiah, saying,'),(392880,13,24,28,13,'Go, and tell Hananiah, saying, Thus saith Jehovah: Thou hast broken the bars of wood; but thou hast made in their stead bars of iron.'),(392881,13,24,28,14,'For thus saith Jehovah of hosts, the God of Israel: I have put a yoke of iron upon the neck of all these nations, that they may served Nebuchadnezzar king of Babylon; and they shall serve him: and I have given him the beasts of the field also.'),(392882,13,24,28,15,'Then said the prophet Jeremiah unto Hananiah the prophet, Hear now, Hananiah: Jehovah hath not sent thee; but thou makest this people to trust in a lie.'),(392883,13,24,28,16,'Therefore thus saith Jehovah, Behold, I will send thee away from off the face of the earth: this year thou shalt die, because thou hast spoken rebellion against Jehovah.'),(392884,13,24,28,17,'So Hananiah the prophet died the same year in the seventh month.'),(392885,13,24,29,1,'Now these are the words of the letter that Jeremiah the prophet sent from Jerusalem unto the residue of the elders of the captivity, and to the priests, and to the prophets, and to all the people, whom Nebuchadnezzar had carried away captive from Jerusalem to Babylon,'),(392886,13,24,29,2,'(after that Jeconiah the king, and the queen-mother, and the eunuchs, [and] the princes of Judah and Jerusalem, and the craftsmen, and the smiths, were departed from Jerusalem,)'),(392887,13,24,29,3,'by the hand of Elasah the son of Shaphan, and Gemariah the son of Hilkiah, (whom Zedekiah king of Judah sent unto Babylon to Nebuchadnezzar king of Babylon,) saying,'),(392888,13,24,29,4,'Thus saith Jehovah of hosts, the God of Israel, unto all the captivity, whom I have caused to be carried away captive from Jerusalem unto Babylon:'),(392889,13,24,29,5,'Build ye houses, and dwell in them; and plant gardens, and eat the fruit of them.'),(392890,13,24,29,6,'Take ye wives, and beget sons and daughters; and take wives for your sons, and give your daughters to husbands, that they may bear sons and daughters; and multiply ye there, and be not diminished.'),(392891,13,24,29,7,'And seek the peace of the city whither I have caused you to be carried away captive, and pray unto Jehovah for it; for in the peace thereof shall ye have peace.'),(392892,13,24,29,8,'For thus saith Jehovah of hosts, the God of Israel: Let not your prophets that are in the midst of you, and your diviners, deceive you; neither hearken ye to your dreams which ye cause to be dreamed.'),(392893,13,24,29,9,'For they prophesy falsely unto you in my name: I have not sent them, saith Jehovah.'),(392894,13,24,29,10,'For thus saith Jehovah, After seventy years are accomplished for Babylon, I will visit you, and perform my good word toward you, in causing you to return to this place.'),(392895,13,24,29,11,'For I know the thoughts that I think toward you, saith Jehovah, thoughts of peace, and not of evil, to give you hope in your latter end.'),(392896,13,24,29,12,'And ye shall call upon me, and ye shall go and pray unto me, and I will hearken unto you.'),(392897,13,24,29,13,'And ye shall seek me, and find me, when ye shall search for me with all your heart.'),(392898,13,24,29,14,'And I will be found of you, saith Jehovah, and I will turn again your captivity, and I will gather you from all the nations, and from all the places wither I have driven you, saith Jehovah; and I will bring you again unto the place whence I caused you to be carried away captive.'),(392899,13,24,29,15,'Because ye have said, Jehovah hath raised us up prophets in Babylon;'),(392900,13,24,29,16,'thus saith Jehovah concerning the king that sitteth upon the throne of David, and concerning all the people that dwell in this city, your brethren that are not gone forth with you into captivity;'),(392901,13,24,29,17,'thus saith Jehovah of hosts; Behold, I will send upon them the sword, the famine, and the pestilence, and will make them like vile figs, that cannot be eaten, they are so bad.'),(392902,13,24,29,18,'And I will pursue after them with the sword, with the famine, and with the pestilence, and will deliver them to be tossed to and fro among all the kingdoms of the earth, to be an execration, and an astonishment, and a hissing, and a reproach, among all the nations whither I have driven them;'),(392903,13,24,29,19,'because they have not hearkened to my words, saith Jehovah, wherewith I sent unto them my servants the prophets, rising up early and sending them; but ye would not hear, saith Jehovah.'),(392904,13,24,29,20,'Hear ye therefore the word of Jehovah, all ye of the captivity, whom I have sent away from Jerusalem to Babylon.'),(392905,13,24,29,21,'Thus saith Jehovah of hosts, the God of Israel, concerning Ahab the son of Kolaiah, and concerning Zedekiah the son of Maaseiah, who prophesy a lie unto you in my name: Behold, I will deliver them into the hand of Nebuchadrezzar king of Babylon; and he shall slay them before your eyes;'),(392906,13,24,29,22,'and of them shall be taken up a curse by all the captives of Judah that are in Babylon, saying, Jehovah make thee like Zedekiah and like Ahab, whom the king of Babylon roasted in the fire;'),(392907,13,24,29,23,'because they have wrought folly in Israel, and have committed adultery with their neighbors\' wives, and have spoken words in my name falsely, which I commanded them not; and I am he that knoweth, and am witness, saith Jehovah.'),(392908,13,24,29,24,'And concerning Shemaiah the Nehelamite thou shalt speak, saying,'),(392909,13,24,29,25,'Thus speaketh Jehovah of hosts, the God of Israel, saying, Because thou hast sent letters in thine own name unto all the people that are at Jerusalem, and to Zephaniah the son of Maaseiah, the priest, and to all the priests, saying,'),(392910,13,24,29,26,'Jehovah hath made thee priest in the stead of Jehoiada the priest, that there may be officers in the house of Jehovah, for every man that is mad, and maketh himself a prophet, that thou shouldest put him in the stocks and in shackles.'),(392911,13,24,29,27,'Now therefore, why hast thou not rebuked Jeremiah of Anathoth, who maketh himself a prophet to you,'),(392912,13,24,29,28,'forasmuch as he hath sent unto us in Babylon, saying, [The captivity] is long: build ye houses, and dwell in them; and plant gardens, and eat the fruit of them?'),(392913,13,24,29,29,'And Zephaniah the priest read this letter in the ears of Jeremiah the prophet.'),(392914,13,24,29,30,'Then came the word of Jehovah unto Jeremiah, saying,'),(392915,13,24,29,31,'Send to all them of the captivity, saying, Thus saith Jehovah concerning Shemaiah the Nehelamite: Because that Shemaiah hath prophesied unto you, and I sent him not, and he hath caused you to trust in a lie;'),(392916,13,24,29,32,'therefore thus saith Jehovah, Behold, I will punish Shemaiah the Nehelamite, and his seed; he shall not have a man to dwell among this people, neither shall he behold the good that I will do unto my people, saith Jehovah, because he hath spoken rebellion against Jehovah.'),(392917,13,24,30,1,'The word that came to Jeremiah from Jehovah, saying,'),(392918,13,24,30,2,'Thus speaketh Jehovah, the God of Israel, saying, Write thee all the words that I have spoken unto thee in a book.'),(392919,13,24,30,3,'For, lo, the days come, saith Jehovah, that I will turn again the captivity of my people Israel and Judah, saith Jehovah; and I will cause them to return to the land that I gave to their fathers, and they shall possess it.'),(392920,13,24,30,4,'And these are the words that Jehovah spake concerning Israel and concerning Judah.'),(392921,13,24,30,5,'For thus saith Jehovah: We have heard a voice of trembling, of fear, and not of peace.'),(392922,13,24,30,6,'Ask ye now, and see whether a man doth travail with child: wherefore do I see every man with his hands on his loins, as a woman in travail, and all faces are turned into paleness?'),(392923,13,24,30,7,'Alas! for that day is great, so that none is like it: it is even the time of Jacob\'s trouble; but he shall be saved out of it.'),(392924,13,24,30,8,'And it shall come to pass in that day, saith Jehovah of hosts, that I will break his yoke from off thy neck, and will burst thy bonds; and strangers shall no more make him their bondman;'),(392925,13,24,30,9,'but they shall serve Jehovah their God, and David their king, whom I will raise up unto them.'),(392926,13,24,30,10,'Therefore fear thou not, O Jacob my servant, saith Jehovah; neither be dismayed, O Israel: for, lo, I will save thee from afar, and thy seed from the land of their captivity; and Jacob shall return, and shall be quiet and at ease, and none shall make him afraid.'),(392927,13,24,30,11,'For I am with thee, saith Jehovah, to save thee: for I will make a full end of all the nations whither I have scattered thee, but I will not make a full end of thee; but I will correct thee in measure, and will in no wise leave thee unpunished.'),(392928,13,24,30,12,'For thus saith Jehovah, Thy hurt is incurable, and thy wound grievous.'),(392929,13,24,30,13,'There is none to plead thy cause, that thou mayest be bound up: thou hast no healing medicines.'),(392930,13,24,30,14,'All thy lovers have forgotten thee; they seek thee not: for I have wounded thee with the wound of an enemy, with the chastisement of a cruel one, for the greatness of thine iniquity, because thy sins were increased.'),(392931,13,24,30,15,'Why criest thou for thy hurt? thy pain is incurable: for the greatness of thine iniquity, because thy sins were increased, I have done these things unto thee.'),(392932,13,24,30,16,'Therefore all they that devour thee shall be devoured; and all thine adversaries, every one of them, shall go into captivity; and they that despoil thee shall be a spoil, and all that prey upon thee will I give for a prey.'),(392933,13,24,30,17,'For I will restore health unto thee, and I will heal thee of thy wounds, saith Jehovah; because they have called thee an outcast, [saying], It is Zion, whom no man seeketh after.'),(392934,13,24,30,18,'Thus saith Jehovah: Behold, I will turn again the captivity of Jacob\'s tents, and have compassion on his dwelling-places; and the city shall be builded upon its own hill, and the palace shall be inhabited after its own manner.'),(392935,13,24,30,19,'And out of them shall proceed thanksgiving and the voice of them that make merry: and I will multiply them, and they shall not be few; I will also glorify them, and they shall not be small.'),(392936,13,24,30,20,'Their children also shall be as aforetime, and their congregation shall be established before me; and I will punish all that oppress them.'),(392937,13,24,30,21,'And their prince shall be of themselves, and their ruler shall proceed from the midst of them; and I will cause him to draw near, and he shall approach unto me: for who is he that hath had boldness to approach unto me? saith Jehovah.'),(392938,13,24,30,22,'And ye shall be my people, and I will be your God.'),(392939,13,24,30,23,'Behold, the tempest of Jehovah, [even his] wrath, is gone forth, a sweeping tempest: it shall burst upon the head of the wicked.'),(392940,13,24,30,24,'The fierce anger of Jehovah shall not return, until he have executed, and till he have performed the intents of his heart: in the latter days ye shall understand it.'),(392941,13,24,31,1,'At that time, saith Jehovah, will I be the God of all the families of Israel, and they shall be my people.'),(392942,13,24,31,2,'Thus saith Jehovah, The people that were left of the sword found favor in the wilderness; even Israel, when I went to cause him to rest.'),(392943,13,24,31,3,'Jehovah appeared of old unto me, [saying], Yea, I have loved thee with an everlasting love: therefore with lovingkindness have I drawn thee.'),(392944,13,24,31,4,'Again will I build thee, and thou shalt be built, O virgin of Israel: again shalt thou be adorned with thy tabrets, and shalt go forth in the dances of them that make merry.'),(392945,13,24,31,5,'Again shalt thou plant vineyards upon the mountains of Samaria; the planters shall plant, and shall enjoy [the fruit thereof].'),(392946,13,24,31,6,'For there shall be a day, that the watchmen upon the hills of Ephraim shall cry, Arise ye, and let us go up to Zion unto Jehovah our God.'),(392947,13,24,31,7,'For thus saith Jehovah, Sing with gladness for Jacob, and shout for the chief of the nations: publish ye, praise ye, and say, O Jehovah, save thy people, the remnant of Israel.'),(392948,13,24,31,8,'Behold, I will bring them from the north country, and gather them from the uttermost parts of the earth, [and] with them the blind and the lame, the woman with child and her that travaileth with child together: a great company shall they return hither.'),(392949,13,24,31,9,'They shall come with weeping; and with supplications will I lead them: I will cause them to walk by rivers of waters, in a straight way wherein they shall not stumble; for I am a father to Israel, and Ephraim is my first-born.'),(392950,13,24,31,10,'Hear the word of Jehovah, O ye nations, and declare it in the isles afar off; and say, He that scattered Israel will gather him, and keep him, as shepherd doth his flock.'),(392951,13,24,31,11,'For Jehovah hath ransomed Jacob, and redeemed him from the hand of him that was stronger than he.'),(392952,13,24,31,12,'And they shall come and sing in the height of Zion, and shall flow unto the goodness of Jehovah, to the grain, and to the new wine, and to the oil, and to the young of the flock and of the herd: and their soul shall be as a watered garden; and they shall not sorrow any more at all.'),(392953,13,24,31,13,'Then shall the virgin rejoice in the dance, and the young men and the old together; for I will turn their mourning into joy, and will comfort them, and make them rejoice from their sorrow.'),(392954,13,24,31,14,'And I will satiate the soul of the priests with fatness, and my people shall be satisfied with my goodness, saith Jehovah.'),(392955,13,24,31,15,'Thus saith Jehovah: A voice is heard in Ramah, lamentation, and bitter weeping, Rachel weeping for her children; she refuseth to be comforted for her children, because they are not.'),(392956,13,24,31,16,'Thus saith Jehovah: Refrain thy voice from weeping, and thine eyes from tears; for thy work shall be rewarded, saith Jehovah; and they shall come again from the land of the enemy.'),(392957,13,24,31,17,'And there is hope for thy latter end, saith Jehovah; and [thy] children shall come again to their own border.'),(392958,13,24,31,18,'I have surely heard Ephraim bemoaning himself [thus], Thou hast chastised me, and I was chastised, as a calf unaccustomed [to the yoke]: turn thou me, and I shall be turned; for thou art Jehovah my God.'),(392959,13,24,31,19,'Surely after that I was turned, I repented; and after that I was instructed, I smote upon my thigh: I was ashamed, yea, even confounded, because I did bear the reproach of my youth.'),(392960,13,24,31,20,'Is Ephraim my dear son? is he a darling child? for as often as I speak against him, I do earnestly remember him still: therefore my heart yearneth for him; I will surely have mercy upon him, saith Jehovah.'),(392961,13,24,31,21,'Set thee up waymarks, make thee guide-posts; set thy heart toward the highway, even the way by which thou wentest: turn again, O virgin of Israel, turn again to these thy cities.'),(392962,13,24,31,22,'How long wilt thou go hither and thither, O thou backsliding daughter? for Jehovah hath created a new thing in the earth: a woman shall encompass a man.'),(392963,13,24,31,23,'Thus saith Jehovah of hosts, the God of Israel, Yet again shall they use this speech in the land of Judah and in the cities thereof, when I shall bring again their captivity: Jehovah bless thee, O habitation of righteousness, O mountain of holiness.'),(392964,13,24,31,24,'And Judah and all the cities thereof shall dwell therein together, the husbandmen, and they that go about with flocks.'),(392965,13,24,31,25,'For I have satiated the weary soul, and every sorrowful soul have I replenished.'),(392966,13,24,31,26,'Upon this I awaked, and beheld; and my sleep was sweet unto me.'),(392967,13,24,31,27,'Behold, the days come, saith Jehovah, that I will sow the house of Israel and the house of Judah with the seed of man, and with the seed of beast.'),(392968,13,24,31,28,'And it shall come to pass that, like as I have watched over them to pluck up and to break down and to overthrow and to destroy and to afflict, so will I watch over them to build and to plant, saith Jehovah.'),(392969,13,24,31,29,'In those days they shall say no more, The fathers have eaten sour grapes, and the children\'s teeth are set on edge.'),(392970,13,24,31,30,'But every one shall die for his own iniquity: every man that eateth the sour grapes, his teeth shall be set on edge.'),(392971,13,24,31,31,'Behold, the days come, saith Jehovah, that I will make a new covenant with the house of Israel, and with the house of Judah:'),(392972,13,24,31,32,'not according to the covenant that I made with their fathers in the day that I took them by the hand to bring them out of the land of Egypt; which my covenant they brake, although I was a husband unto them, saith Jehovah.'),(392973,13,24,31,33,'But this is the covenant that I will make with the house of Israel after those days, saith Jehovah: I will put my law in their inward parts, and in their heart will I write it; and I will be their God, and they shall be my people:'),(392974,13,24,31,34,'and they shall teach no more every man his neighbor, and every man his brother, saying, Know Jehovah; for they shall all know me, from the least of them unto the greatest of them, saith Jehovah: for I will forgive their iniquity, and their sin will I remember no more.'),(392975,13,24,31,35,'Thus saith Jehovah, who giveth the sun for a light by day, and the ordinances of the moon and of the stars for a light by night, who stirreth up the sea, so that the waves thereof roar; Jehovah of hosts is his name:'),(392976,13,24,31,36,'If these ordinances depart from before me, saith Jehovah, then the seed of Israel also shall cease from being a nation before me for ever.'),(392977,13,24,31,37,'Thus saith Jehovah: If heaven above can be measured, and the foundations of the earth searched out beneath, then will I also cast off all the seed of Israel for all that they have done, saith Jehovah.'),(392978,13,24,31,38,'Behold, the days come, saith Jehovah, that the city shall be built to Jehovah from the tower of Hananel unto the gate of the corner.'),(392979,13,24,31,39,'And the measuring line shall go out further straight onward unto the hill Gareb, and shall turn about unto Goah.'),(392980,13,24,31,40,'And the whole valley of the dead bodies and of the ashes, and all the fields unto the brook Kidron, unto the corner of the horse gate toward the east, shall be holy unto Jehovah; it shall not be plucked up, nor thrown down any more for ever.'),(392981,13,24,32,1,'The word that came to Jeremiah from Jehovah in the tenth year of Zedekiah king of Judah, which was the eighteenth year of Nebuchadrezzar.'),(392982,13,24,32,2,'Now at that time the king of Babylon\'s army was besieging Jerusalem; and Jeremiah the prophet was shut up in the court of the guard, which was in the king of Judah\'s house.'),(392983,13,24,32,3,'For Zedekiah king of Judah had shut him up, saying, Wherefore dost thou prophesy, and say, Thus saith Jehovah, Behold, I will give this city into the hand of the king of Babylon, and he shall take it;'),(392984,13,24,32,4,'and Zedekiah king of Judah shall not escape out of the hand of the Chaldeans, but shall surely be delivered into the hand of the king of Babylon, and shall speak with him mouth to mouth, and his eyes shall behold his eyes;'),(392985,13,24,32,5,'and he shall bring Zedekiah to Babylon, and there shall he be until I visit him, saith Jehovah: though ye fight with the Chaldeans, ye shall not prosper?'),(392986,13,24,32,6,'And Jeremiah said, The word of Jehovah came unto me, saying,'),(392987,13,24,32,7,'Behold, Hanamel the son of Shallum thine uncle shall come unto thee, saying, Buy thee my field that is in Anathoth; for the right of redemption is thine to buy it.'),(392988,13,24,32,8,'So Hanamel mine uncle\'s son came to me in the court of the guard according to the word of Jehovah, and said unto me, Buy my field, I pray thee, that is in Anathoth, which is in the land of Benjamin; for the right of inheritance is thine, and the redemption is thine; buy it for thyself. Then I knew that this was the word of Jehovah.'),(392989,13,24,32,9,'And I bought the field that was in Anathoth of Hanamel mine uncle\'s son, and weighed him the money, even seventeen shekels of silver.'),(392990,13,24,32,10,'And I subscribed the deed, and sealed it, and called witnesses, and weighed him the money in the balances.'),(392991,13,24,32,11,'So I took the deed of the purchase, both that which was sealed, [according to] the law and custom, and that which was open:'),(392992,13,24,32,12,'and I delivered the deed of the purchase unto Baruch the son of Neriah, the son of Mahseiah, in the presence of Hanamel mine uncle\'s [son], and in the presence of the witnesses that subscribed the deed of the purchase, before all the Jews that sat in the court of the guard.'),(392993,13,24,32,13,'And I charged Baruch before them, saying,'),(392994,13,24,32,14,'Thus saith Jehovah of hosts, the God of Israel: Take these deeds, this deed of the purchase which is sealed, and this deed which is open, and put them in an earthen vessel; that they may continue many days.'),(392995,13,24,32,15,'For thus saith Jehovah of hosts, the God of Israel: Houses and fields and vineyards shall yet again be bought in this land.'),(392996,13,24,32,16,'Now after I had delivered the deed of the purchase unto Baruch the son of Neriah, I prayed unto Jehovah, saying,'),(392997,13,24,32,17,'Ah Lord Jehovah! behold, thou hast made the heavens and the earth by thy great power and by thine outstretched arm; there is nothing too hard for thee,'),(392998,13,24,32,18,'who showest lovingkindness unto thousands, and recompensest the iniquity of the fathers into the bosom of their children after them; the great, the mighty God, Jehovah of hosts is his name;'),(392999,13,24,32,19,'great in counsel, and mighty in work; whose eyes are open upon all the ways of the sons of men, to give every one according to his ways, and according to the fruit of his doings:'),(393000,13,24,32,20,'who didst set signs and wonders in the land of Egypt, even unto this day, both in Israel and among [other] men; and madest thee a name, as at this day;'),(393001,13,24,32,21,'and didst bring forth thy people Israel out of the land of Egypt with signs, and with wonders, and with a strong hand, and with an outstretched arm, and with great terror;'),(393002,13,24,32,22,'and gavest them this land, which thou didst swear to their fathers to give them, a land flowing with milk and honey;'),(393003,13,24,32,23,'and they came in, and possessed it, but they obeyed not thy voice, neither walked in thy law; they have done nothing of all that thou commandedst them to do: therefore thou hast caused all this evil to come upon them.'),(393004,13,24,32,24,'Behold, the mounds, they are come unto the city to take it; and the city is given into the hand of the Chaldeans that fight against it, because of the sword, and of the famine, and of the pestilence; and what thou hast spoken is come to pass; and, behold, thou seest it.'),(393005,13,24,32,25,'And thou hast said unto me, O Lord Jehovah, Buy thee the field for money, and call witnesses; whereas the city is given into the hand of the Chaldeans.'),(393006,13,24,32,26,'Then came the word of Jehovah unto Jeremiah, saying,'),(393007,13,24,32,27,'Behold, I am Jehovah, the God of all flesh: is there anything too hard for me?'),(393008,13,24,32,28,'Therefore thus saith Jehovah: Behold, I will give this city into the hand of the Chaldeans, and into the hand of Nebuchadrezzar king of Babylon, and he shall take it:'),(393009,13,24,32,29,'and the Chaldeans, that fight against this city, shall come and set this city on fire, and burn it, with the houses, upon whose roofs they have offered incense unto Baal, and poured out drink-offerings unto other gods, to provoke me to anger.'),(393010,13,24,32,30,'For the children of Israel and the children of Judah have done only that which was evil in my sight from their youth; for the children of Israel have only provoked me to anger with the work of their hands, saith Jehovah.'),(393011,13,24,32,31,'For this city hath been to me a provocation of mine anger and of my wrath from the day that they built it even unto this day; that I should remove it from before my face,'),(393012,13,24,32,32,'because of all the evil of the children of Israel and of the children of Judah, which they have done to provoke me to anger, they, their kings, their princes, their priests, and their prophets, and the men of Judah, and the inhabitants of Jerusalem.'),(393013,13,24,32,33,'And they have turned unto me the back, and not the face: and though I taught them, rising up early and teaching them, yet they have not hearkened to receive instruction.'),(393014,13,24,32,34,'But they set their abominations in the house which is called by my name, to defile it.'),(393015,13,24,32,35,'And they built the high places of Baal, which are in the valley of the son of Hinnom, to cause their sons and their daughters to pass through [the fire] unto Molech; which I commanded them not, neither came it into my mind, that they should do this abomination, to cause Judah to sin.'),(393016,13,24,32,36,'And now therefore thus saith Jehovah, the God of Israel, concerning this city, whereof ye say, It is given into the hand of the king of Babylon by the sword, and by the famine, and by the pestilence:'),(393017,13,24,32,37,'Behold, I will gather them out of all the countries, whither I have driven them in mine anger, and in my wrath, and in great indignation; and I will bring them again unto this place, and I will cause them to dwell safely:'),(393018,13,24,32,38,'and they shall be my people, and I will be their God:'),(393019,13,24,32,39,'and I will give them one heart and one way, that they may fear me for ever, for the good of them, and of their children after them:'),(393020,13,24,32,40,'and I will make an everlasting covenant with them, that I will not turn away from following them, to do them good; and I will put my fear in their hearts, that they may not depart from me.'),(393021,13,24,32,41,'Yea, I will rejoice over them to do them good, and I will plant them in this land assuredly with my whole heart and with my whole soul.'),(393022,13,24,32,42,'For thus saith Jehovah: Like as I have brought all this great evil upon this people, so will I bring upon them all the good that I have promised them.'),(393023,13,24,32,43,'And fields shall be bought in this land, whereof ye say, It is desolate, without man or beast; it is given into the hand of the Chaldeans.'),(393024,13,24,32,44,'Men shall buy fields for money, and subscribe the deeds, and seal them, and call witnesses, in the land of Benjamin, and in the places about Jerusalem, and in the cities of Judah, and in the cities of the hill-country, and in the cities of the lowland, and in the cities of the South: for I will cause their captivity to return, saith Jehovah.'),(393025,13,24,33,1,'Moreover the word of Jehovah came unto Jeremiah the second time, while he was yet shut up in the court of the guard, saying,'),(393026,13,24,33,2,'Thus saith Jehovah that doeth it, Jehovah that formeth it to establish it; Jehovah is his name:'),(393027,13,24,33,3,'Call unto me, and I will answer thee, and will show thee great things, and difficult, which thou knowest not.'),(393028,13,24,33,4,'For thus saith Jehovah, the God of Israel, concerning the houses of this city, and concerning the houses of the kings of Judah, which are broken down [to make a defence] against the mounds and against the sword;'),(393029,13,24,33,5,'while [men] come to fight with the Chaldeans, and to fill them with the dead bodies of men, whom I have slain in mine anger and in my wrath, and for all whose wickedness I have hid my face from this city:'),(393030,13,24,33,6,'Behold, I will bring it health and cure, and I will cure them; and I will reveal unto them abundance of peace and truth.'),(393031,13,24,33,7,'And I will cause the captivity of Judah and the captivity of Israel to return, and will build them, as at the first.'),(393032,13,24,33,8,'And I will cleanse them from all their iniquity, whereby they have sinned against me; and I will pardon all their iniquities, whereby they have sinned against me, and whereby they have transgressed against me.'),(393033,13,24,33,9,'And [this city] shall be to me for a name of joy, for a praise and for a glory, before all the nations of the earth, which shall hear all the good that I do unto them, and shall fear and tremble for all the good and for all the peace that I procure unto it.'),(393034,13,24,33,10,'Thus saith Jehovah: Yet again there shall be heard in this place, whereof ye say, It is waste, without man and without beast, even in the cities of Judah, and in the streets of Jerusalem, that are desolate, without man and without inhabitant and without beast,'),(393035,13,24,33,11,'the voice of joy and the voice of gladness, the voice of the bridegroom and the voice of the bride, the voice of them that say, Give thanks to Jehovah of hosts, for Jehovah is good, for his lovingkindness [endureth] for ever; [and of them] that bring [sacrifices of] thanksgiving into the house of Jehovah. For I will cause the captivity of the land to return as at the first, saith Jehovah.'),(393036,13,24,33,12,'Thus saith Jehovah of hosts: Yet again shall there be in this place, which is waste, without man and without beast, and in all the cities thereof, a habitation of shepherds causing their flocks to lie down.'),(393037,13,24,33,13,'In the cities of the hill-country, in the cities of the lowland, and in the cities of the South, and in the land of Benjamin, and in the places about Jerusalem, and in the cities of Judah, shall the flocks again pass under the hands of him that numbereth them, saith Jehovah.'),(393038,13,24,33,14,'Behold, the days come, saith Jehovah, that I will perform that good word which I have spoken concerning the house of Israel and concerning the house of Judah.'),(393039,13,24,33,15,'In those days, and at that time, will I cause a Branch of righteousness to grow up unto David; and he shall execute justice and righteousness in the land.'),(393040,13,24,33,16,'In those days shall Judah be saved, and Jerusalem shall dwell safely; and this is [the name] whereby she shall be called: Jehovah our righteousness.'),(393041,13,24,33,17,'For thus saith Jehovah: David shall never want a man to sit upon the throne of the house of Israel;'),(393042,13,24,33,18,'neither shall the priests the Levites want a man before me to offer burnt-offerings, and to burn meal-offerings, and to do sacrifice continually.'),(393043,13,24,33,19,'And the word of Jehovah came unto Jeremiah, saying,'),(393044,13,24,33,20,'Thus saith Jehovah: If ye can break my covenant of the day, and my covenant of the night, so that there shall not be day and night in their season;'),(393045,13,24,33,21,'then may also my covenant be broken with David my servant, that he shall not have a son to reign upon his throne; and with the Levites the priests, my ministers.'),(393046,13,24,33,22,'As the host of heaven cannot be numbered, neither the sand of the sea measured; so will I multiply the seed of David my servant, and the Levites that minister unto me.'),(393047,13,24,33,23,'And the word of Jehovah came to Jeremiah, saying,'),(393048,13,24,33,24,'Considerest thou not what this people have spoken, saying, The two families which Jehovah did choose, he hath cast them off? thus do they despise my people, that they should be no more a nation before them.'),(393049,13,24,33,25,'Thus saith Jehovah: If my covenant of day and night [stand] not, if I have not appointed the ordinances of heaven and earth;'),(393050,13,24,33,26,'then will I also cast away the seed of Jacob, and of David my servant, so that I will not take of his seed to be rulers over the seed of Abraham, Isaac, and Jacob: for I will cause their captivity to return, and will have mercy on them.'),(393051,13,24,34,1,'The word which came unto Jeremiah from Jehovah, when Nebuchadnezzar king of Babylon, and all his army, and all the kingdoms of the earth that were under his dominion, and all the peoples, were fighting against Jerusalem, and against all the cities thereof, saying:'),(393052,13,24,34,2,'Thus saith Jehovah, the God of Israel, Go, and speak to Zedekiah king of Judah, and tell him, Thus saith Jehovah, Behold, I will give this city into the hand of the king of Babylon, and he shall burn it with fire:'),(393053,13,24,34,3,'and thou shalt not escape out of his hand, but shalt surely be taken, and delivered into his hand; and thine eyes shall behold the eyes of the king of Babylon, and he shall speak with thee mouth to mouth, and thou shalt go to Babylon.'),(393054,13,24,34,4,'Yet hear the word of Jehovah, O Zedekiah king of Judah: thus saith Jehovah concerning thee, Thou shalt not die by the sword;'),(393055,13,24,34,5,'thou shalt die in peace; and with the burnings of thy fathers, the former kings that were before thee, so shall they make a burning for thee; and they shall lament thee, [saying], Ah Lord! for I have spoken the word, saith Jehovah.'),(393056,13,24,34,6,'Then Jeremiah the prophet spake all these words unto Zedekiah king of Judah in Jerusalem,'),(393057,13,24,34,7,'when the king of Babylon\'s army was fighting against Jerusalem, and against all the cities of Judah that were left, against Lachish and against Azekah; for these [alone] remained of the cities of Judah [as] fortified cities.'),(393058,13,24,34,8,'The word that came unto Jeremiah from Jehovah, after that the king Zedekiah had made a covenant with all the people that were at Jerusalem, to proclaim liberty unto them;'),(393059,13,24,34,9,'that every man should let his man-servant, and every man his maid-servant, that is a Hebrew or a Hebrewess, go free; that none should make bondmen of them, [to wit], of a Jew his brother.'),(393060,13,24,34,10,'And all the princes and all the people obeyed, that had entered into the covenant, that every one should let his man-servant, and every one his maid-servant, go free, that none should make bondmen of them any more; they obeyed, and let them go:'),(393061,13,24,34,11,'but afterwards they turned, and caused the servants and the handmaids, whom they had let go free, to return, and brought them into subjection for servants and for handmaids.'),(393062,13,24,34,12,'Therefore the word of Jehovah came to Jeremiah from Jehovah, saying,'),(393063,13,24,34,13,'Thus saith Jehovah, the God of Israel: I made a covenant with your fathers in the day that I brought them forth out of the land of Egypt, out of the house of bondage, saying,'),(393064,13,24,34,14,'At the end of seven years ye shall let go every man his brother that is a Hebrew, that hath been sold unto thee, and hath served thee six years, thou shalt let him go free from thee: but your fathers hearkened not unto me, neither inclined their ear.'),(393065,13,24,34,15,'And ye were now turned, and had done that which is right in mine eyes, in proclaiming liberty every man to his neighbor; and ye had made a covenant before me in the house which is called by my name:'),(393066,13,24,34,16,'but ye turned and profaned my name, and caused every man his servant, and every man his handmaid, whom ye had let go free at their pleasure, to return; and ye brought them into subjection, to be unto you for servants and for handmaids.'),(393067,13,24,34,17,'Therefore thus saith Jehovah: ye have not hearkened unto me, to proclaim liberty, every man to his brother, and every man to his neighbor: behold, I proclaim unto you a liberty, saith Jehovah, to the sword, to the pestilence, and to the famine; and I will make you to be tossed to and fro among all the kingdoms of the earth.'),(393068,13,24,34,18,'And I will give the men that have transgressed my covenant, that have not performed the words of the covenant which they made before me, when they cut the calf in twain and passed between the parts thereof;'),(393069,13,24,34,19,'the princes of Judah, and the princes of Jerusalem, the eunuchs, and the priests, and all the people of the land, that passed between the parts of the calf;'),(393070,13,24,34,20,'I will even give them into the hand of their enemies, and into the hand of them that seek their life; and their dead bodies shall be for food unto the birds of the heavens, and to the beasts of the earth.'),(393071,13,24,34,21,'And Zedekiah king of Judah and his princes will I give into the hand of their enemies, and into the hand of them that seek their life, and into the hand of the king of Babylon\'s army, that are gone away from you.'),(393072,13,24,34,22,'Behold, I will command, saith Jehovah, and cause them to return to this city; and they shall fight against it, and take it, and burn it with fire: and I will make the cities of Judah a desolation, without inhabitant.'),(393073,13,24,35,1,'The word which came unto Jeremiah from Jehovah in the days of Jehoiakim the son of Josiah, king of Judah, saying,'),(393074,13,24,35,2,'Go unto the house of the Rechabites, and speak unto them, and bring them into the house of Jehovah, into one of the chambers, and give them wine to drink.'),(393075,13,24,35,3,'Then I took Jaazaniah the son of Jeremiah, the son of Habazziniah, and his brethren, and all his sons, and the whole house of the Rechabites;'),(393076,13,24,35,4,'and I brought them into the house of Jehovah, into the chamber of the sons of Hanan the son of Igdaliah, the man of God, which was by the chamber of the princes, which was above the chamber of Maaseiah the son of Shallum, the keeper of the threshold.'),(393077,13,24,35,5,'And I set before the sons of the house of the Rechabites bowls full of wine, and cups; and I said unto them, Drink ye wine.'),(393078,13,24,35,6,'But they said, We will drink no wine; for Jonadab the son of Rechab, our father, commanded us, saying, Ye shall drink no wine, neither ye, nor your sons, for ever:'),(393079,13,24,35,7,'neither shall ye build house, nor sow seed, nor plant vineyard, nor have any; but all your days ye shall dwell in tents; that ye may live many days in the land wherein ye sojourn.'),(393080,13,24,35,8,'And we have obeyed the voice of Jonadab the son of Rechab, our father, in all that he charged us, to drink no wine all our days, we, our wives, our sons, or our daughters;'),(393081,13,24,35,9,'nor to build houses for us to dwell in; neither have we vineyard, nor field, nor seed:'),(393082,13,24,35,10,'but we have dwelt in tents, and have obeyed, and done according to all that Jonadab our father commanded us.'),(393083,13,24,35,11,'But it came to pass, when Nebuchadrezzar king of Babylon came up into the land, that we said, Come, and let us go to Jerusalem for fear of the army of the Chaldeans, and for fear of the army of the Syrians; so we dwell at Jerusalem.'),(393084,13,24,35,12,'Then came the word of Jehovah unto Jeremiah, saying,'),(393085,13,24,35,13,'Thus saith Jehovah of hosts, the God of Israel: Go, and say to the men of Judah and the inhabitants of Jerusalem, Will ye not receive instruction to hearken to my words? saith Jehovah.'),(393086,13,24,35,14,'The words of Jonadab the son of Rechab, that he commanded his sons, not to drink wine, are performed; and unto this day they drink none, for they obey their father\'s commandment: but I have spoken unto you, rising up early and speaking; and ye have not hearkened unto me.'),(393087,13,24,35,15,'I have sent also unto you all my servants the prophets, rising up early and sending them, saying, Return ye now every man from his evil way, and amend your doings, and go not after other gods to serve them, and ye shall dwell in the land which I have given to you and to your fathers: but ye have not inclined your ear, nor hearkened unto me.'),(393088,13,24,35,16,'Forasmuch as the sons of Jonadab the son of Rechab have performed the commandment of their father which he commanded them, but this people hath not hearkened unto me;'),(393089,13,24,35,17,'therefore thus saith Jehovah, the God of hosts, the God of Israel: Behold, I will bring upon Judah and upon all the inhabitants of Jerusalem all the evil that I have pronounced against them; because I have spoken unto them, but they have not heard; and I have called unto them, but they have not answered.'),(393090,13,24,35,18,'And Jeremiah said unto the house of the Rechabites, Thus saith Jehovah of hosts, the God of Israel: Because ye have obeyed the commandment of Jonadab your father, and kept all his precepts, and done according unto all that he commanded you;'),(393091,13,24,35,19,'therefore thus saith Jehovah of hosts, the God of Israel: Jonadab the son of Rechab shall not want a man to stand before me for ever.'),(393092,13,24,36,1,'And it came to pass in the fourth year of Jehoiakim the son of Josiah, king of Judah, that this word came unto Jeremiah from Jehovah, saying,'),(393093,13,24,36,2,'Take thee a roll of a book, and write therein all the words that I have spoken unto thee against Israel, and against Judah, and against all the nations, from the day I spake unto thee, from the days of Josiah, even unto this day.'),(393094,13,24,36,3,'It may be that the house of Judah will hear all the evil which I purpose to do unto them; that they may return every man from his evil way; that I may forgive their iniquity and their sin.'),(393095,13,24,36,4,'Then Jeremiah called Baruch the son of Neriah; and Baruch wrote from the mouth of Jeremiah all the words of Jehovah, which he had spoken unto him, upon a roll of a book.'),(393096,13,24,36,5,'And Jeremiah commanded Baruch, saying, I am shut up; I cannot go into the house of Jehovah:'),(393097,13,24,36,6,'therefore go thou, and read in the roll, which thou hast written from my mouth, the words of Jehovah in the ears of the people in Jehovah\'s house upon the fast-day; and also thou shalt read them in the ears of all Judah that come out of their cities.'),(393098,13,24,36,7,'It may be they will present their supplication before Jehovah, and will return every one from his evil way; for great is the anger and the wrath that Jehovah hath pronounced against this people.'),(393099,13,24,36,8,'And Baruch the son of Neriah did according to all that Jeremiah the prophet commanded him, reading in the book the words of Jehovah in Jehovah\'s house.'),(393100,13,24,36,9,'Now it came to pass in the fifth year of Jehoiakim the son of Josiah, king of Judah, in the ninth month, that all the people in Jerusalem, and all the people that came from the cities of Judah unto Jerusalem, proclaimed a fast before Jehovah.'),(393101,13,24,36,10,'Then read Baruch in the book the words of Jeremiah in the house of Jehovah, in the chamber of Gemariah the son of Shaphan, the scribe, in the upper court, at the entry of the new gate of Jehovah\'s house, in the ears of all the people.'),(393102,13,24,36,11,'And when Micaiah the son of Gemariah, the son of Shaphan, had heard out of the book all the words of Jehovah,'),(393103,13,24,36,12,'he went down into the king\'s house, into the scribe\'s chamber: and, lo, all the princes were sitting there, [to wit], Elishama the scribe, and Delaiah the son of Shemaiah, and Elnathan the son of Achbor, and Gemariah the son of Shaphan, and Zedekiah the son of Hananiah, and all the princes.'),(393104,13,24,36,13,'Then Micaiah declared unto them all the words that he had heard, when Baruch read the book in the ears of the people.'),(393105,13,24,36,14,'Therefore all the princes sent Jehudi the son of Nethaniah, the son of Shelemiah, the son of Cushi, unto Baruch, saying, Take in thy hand the roll wherein thou hast read in the ears of the people, and come. So Baruch the son of Neriah took the roll in his hand, and came unto them.'),(393106,13,24,36,15,'And they said unto him, Sit down now, and read it in our ears. So Baruch read it in their ears.'),(393107,13,24,36,16,'Now it came to pass, when they had heard all the words, they turned in fear one toward another, and said unto Baruch, We will surely tell the king of all these words.'),(393108,13,24,36,17,'And they asked Baruch, saying, Tell us now, How didst thou write all these words at his mouth?'),(393109,13,24,36,18,'Then Baruch answered them, He pronounced all these words unto me with his mouth, and I wrote them with ink in the book.'),(393110,13,24,36,19,'Then said the princes unto Baruch, Go, hide thee, thou and Jeremiah; and let no man know where ye are.'),(393111,13,24,36,20,'And they went in to the king into the court; but they had laid up the roll in the chamber of Elishama the scribe; and they told all the words in the ears of the king.'),(393112,13,24,36,21,'So the king sent Jehudi to fetch the roll; and he took it out of the chamber of Elishama the scribe. And Jehudi read it in the ears of the king, and in the ears of all the princes that stood beside the king.'),(393113,13,24,36,22,'Now the king was sitting in the winter-house in the ninth month: and [there was a fire in] the brazier burning before him.'),(393114,13,24,36,23,'And it came to pass, when Jehudi had read three or four leaves, that [the king] cut it with the penknife, and cast it into the fire that was in the brazier, until all the roll was consumed in the fire that was in the brazier.'),(393115,13,24,36,24,'And they were not afraid, nor rent their garments, neither the king, nor any of his servants that heard all these words.'),(393116,13,24,36,25,'Moreover Elnathan and Delaiah and Gemariah had made intercession to the king that he would not burn the roll; but he would not hear them.'),(393117,13,24,36,26,'And the king commanded Jerahmeel the king\'s son, and Seraiah the son of Azriel, and Shelemiah the son of Abdeel, to take Baruch the scribe and Jeremiah the prophet; but Jehovah hid them.'),(393118,13,24,36,27,'Then the word of Jehovah came to Jeremiah, after that the king had burned the roll, and the words which Baruch wrote at the mouth of Jeremiah, saying,'),(393119,13,24,36,28,'Take thee again another roll, and write in it all the former words that were in the first roll, which Jehoiakim the king of Judah hath burned.'),(393120,13,24,36,29,'And concerning Jehoiakim king of Judah thou shalt say, Thus saith Jehovah: Thou hast burned this roll, saying, Why hast thou written therein, saying, The king of Babylon shall certainly come and destroy this land, and shall cause to cease from thence man and beast?'),(393121,13,24,36,30,'Therefore thus saith Jehovah concerning Jehoiakim king of Judah: He shall have none to sit upon the throne of David; and his dead body shall be cast out in the day to the heat, and in the night to the frost.'),(393122,13,24,36,31,'And I will punish him and his seed and his servants for their iniquity; and I will bring upon them, and upon the inhabitants of Jerusalem, and upon the men of Judah, all the evil that I have pronounced against them, but they hearkened not.'),(393123,13,24,36,32,'Then took Jeremiah another roll, and gave it to Baruch the scribe, the son of Neriah, who wrote therein from the mouth of Jeremiah all the words of the book which Jehoiakim king of Judah had burned in the fire; and there were added besides unto them many like words.'),(393124,13,24,37,1,'And Zedekiah the son of Josiah reigned as king, instead of Coniah the son of Jehoiakim, whom Nebuchadrezzar king of Babylon made king in the land of Judah.'),(393125,13,24,37,2,'But neither he, nor his servants, nor the people of the land, did hearken unto the words of Jehovah, which he spake by the prophet Jeremiah.'),(393126,13,24,37,3,'And Zedekiah the king sent Jehucal the son of Shelemiah, and Zephaniah the son of Maaseiah, the priest, to the prophet Jeremiah, saying, Pray now unto Jehovah our God for us.'),(393127,13,24,37,4,'Now Jeremiah came in and went out among the people; for they had not put him into prison.'),(393128,13,24,37,5,'And Pharaoh\'s army was come forth out of Egypt; and when the Chaldeans that were besieging Jerusalem heard tidings of them, they brake up from Jerusalem.'),(393129,13,24,37,6,'Then came the word of Jehovah unto the prophet Jeremiah, saying,'),(393130,13,24,37,7,'Thus saith Jehovah, the God of Israel, Thus shall ye say to the king of Judah, that sent you unto me to inquire of me: Behold, Pharaoh\'s army, which is come forth to help you, shall return to Egypt into their own land.'),(393131,13,24,37,8,'And the Chaldeans shall come again, and fight against this city; and they shall take it, and burn it with fire.'),(393132,13,24,37,9,'Thus saith Jehovah, Deceive not yourselves, saying, The Chaldeans shall surely depart from us; for they shall not depart.'),(393133,13,24,37,10,'For though ye had smitten the whole army of the Chaldeans that fight against you, and there remained but wounded men among them, yea would they rise up every man in his tent, and burn this city with fire.'),(393134,13,24,37,11,'And it came to pass that, when the army of the Chaldeans was broken up from Jerusalem for fear of Pharaoh\'s army,'),(393135,13,24,37,12,'then Jeremiah went forth out of Jerusalem to go into the land of Benjamin, to receive his portion there, in the midst of the people.'),(393136,13,24,37,13,'And when he was in the gate of Benjamin, a captain of the ward was there, whose name was Irijah, the son of Shelemiah, the son of Hananiah; and he laid hold on Jeremiah the prophet, saying, Thou art falling away to the Chaldeans.'),(393137,13,24,37,14,'Then said Jeremiah, It is false; I am not falling away to the Chaldeans. But he hearkened not to him; so Irijah laid hold on Jeremiah, and brought him to the princes.'),(393138,13,24,37,15,'And the princes were wroth with Jeremiah, and smote him, and put him in prison in the house of Jonathan the scribe; for they had made that the prison.'),(393139,13,24,37,16,'When Jeremiah was come into the dungeon-house, and into the cells, and Jeremiah had remained there many days;'),(393140,13,24,37,17,'Then Zedekiah the king sent, and fetched him: and the king asked him secretly in his house, and said, Is there any word from Jehovah? And Jeremiah said, There is. He said also, Thou shalt be delivered into the hand of the king of Babylon.'),(393141,13,24,37,18,'Moreover Jeremiah said unto king Zedekiah, Wherein have I sinned against thee, or against thy servants, or against this people, that ye have put me in prison?'),(393142,13,24,37,19,'Where now are your prophets that prophesied unto you, saying, The king of Babylon shall not come against you, nor against this land?'),(393143,13,24,37,20,'And now hear, I pray thee, O my lord the king: let my supplication, I pray thee, be presented before thee, that thou cause me not to return to the house of Jonathan the scribe, lest I die there.'),(393144,13,24,37,21,'Then Zedekiah the king commanded, and they committed Jeremiah into the court of the guard; and they gave him daily a loaf of bread out of the bakers\' street, until all the bread in the city was spent. Thus Jeremiah remained in the court of the guard.'),(393145,13,24,38,1,'And Shephatiah the son of Mattan, and Gedaliah the son of Pashhur, and Jucal the son of Shelemiah, and Pashhur the son of Malchijah, heard the words that Jeremiah spake unto all the people, saying,'),(393146,13,24,38,2,'Thus saith Jehovah, He that abideth in this city shall die by the sword, by the famine, and by the pestilence; but he that goeth forth to the Chaldeans shall live, and his life shall be unto him for a prey, and he shall live.'),(393147,13,24,38,3,'Thus saith Jehovah, This city shall surely be given into the hand of the army of the king of Babylon, and he shall take it.'),(393148,13,24,38,4,'Then the princes said unto the king, Let this man, we pray thee, be put to death; forasmuch as he weakeneth the hands of the men of war that remain in this city, and the hands of all the people, in speaking such words unto them: for this man seeketh not the welfare of this people, but the hurt.'),(393149,13,24,38,5,'And Zedekiah the king said, Behold, he is in your hand; for the king is not he that can do anything against you.'),(393150,13,24,38,6,'Then took they Jeremiah, and cast him into the dungeon of Malchijah the king\'s son, that was in the court of the guard: and they let down Jeremiah with cords. And in the dungeon there was no water, but mire; and Jeremiah sank in the mire.'),(393151,13,24,38,7,'Now when Ebed-melech the Ethiopian, a eunuch, who was in the king\'s house, heard that they had put Jeremiah in the dungeon (the king then sitting in the gate of Benjamin,)'),(393152,13,24,38,8,'Ebed-melech went forth out of the king\'s house, and spake to the king, saying,'),(393153,13,24,38,9,'My lord the king, these men have done evil in all that they have done to Jeremiah the prophet, whom they have cast into the dungeon; and he is like to die in the place where he is, because of the famine; for there is no more bread in the city.'),(393154,13,24,38,10,'Then the king commanded Ebed-melech the Ethiopian, saying, Take from hence thirty men with thee, and take up Jeremiah the prophet out of the dungeon, before he die.'),(393155,13,24,38,11,'So Ebed-melech took the men with him, and went into the house of the king under the treasury, and took thence rags and worn-out garments, and let them down by cords into the dungeon to Jeremiah.'),(393156,13,24,38,12,'And Ebed-melech the Ethiopian said unto Jeremiah, Put now these rags and worn-out garments under thine armholes under the cords. And Jeremiah did so.'),(393157,13,24,38,13,'So they drew up Jeremiah with the cords, and took him up out of the dungeon: and Jeremiah remained in the court of the guard.'),(393158,13,24,38,14,'Then Zedekiah the king sent, and took Jeremiah the prophet unto him into the third entry that is in the house of Jehovah: and the king said unto Jeremiah, I will ask thee a thing; hide nothing from me.'),(393159,13,24,38,15,'Then Jeremiah said unto Zedekiah, If I declare it unto thee, wilt thou not surely put me to death? and if I give thee counsel, thou wilt not hearken unto me.'),(393160,13,24,38,16,'So Zedekiah the king sware secretly unto Jeremiah, saying, As Jehovah liveth, that made us this soul, I will not put thee to death, neither will I give thee into the hand of these men that seek thy life.'),(393161,13,24,38,17,'Then said Jeremiah unto Zedekiah, Thus saith Jehovah, the God of hosts, the God of Israel: If thou wilt go forth unto the king of Babylon\'s princes, then thy soul shall live, and this city shall not be burned with fire; and thou shalt live, and thy house.'),(393162,13,24,38,18,'But if thou wilt not go forth to the king of Babylon\'s princes, then shall this city be given into the hand of the Chaldeans, and they shall burn it with fire, and thou shalt not escape out of their hand.'),(393163,13,24,38,19,'And Zedekiah the king said unto Jeremiah, I am afraid of the Jews that are fallen away to the Chaldeans, lest they deliver me into their hand, and they mock me.'),(393164,13,24,38,20,'But Jeremiah said, They shall not deliver thee. Obey, I beseech thee, the voice of Jehovah, in that which I speak unto thee: so it shall be well with thee, and thy soul shall live.'),(393165,13,24,38,21,'But if thou refuse to go forth, this is the word that Jehovah hath showed me:'),(393166,13,24,38,22,'behold, all the women that are left in the king of Judah\'s house shall be brought forth to the king of Babylon\'s princes, and those women shall say, Thy familiar friends have set thee on, and have prevailed over thee: [now that] thy feet are sunk in the mire, they are turned away back.'),(393167,13,24,38,23,'And they shall bring out all thy wives and thy children to the Chaldeans; and thou shalt not escape out of their hand, but shalt be taken by the hand of the king of Babylon: and thou shalt cause this city to be burned with fire.'),(393168,13,24,38,24,'Then said Zedekiah unto Jeremiah, Let no man know of these words, and thou shalt not die.'),(393169,13,24,38,25,'But if the princes hear that I have talked with thee, and they come unto thee, and say unto thee, Declare unto us now what thou hast said unto the king; hide it not from us, and we will not put thee to death; also what the king said unto thee:'),(393170,13,24,38,26,'then thou shalt say unto them, I presented my supplication before the king, that he would not cause me to return to Jonathan\'s house, to die there.'),(393171,13,24,38,27,'Then came all the princes unto Jeremiah, and asked him; and he told them according to all these words that the king had commanded. So they left off speaking with him; for the matter was not perceived.'),(393172,13,24,38,28,'So Jeremiah abode in the court of the guard until the day that Jerusalem was taken.'),(393173,13,24,39,1,'And it came to pass when Jerusalem was taken, (in the ninth year of Zedekiah king of Judah, in the tenth month, came Nebuchadrezzar king of Babylon and all his army against Jerusalem, and besieged it;'),(393174,13,24,39,2,'in the eleventh year of Zedekiah, in the fourth month, the ninth day of the month, a breach was made in the city,)'),(393175,13,24,39,3,'that all the princes of the king of Babylon came in, and sat in the middle gate, [to wit], Nergal-sharezer, Samgar-nebo, Sarsechim, Rab-saris, Nergal-sharezer, Rab-mag, with all the rest of the princes of the king of Babylon.'),(393176,13,24,39,4,'And it came to pass that, when Zedekiah the king of Judah and all the men of war saw them, then they fled, and went forth out of the city by night, by the way of the king\'s garden, through the gate betwixt the two walls; and he went out toward the Arabah.'),(393177,13,24,39,5,'But the army of the Chaldeans pursued after them, and overtook Zedekiah in the plains of Jericho: and when they had taken him, they brought him up to Nebuchadrezzar king of Babylon to Riblah in the land of Hamath; and he gave judgment upon him.'),(393178,13,24,39,6,'Then the king of Babylon slew the sons of Zedekiah in Riblah before his eyes: also the king of Babylon slew all the nobles of Judah.'),(393179,13,24,39,7,'Moreover he put out Zedekiah\'s eyes, and bound him in fetters, to carry him to Babylon.'),(393180,13,24,39,8,'And the Chaldeans burned the king\'s house, and the houses of the people, with fire, and brake down the walls of Jerusalem.'),(393181,13,24,39,9,'Then Nebuzaradan the captain of the guard carried away captive into Babylon the residue of the people that remained in the city, the deserters also that fell away to him, and the residue of the people that remained.'),(393182,13,24,39,10,'But Nebuzaradan the captain of the guard left of the poor of the people, that had nothing, in the land of Judah, and gave them vineyards and fields at the same time.'),(393183,13,24,39,11,'Now Nebuchadrezzar king of Babylon gave charge concerning Jeremiah to Nebuzaradan the captain of the guard, saying,'),(393184,13,24,39,12,'Take him, and look well to him, and do him no harm; but do unto him even as he shall say unto thee.'),(393185,13,24,39,13,'So Nebuzaradan the captain of the guard sent, and Nebushazban, Rab-saris, and Nergal-sharezer, Rab-mag, and all the chief officers of the king of Babylon;'),(393186,13,24,39,14,'they sent, and took Jeremiah out of the court of the guard, and committed him unto Gedaliah the son of Ahikam, the son of Shaphan, that he should carry him home: so he dwelt among the people.'),(393187,13,24,39,15,'Now the word of Jehovah came unto Jeremiah, while he was shut up in the court of the guard, saying,'),(393188,13,24,39,16,'Go, and speak to Ebed-melech the Ethiopian, saying, Thus saith Jehovah of hosts, the God of Israel: Behold, I will bring my words upon this city for evil, and not for good; and they shall be accomplished before thee in that day.'),(393189,13,24,39,17,'But I will deliver thee in that day, saith Jehovah; and thou shalt not be given into the hand of the men of whom thou art afraid.'),(393190,13,24,39,18,'For I will surely save thee, and thou shalt not fall by the sword, but thy life shall be for a prey unto thee; because thou hast put thy trust in me, saith Jehovah.'),(393191,13,24,40,1,'The word which came to Jeremiah from Jehovah, after that Nebuzaradan the captain of the guard had let him go from Ramah, when he had taken him being bound in chains among all the captives of Jerusalem and Judah, that were carried away captive unto Babylon.'),(393192,13,24,40,2,'And the captain of the guard took Jeremiah, and said unto him, Jehovah thy God pronounced this evil upon this place;'),(393193,13,24,40,3,'and Jehovah hath brought it, and done according as he spake: because ye have sinned against Jehovah, and have not obeyed his voice, therefore this thing is come upon you.'),(393194,13,24,40,4,'And now, behold, I loose thee this day from the chains which are upon thy hand. If it seem good unto thee to come with me into Babylon, come, and I will look well unto thee; but if it seem ill unto thee to come with me into Babylon, forbear: behold, all the land is before thee; whither it seemeth good and right unto thee to go, thither go.'),(393195,13,24,40,5,'Now while he was not yet gone back, Go back then, [said he], to Gedaliah the son of Ahikam, the son of Shaphan, whom the king of Babylon hath made governor over the cities of Judah, and dwell with him among the people; or go wheresoever it seemeth right unto thee to go. So the captain of the guard gave him victuals and a present, and let him go.'),(393196,13,24,40,6,'Then went Jeremiah unto Gedaliah the son of Ahikam to Mizpah, and dwelt with him among the people that were left in the land.'),(393197,13,24,40,7,'Now when all the captains of the forces that were in the fields, even they and their men, heard that the king of Babylon had made Gedaliah the son of Ahikam governor in the land, and had committed unto him men, and women, and children, and of the poorest of the land, of them that were not carried away captive to Babylon;'),(393198,13,24,40,8,'then they came to Gedaliah to Mizpah, [to wit], Ishmael the son of Nethaniah, and Johanan and Jonathan the sons of Kareah, and Seraiah the son of Tanhumeth, and the sons of Ephai the Netophathite, and Jezaniah the son of the Maacathite, they and their men.'),(393199,13,24,40,9,'And Gedaliah the son of Ahikam the son of Shaphan sware unto them and to their men, saying, Fear not to serve the Chaldeans: dwell in the land, and serve the king of Babylon, and it shall be well with you.'),(393200,13,24,40,10,'As for me, behold, I will dwell at Mizpah, to stand before the Chaldeans that shall come unto us: but ye, gather ye wine and summer fruits and oil, and put them in your vessels, and dwell in your cities that ye have taken.'),(393201,13,24,40,11,'Likewise when all the Jews that were in Moab, and among the children of Ammon, and in Edom, and that were in all the countries, heard that the king of Babylon had left a remnant of Judah, and that he had set over them Gedaliah the son of Ahikam, the son of Shaphan;'),(393202,13,24,40,12,'then all the Jews returned out of all places whither they were driven, and came to the land of Judah, to Gedaliah, unto Mizpah, and gathered wine and summer fruits very much.'),(393203,13,24,40,13,'Moreover Johanan the son of Kareah, and all the captains of the forces that were in the fields, came to Gedaliah to Mizpah,'),(393204,13,24,40,14,'and said unto him, Dost thou know that Baalis the king of the children of Ammon hath sent Ishmael the son of Nethaniah to take thy life? But Gedaliah the son of Ahikam believed them not.'),(393205,13,24,40,15,'Then Johanan the son of Kareah spake to Gedaliah in Mizpah secretly, saying, Let me go, I pray thee, and I will slay Ishmael the son of Nethaniah, and no man shall know it: wherefore should he take thy life, that all the Jews that are gathered unto thee should be scattered, and the remnant of Judah perish?'),(393206,13,24,40,16,'But Gedaliah the son of Ahikam said unto Johanan the son of Kareah, Thou shalt not do this thing; for thou speakest falsely of Ishmael.'),(393207,13,24,41,1,'Now it came to pass in the seventh month, that Ishmael the son of Nethaniah, the son of Elishama, of the seed royal and [one of] the chief officers of the king, and ten men with him, came unto Gedaliah the son of Ahikam to Mizpah; and there they did eat bread together in Mizpah.'),(393208,13,24,41,2,'Then arose Ishmael the son of Nethaniah, and the ten men that were with him, and smote Gedaliah the son of Ahikam the son of Shaphan with the sword, and slew him, whom the king of Babylon had made governor over the land.'),(393209,13,24,41,3,'Ishmael also slew all the Jews that were with him, [to wit], with Gedaliah, at Mizpah, and the Chaldeans that were found there, the men of war.'),(393210,13,24,41,4,'And it came to pass the second day after he had slain Gedaliah, and no man knew it,'),(393211,13,24,41,5,'that there came men from Shechem, from Shiloh, and from Samaria, even fourscore men, having their beards shaven and their clothes rent, and having cut themselves, with meal-offerings and frankincense in their hand, to bring them to the house of Jehovah.'),(393212,13,24,41,6,'And Ishmael the son of Nethaniah went forth from Mizpah to meet them, weeping all along as he went: and it came to pass, as he met them, he said unto them, Come to Gedaliah the son of Ahikam.'),(393213,13,24,41,7,'And it was so, when they came into the midst of the city, that Ishmael the son of Nethaniah slew them, [and cast them] into the midst of the pit, he, and the men that were with him.'),(393214,13,24,41,8,'But ten men were found among them that said unto Ishmael, Slay us not; for we have stores hidden in the field, of wheat, and of barley, and of oil, and of honey. So he forbare, and slew them not among their brethren.'),(393215,13,24,41,9,'Now the pit wherein Ishmael cast all the dead bodies of the men whom he had slain, by the side of Gedaliah (the same was that which Asa the king had made for fear of Baasha king of Israel,) Ishmael the son of Nethaniah filled it with them that were slain.'),(393216,13,24,41,10,'Then Ishmael carried away captive all the residue of the people that were in Mizpah, even the king\'s daughters, and all the people that remained in Mizpah, whom Nebuzaradan the captain of the guard had committed to Gedaliah the son of Ahikam; Ishmael the son of Nethaniah carried them away captive, and departed to go over to the children of Ammon.'),(393217,13,24,41,11,'But when Johanan the son of Kareah, and all the captains of the forces that were with him, heard of all the evil that Ishmael the son of Nethaniah had done,'),(393218,13,24,41,12,'then they took all the men, and went to fight with Ishmael the son of Nethaniah, and found him by the great waters that are in Gibeon.'),(393219,13,24,41,13,'Now it came to pass that, when all the people that were with Ishmael saw Johanan the son of Kareah, and all the captains of the forces that were with him, then they were glad.'),(393220,13,24,41,14,'So all the people that Ishmael had carried away captive from Mizpah turned about and came back, and went unto Johanan the son of Kareah.'),(393221,13,24,41,15,'But Ishmael the son of Nethaniah escaped from Johanan with eight men, and went to the children of Ammon.'),(393222,13,24,41,16,'Then took Johanan the son of Kareah, and all the captains of the forces that were with him, all the remnant of the people whom he had recovered from Ishmael the son of Nethaniah, from Mizpah, after that he had slain Gedaliah the son of Ahikam, [to wit], the men of war, and the women, and the children, and the eunuchs, whom he had brought back from Gibeon:'),(393223,13,24,41,17,'and they departed, and dwelt in Geruth Chimham, which is by Beth-lehem, to go to enter into Egypt,'),(393224,13,24,41,18,'because of the Chaldeans; for they were afraid of them, because Ishmael the son of Nethaniah had slain Gedaliah the son of Ahikam, whom the king of Babylon made governor over the land.'),(393225,13,24,42,1,'Then all the captains of the forces, and Johanan the son of Kareah, and Jezaniah the son of Hoshaiah, and all the people from the least even unto the greatest, came near,'),(393226,13,24,42,2,'and said unto Jeremiah the prophet, Let, we pray thee, our supplication be presented before thee, and pray for us unto Jehovah thy God, even for all this remnant; for we are left but a few of many, as thine eyes do behold us:'),(393227,13,24,42,3,'that Jehovah thy God may show us the way wherein we should walk, and the thing that we should do.'),(393228,13,24,42,4,'Then Jeremiah the prophet said unto them, I have heard you; behold, I will pray unto Jehovah your God according to your words; and it shall come to pass that whatsoever thing Jehovah shall answer you, I will declare it unto you; I will keep nothing back from you.'),(393229,13,24,42,5,'Then they said to Jeremiah, Jehovah be a true and faithful witness amongst us, if we do not according to all the word wherewith Jehovah thy God shall send thee to us.'),(393230,13,24,42,6,'Whether it be good, or whether it be evil, we will obey the voice of Jehovah our God, to whom we send thee; that it may be well with us, when we obey the voice of Jehovah our God.'),(393231,13,24,42,7,'And it came to pass after ten days, that the word of Jehovah came unto Jeremiah.'),(393232,13,24,42,8,'Then called he Johanan the son of Kareah, and all the captains of the forces that were with him, and all the people from the least even to the greatest,'),(393233,13,24,42,9,'and said unto them, Thus saith Jehovah, the God of Israel, unto whom ye sent me to present your supplication before him:'),(393234,13,24,42,10,'If ye will still abide in this land, then will I build you, and not pull you down, and I will plant you, and not pluck you up; for I repent me of the evil that I have done unto you.'),(393235,13,24,42,11,'Be not afraid of the king of Babylon, of whom ye are afraid; be not afraid of him, saith Jehovah: for I am with you to save you, and to deliver you from his hand.'),(393236,13,24,42,12,'And I will grant you mercy, that he may have mercy upon you, and cause you to return to your own land.'),(393237,13,24,42,13,'But if ye say, We will not dwell in this land; so that ye obey not the voice of Jehovah your God,'),(393238,13,24,42,14,'saying, No; but we will go into the land of Egypt, where we shall see no war, nor hear the sound of the trumpet, nor have hunger of bread; and there will we dwell:'),(393239,13,24,42,15,'now therefore hear ye the word of Jehovah, O remnant of Judah: Thus saith Jehovah of hosts, the God of Israel, If ye indeed set your faces to enter into Egypt, and go to sojourn there;'),(393240,13,24,42,16,'then it shall come to pass, that the sword, which ye fear, shall overtake you there in the land of Egypt; and the famine, whereof ye are afraid, shall follow hard after you there in Egypt; and there ye shall die.'),(393241,13,24,42,17,'So shall it be with all the men that set their faces to go into Egypt to sojourn there: they shall die by the sword, by the famine, and by the pestilence; and none of them shall remain or escape from the evil that I will bring upon them.'),(393242,13,24,42,18,'For thus saith Jehovah of hosts, the God of Israel: As mine anger and my wrath hath been poured forth upon the inhabitants of Jerusalem, so shall my wrath be poured forth upon you, when ye shall enter into Egypt; and ye shall be an execration, and an astonishment, and a curse, and a reproach; and ye shall see this place no more.'),(393243,13,24,42,19,'Jehovah hath spoken concerning you, O remnant of Judah, Go ye not into Egypt: know certainly that I have testified unto you this day.'),(393244,13,24,42,20,'For ye have dealt deceitfully against your own souls; for ye sent me unto Jehovah your God, saying, Pray for us unto Jehovah our God; and according unto all that Jehovah our God shall say, so declare unto us, and we will do it:'),(393245,13,24,42,21,'and I have this day declared it to you; but ye have not obeyed the voice of Jehovah your God in anything for which he hath sent me unto you.'),(393246,13,24,42,22,'Now therefore know certainly that ye shall die by the sword, by the famine, and by the pestilence, in the place whither ye desire to go to sojourn there.'),(393247,13,24,43,1,'And it came to pass that, when Jeremiah had made an end of speaking unto all the people all the words of Jehovah their God, wherewith Jehovah their God had sent him to them, even all these words,'),(393248,13,24,43,2,'then spake Azariah the son of Hoshaiah, and Johanan the son of Kareah, and all the proud men, saying unto Jeremiah, Thou speakest falsely: Jehovah our God hath not sent thee to say, Ye shall not go into Egypt to sojourn there;'),(393249,13,24,43,3,'but Baruch the son of Neriah setteth thee on against us, to deliver us into the hand of the Chaldeans, that they may put us to death, and carry us away captive to Babylon.'),(393250,13,24,43,4,'So Johanan the son of Kareah, and all the captains of the forces, and all the people, obeyed not the voice of Jehovah, to dwell in the land of Judah.'),(393251,13,24,43,5,'But Johanan the son of Kareah, and all the captains of the forces, took all the remnant of Judah, that were returned from all the nations whither they had been driven, to sojourn in the land of Judah;'),(393252,13,24,43,6,'the men, and the women, and the children, and the king\'s daughters, and every person that Nebuzaradan the captain of the guard had left with Gedaliah the son of Ahikam, the son of Shaphan; and Jeremiah the prophet, and Baruch the son of Neriah;'),(393253,13,24,43,7,'and they came into the land of Egypt; for they obeyed not the voice of Jehovah: and they came unto Tahpanhes.'),(393254,13,24,43,8,'Then came the word of Jehovah unto Jeremiah in Tahpanhes, saying,'),(393255,13,24,43,9,'Take great stones in thy hand, and hide them in mortar in the brickwork, which is at the entry of Pharaoh\'s house in Tahpanhes, in the sight of the men of Judah;'),(393256,13,24,43,10,'and say unto them, Thus saith Jehovah of hosts, the God of Israel: Behold, I will send and take Nebuchadrezzar the king of Babylon, my servant, and will set his throne upon these stones that I have hid; and he shall spread his royal pavilion over them.'),(393257,13,24,43,11,'And he shall come, and shall smite the land of Egypt; such as are for death [shall be given] to death, and such as are for captivity to captivity, and such as are for the sword to the sword.'),(393258,13,24,43,12,'And I will kindle a fire in the houses of the gods of Egypt; and he shall burn them, and carry them away captive: and he shall array himself with the land of Egypt, as a shepherd putteth on his garment; and he shall go forth from thence in peace.'),(393259,13,24,43,13,'He shall also break the pillars of Beth-shemesh, that is in the land of Egypt; and the houses of the gods of Egypt shall he burn with fire.'),(393260,13,24,44,1,'The word that came to Jeremiah concerning all the Jews that dwelt in the land of Egypt, that dwelt at Migdol, and at Tahpanhes, and at Memphis, and in the country of Pathros, saying,'),(393261,13,24,44,2,'Thus saith Jehovah of hosts, the God of Israel: Ye have seen all the evil that I have brought upon Jerusalem, and upon all the cities of Judah; and, behold, this day they are a desolation, and no man dwelleth therein,'),(393262,13,24,44,3,'because of their wickedness which they have committed to provoke me to anger, in that they went to burn incense, [and] to serve other gods, that they knew not, neither they, nor ye, nor your fathers.'),(393263,13,24,44,4,'Howbeit I sent unto you all my servants the prophets, rising up early and sending them, saying, Oh, do not this abominable thing that I hate.'),(393264,13,24,44,5,'But they hearkened not, nor inclined their ear to turn from their wickedness, to burn no incense unto other gods.'),(393265,13,24,44,6,'Wherefore my wrath and mine anger was poured forth, and was kindled in the cities of Judah and in the streets of Jerusalem; and they are wasted and desolate, as it is this day.'),(393266,13,24,44,7,'Therefore now thus saith Jehovah, the God of hosts, the God of Israel: Wherefore commit ye [this] great evil against your own souls, to cut off from you man and woman, infant and suckling, out of the midst of Judah, to leave you none remaining;'),(393267,13,24,44,8,'in that ye provoke me unto anger with the works of your hands, burning incense unto other gods in the land of Egypt, whither ye are gone to sojourn; that ye may be cut off, and that ye may be a curse and a reproach among all the nations of the earth?'),(393268,13,24,44,9,'Have ye forgotten the wickedness of your fathers, and the wickedness of the kings of Judah, and the wickedness of their wives, and your own wickedness, and the wickedness of your wives which they committed in the land of Judah, and in the streets of Jerusalem?'),(393269,13,24,44,10,'They are not humbled even unto this day, neither have they feared, nor walked in my law, nor in my statutes, that I set before you and before your fathers.'),(393270,13,24,44,11,'Therefore thus saith Jehovah of hosts, the God of Israel: Behold, I will set my face against you for evil, even to cut off all Judah.'),(393271,13,24,44,12,'And I will take the remnant of Judah, that have set their faces to go into the land of Egypt to sojourn there, and they shall all be consumed; in the land of Egypt shall they fall; they shall be consumed by the sword and by the famine; they shall die, from the least even unto the greatest, by the sword and by the famine; and they shall be an execration, [and] an astonishment, and a curse, and a reproach.'),(393272,13,24,44,13,'For I will punish them that dwell in the land of Egypt, as I have punished Jerusalem, by the sword, by the famine, and by the pestilence;'),(393273,13,24,44,14,'so that none of the remnant of Judah, that are gone into the land of Egypt to sojourn there, shall escape or be left, to return into the land of Judah, to which they have a desire to return to dwell there: for none shall return save such as shall escape.'),(393274,13,24,44,15,'Then all the men who knew that their wives burned incense unto other gods, and all the women that stood by, a great assembly, even all the people that dwelt in the land of Egypt, in Pathros, answered Jeremiah, saying,'),(393275,13,24,44,16,'As for the word that thou hast spoken unto us in the name of Jehovah, we will not hearken unto thee.'),(393276,13,24,44,17,'But we will certainly perform every word that is gone forth out of our mouth, to burn incense unto the queen of heaven, and to pour out drink-offerings unto her, as we have done, we and our fathers, our kings and our princes, in the cities of Judah, and in the streets of Jerusalem; for then had we plenty of victuals, and were well, and saw no evil.'),(393277,13,24,44,18,'But since we left off burning incense to the queen of heaven, and pouring out drink-offerings unto her, we have wanted all things, and have been consumed by the sword and by the famine.'),(393278,13,24,44,19,'And when we burned incense to the queen of heaven, and poured out drink-offerings unto her, did we make her cakes to worship her, and pour out drink-offerings unto her, without our husbands?'),(393279,13,24,44,20,'Then Jeremiah said unto all the people, to the men, and to the women, even to all the people that had given him that answer, saying,'),(393280,13,24,44,21,'The incense that ye burned in the cities of Judah, and in the streets of Jerusalem, ye and your fathers, your kings and your princes, and the people of the land, did not Jehovah remember them, and came it not into his mind?'),(393281,13,24,44,22,'so that Jehovah could not longer bear, because of the evil of your doings, and because of the abominations which ye have committed; therefore is your land become a desolation, and an astonishment, and a curse, without inhabitant, as it is this day.'),(393282,13,24,44,23,'Because ye have burned incense, and because ye have sinned against Jehovah, and have not obeyed the voice of Jehovah, nor walked in his law, nor in his statutes, nor in his testimonies; therefore this evil is happened unto you, as it is this day.'),(393283,13,24,44,24,'Moreover Jeremiah said unto all the people, and to all the women, Hear the word of Jehovah, all Judah that are in the land of Egypt:'),(393284,13,24,44,25,'Thus saith Jehovah of hosts, the God of Israel, saying, Ye and your wives have both spoken with your mouths, and with your hands have fulfilled it, saying, We will surely perform our vows that we have vowed, to burn incense to the queen of heaven, and to pour out drink-offerings unto her: establish then your vows, and perform your vows.'),(393285,13,24,44,26,'Therefore hear ye the word of Jehovah, all Judah that dwell in the land of Egypt: Behold, I have sworn by my great name, saith Jehovah, that my name shall no more be named in the mouth of any man of Judah in all the land of Egypt, saying, As the Lord Jehovah liveth.'),(393286,13,24,44,27,'Behold, I watch over them for evil, and not for good; and all the men of Judah that are in the land of Egypt shall be consumed by the sword and by the famine, until there be an end of them.'),(393287,13,24,44,28,'And they that escape the sword shall return out of the land of Egypt into the land of Judah, few in number; and all the remnant of Judah, that are gone into the land of Egypt to sojourn there, shall know whose word shall stand, mine, or theirs.'),(393288,13,24,44,29,'And this shall be the sign unto you, saith Jehovah, that I will punish you in this place, that ye may know that my words shall surely stand against you for evil:'),(393289,13,24,44,30,'Thus saith Jehovah, Behold, I will give Pharaoh Hophra king of Egypt into the hand of his enemies, and into the hand of them that seek his life; as I gave Zedekiah king of Judah into the hand of Nebuchadrezzar king of Babylon, who was his enemy, and sought his life.'),(393290,13,24,45,1,'The word that Jeremiah the prophet spake unto Baruch the son of Neriah, when he wrote these word in a book at the mouth of Jeremiah, in the fourth year of Jehoiakim the son of Josiah, king of Judah, saying,'),(393291,13,24,45,2,'Thus saith Jehovah, the God of Israel, unto thee, O Baruch:'),(393292,13,24,45,3,'Thou didst say, Woe is me now! for Jehovah hath added sorrow to my pain; I am weary with my groaning, and I find no rest.'),(393293,13,24,45,4,'Thus shalt thou say unto him, Thus saith Jehovah: Behold, that which I have built will I break down, and that which I have planted I will pluck up; and this in the whole land.'),(393294,13,24,45,5,'And seekest thou great things for thyself? seek them not; for, behold, I will bring evil upon all flesh, saith Jehovah; but thy life will I give unto thee for a prey in all places whither thou goest.'),(393295,13,24,46,1,'The word of Jehovah which came to Jeremiah the prophet concerning the nations.'),(393296,13,24,46,2,'Of Egypt: concerning the army of Pharaoh-neco king of Egypt, which was by the river Euphrates in Carchemish, which Nebuchadrezzar king of Babylon smote in the fourth year of Jehoiakim the son of Josiah, king of Judah.'),(393297,13,24,46,3,'Prepare ye the buckler and shield, and draw near to battle.'),(393298,13,24,46,4,'Harness the horses, and get up, ye horsemen, and stand forth with your helmets; furbish the spears, put on the coats of mail.'),(393299,13,24,46,5,'Wherefore have I seen it? they are dismayed and are turned backward; and their mighty ones are beaten down, and are fled apace, and look not back: terror is on every side, saith Jehovah.'),(393300,13,24,46,6,'Let not the swift flee away, nor the mighty man escape; in the north by the river Euphrates have they stumbled and fallen.'),(393301,13,24,46,7,'Who is this that riseth up like the Nile, whose waters toss themselves like the rivers?'),(393302,13,24,46,8,'Egypt riseth up like the Nile, and his waters toss themselves like the rivers: and he saith, I will rise up, I will cover the earth; I will destroy cities and the inhabitants thereof.'),(393303,13,24,46,9,'Go up, ye horses; and rage, ye chariots; and let the mighty men go forth: Cush and Put, that handle the shield; and the Ludim, that handle and bend the bow.'),(393304,13,24,46,10,'For that day is [a day] of the Lord, Jehovah of hosts, a day of vengeance, that he may avenge him of his adversaries: and the sword shall devour and be satiate, and shall drink its fill of their blood; for the Lord, Jehovah of hosts, hath a sacrifice in the north country by the river Euphrates.'),(393305,13,24,46,11,'Go up into Gilead, and take balm, O virgin daughter of Egypt: in vain dost thou use many medicines; there is no healing for thee.'),(393306,13,24,46,12,'The nations have heard of thy shame, and the earth is full of thy cry; for the mighty man hath stumbled against the mighty, they are fallen both of them together.'),(393307,13,24,46,13,'The word that Jehovah spake to Jeremiah the prophet, how that Nebuchadrezzar king of Babylon should come and smite the land of Egypt.'),(393308,13,24,46,14,'Declare ye in Egypt, and publish in Migdol, and publish in Memphis and in Tahpanhes: say ye, Stand forth, and prepare thee; for the sword hath devoured round about thee.'),(393309,13,24,46,15,'Why are thy strong ones swept away? they stood not, because Jehovah did drive them.'),(393310,13,24,46,16,'He made many to stumble, yea, they fell one upon another: and they said, Arise, and let us go again to our own people, and to the land of our nativity, from the oppressing sword.'),(393311,13,24,46,17,'They cried there, Pharaoh king of Egypt is but a noise; he hath let the appointed time pass by.'),(393312,13,24,46,18,'As I live, saith the King, whose name is Jehovah of hosts, surely like Tabor among the mountains, and like Carmel by the sea, so shall he come.'),(393313,13,24,46,19,'O thou daughter that dwellest in Egypt, furnish thyself to go into captivity; for Memphis shall become a desolation, and shall be burnt up, without inhabitant.'),(393314,13,24,46,20,'Egypt is a very fair heifer; [but] destruction out of the north is come, it is come.'),(393315,13,24,46,21,'Also her hired men in the midst of her are like calves of the stall; for they also are turned back, they are fled away together, they did not stand: for the day of their calamity is come upon them, the time of their visitation.'),(393316,13,24,46,22,'The sound thereof shall go like the serpent; for they shall march with an army, and come against her with axes, as hewers of wood.'),(393317,13,24,46,23,'They shall cut down her forest, saith Jehovah, though it cannot be searched; because they are more than the locusts, and are innumerable.'),(393318,13,24,46,24,'The daughter of Egypt shall be put to shame; she shall be delivered into the hand of the people of the north.'),(393319,13,24,46,25,'Jehovah of hosts, the God of Israel, saith: Behold, I will punish Amon of No, and Pharaoh, and Egypt, with her gods, and her kings; even Pharaoh, and them that trust in him:'),(393320,13,24,46,26,'and I will deliver them into the hand of those that seek their lives, and into the hand of Nebuchadrezzar king of Babylon, and into the hand of his servants; and afterwards it shall be inhabited, as in the days of old, saith Jehovah.'),(393321,13,24,46,27,'But fear not thou, O Jacob my servant, neither be dismayed, O Israel: for, lo, I will save thee from afar, and thy seed from the land of their captivity; and Jacob shall return, and shall be quiet and at ease, and none shall make him afraid.'),(393322,13,24,46,28,'Fear not thou, O Jacob my servant, saith Jehovah; for I am with thee: for I will make a full end of all the nations whither I have driven thee; but I will not make a full end of thee, but I will correct thee in measure, and will in no wise leave thee unpunished.'),(393323,13,24,47,1,'The word of Jehovah that came to Jeremiah the prophet concerning the Philistines, before that Pharaoh smote Gaza.'),(393324,13,24,47,2,'Thus saith Jehovah: Behold, waters rise up out of the north, and shall become an overflowing stream, and shall overflow the land and all that is therein, the city and them that dwell therein; and the men shall cry, and all the inhabitants of the land shall wail.'),(393325,13,24,47,3,'At the noise of the stamping of the hoofs of his strong ones, at the rushing of his chariots, at the rumbling of his wheels, the fathers look not back to their children for feebleness of hands;'),(393326,13,24,47,4,'because of the day that cometh to destroy all the Philistines, to cut off from Tyre and Sidon every helper that remaineth: for Jehovah will destroy the Philistines, the remnant of the isle of Caphtor.'),(393327,13,24,47,5,'Baldness is come upon Gaza; Ashkelon is brought to nought, the remnant of their valley: how long wilt thou cut thyself?'),(393328,13,24,47,6,'O thou sword of Jehovah, how long will it be ere thou be quiet? put up thyself into thy scabbard; rest, and be still.'),(393329,13,24,47,7,'How canst thou be quiet, seeing Jehovah hath given thee a charge? Against Ashkelon, and against the sea-shore, there hath he appointed it.'),(393330,13,24,48,1,'Of Moab. Thus saith Jehovah of hosts, the God of Israel: Woe unto Nebo! for it is laid waste; Kiriathaim is put to shame, it is taken; Misgab is put to shame and broken down.'),(393331,13,24,48,2,'The praise of Moab is no more; in Heshbon they have devised evil against her: Come, and let us cut her off from being a nation. Thou also, O Madmen, shalt be brought to silence: the sword shall pursue thee.'),(393332,13,24,48,3,'The sound of a cry from Horonaim, desolation and great destruction!'),(393333,13,24,48,4,'Moab is destroyed; her little ones have caused a cry to be heard.'),(393334,13,24,48,5,'For by the ascent of Luhith with continual weeping shall they go up; for at the descent of Horonaim they have heard the distress of the cry of destruction.'),(393335,13,24,48,6,'Flee, save your lives, and be like the heath in the wilderness.'),(393336,13,24,48,7,'For, because thou hast trusted in thy works and in thy treasures, thou also shalt be taken: and Chemosh shall go forth into captivity, his priests and his princes together.'),(393337,13,24,48,8,'And the destroyer shall come upon every city, and no city shall escape; the valley also shall perish, and the plain shall be destroyed; as Jehovah hath spoken.'),(393338,13,24,48,9,'Give wings unto Moab, that she may fly and get her away: and her cities shall become a desolation, without any to dwell therein.'),(393339,13,24,48,10,'Cursed be he that doeth the work of Jehovah negligently; and cursed be he that keepeth back his sword from blood.'),(393340,13,24,48,11,'Moab hath been at ease from his youth, and he hath settled on his lees, and hath not been emptied from vessel to vessel, neither hath he gone into captivity: therefore his taste remaineth in him, and his scent is not changed.'),(393341,13,24,48,12,'Therefore, behold, the days come, saith Jehovah, that I will send unto him them that pour off, and they shall pour him off; and they shall empty his vessels, and break their bottles in pieces.'),(393342,13,24,48,13,'And Moab shall be ashamed of Chemosh, as the house of Israel was ashamed of Beth-el their confidence.'),(393343,13,24,48,14,'How say ye, We are mighty men, and valiant men for the war?'),(393344,13,24,48,15,'Moab is laid waste, and they are gone up into his cities, and his chosen young men are gone down to the slaughter, saith the King, whose name is Jehovah of hosts.'),(393345,13,24,48,16,'The calamity of Moab is near to come, and his affliction hasteth fast.'),(393346,13,24,48,17,'All ye that are round about him, bemoan him, and all ye that know his name; say, How is the strong staff broken, the beautiful rod!'),(393347,13,24,48,18,'O thou daughter that dwellest in Dibon, come down from thy glory, and sit in thirst; for the destroyer of Moab is come up against thee, he hath destroyed thy strongholds.'),(393348,13,24,48,19,'O inhabitant of Aroer, stand by the way, and watch: ask him that fleeth, and her that escapeth; say, What hath been done?'),(393349,13,24,48,20,'Moab is put to shame; for it is broken down: wail and cry; tell ye it by the Arnon, that Moab is laid waste.'),(393350,13,24,48,21,'And judgment is come upon the plain country, upon Holon, and upon Jahzah, and upon Mephaath,'),(393351,13,24,48,22,'and upon Dibon, and upon Nebo, and upon Beth-diblathaim,'),(393352,13,24,48,23,'and upon Kiriathaim, and upon Beth-gamul, and upon Beth-meon,'),(393353,13,24,48,24,'and upon Kerioth, and upon Bozrah, and upon all the cities of the land of Moab, far or near.'),(393354,13,24,48,25,'The horn of Moab is cut off, and his arm is broken, saith Jehovah.'),(393355,13,24,48,26,'Make ye him drunken; for he magnified himself against Jehovah: and Moab shall wallow in his vomit, and he also shall be in derision.'),(393356,13,24,48,27,'For was not Israel a derision unto thee? was he found among thieves? for as often as thou speakest of him, thou waggest the head.'),(393357,13,24,48,28,'O ye inhabitants of Moab, leave the cities, and dwell in the rock; and be like the dove that maketh her nest over the mouth of the abyss.'),(393358,13,24,48,29,'We have heard of the pride of Moab, [that] he is very proud; his loftiness, and his pride, and his arrogancy, and the haughtiness of his heart.'),(393359,13,24,48,30,'I know his wrath, saith Jehovah, that it is nought; his boastings have wrought nothing.'),(393360,13,24,48,31,'Therefore will I wail for Moab; yea, I will cry out for all Moab: for the men of Kir-heres shall they mourn.'),(393361,13,24,48,32,'With more than the weeping of Jazer will I weep for thee, O vine of Sibmah: thy branches passed over the sea, they reached even to the sea of Jazer: upon thy summer fruits and upon thy vintage the destroyer is fallen.'),(393362,13,24,48,33,'And gladness and joy is taken away from the fruitful field and from the land of Moab; and I have caused wine to cease from the winepresses: none shall tread with shouting; the shouting shall be no shouting.'),(393363,13,24,48,34,'From the cry of Heshbon even unto Elealeh, even unto Jahaz have they uttered their voice, from Zoar even unto Horonaim, to Eglath-shelishiyah: for the waters of Nimrim also shall become desolate.'),(393364,13,24,48,35,'Moreover I will cause to cease in Moab, saith Jehovah, him that offereth in the high place, and him that burneth incense to his gods.'),(393365,13,24,48,36,'Therefore my heart soundeth for Moab like pipes, and my heart soundeth like pipes for the men of Kir-heres: therefore the abundance that he hath gotten is perished.'),(393366,13,24,48,37,'For every head is bald, and every beard clipped: upon all the hands are cuttings, and upon the loins sackcloth.'),(393367,13,24,48,38,'On all the housetops of Moab and in the streets thereof there is lamentation every where; for I have broken Moab like a vessel wherein none delighteth, saith Jehovah.'),(393368,13,24,48,39,'How is it broken down! [how] do they wail! how hath Moab turned the back with shame! so shall Moab become a derision and a terror to all that are round about him.'),(393369,13,24,48,40,'For thus saith Jehovah: Behold, he shall fly as an eagle, and shall spread out his wings against Moab.'),(393370,13,24,48,41,'Kerioth is taken, and the strongholds are seized, and the heart of the mighty men of Moab at that day shall be as the heart of a woman in her pangs.'),(393371,13,24,48,42,'And Moab shall be destroyed from being a people, because he hath magnified himself against Jehovah.'),(393372,13,24,48,43,'Fear, and the pit, and the snare, are upon thee, O inhabitant of Moab, saith Jehovah.'),(393373,13,24,48,44,'He that fleeth from the fear shall fall into the pit; and he that getteth up out of the pit shall be taken in the snare: for I will bring upon him, even upon Moab, the year of their visitation, saith Jehovah.'),(393374,13,24,48,45,'They that fled stand without strength under the shadow of Heshbon; for a fire is gone forth out of Heshbon, and a flame from the midst of Sihon, and hath devoured the corner of Moab, and the crown of the head of the tumultuous ones.'),(393375,13,24,48,46,'Woe unto thee, O Moab! the people of Chemosh is undone; for thy sons are taken away captive, and thy daughters into captivity.'),(393376,13,24,48,47,'Yet will I bring back the captivity of Moab in the latter days, saith Jehovah. Thus far is the judgment of Moab.'),(393377,13,24,49,1,'Of the children of Ammon. Thus saith Jehovah: Hath Israel no sons? hath he no heir? why then doth Malcam possess Gad, and his people well in the cities thereof?'),(393378,13,24,49,2,'Therefore, behold, the days come, saith Jehovah, that I will cause an alarm of war to be heard against Rabbah of the children of Ammon; and it shall become a desolate heap, and her daughters shall be burned with fire: then shall Israel possess them that did possess him, saith Jehovah.'),(393379,13,24,49,3,'Wail, O Heshbon, for Ai is laid waste; cry, ye daughters of Rabbah, gird you with sackcloth: lament, and run to and fro among the fences; for Malcam shall go into captivity, his priests and his princes together.'),(393380,13,24,49,4,'Wherefore gloriest thou in the valleys, thy flowing valley, O backsliding daughter? that trusted in her treasures, [saying], Who shall come unto me?'),(393381,13,24,49,5,'Behold, I will bring a fear upon thee, saith the Lord, Jehovah of hosts, from all that are round about thee; and ye shall be driven out every man right forth, and there shall be none to gather together the fugitives.'),(393382,13,24,49,6,'But afterward I will bring back the captivity of the children of Ammon, saith Jehovah.'),(393383,13,24,49,7,'Of Edom. Thus saith Jehovah of hosts: Is wisdom no more in Teman? is counsel perished from the prudent? is their wisdom vanished?'),(393384,13,24,49,8,'Flee ye, turn back, dwell in the depths, O inhabitants of Dedan; for I will bring the calamity of Esau upon him, the time that I shall visit him.'),(393385,13,24,49,9,'If grape-gatherers came to thee, would they not leave some gleaning grapes? if thieves by night, would they not destroy till they had enough?'),(393386,13,24,49,10,'But I have made Esau bare, I have uncovered his secret places, and he shall not be able to hide himself: his seed is destroyed, and his brethren, and his neighbors; and he is not.'),(393387,13,24,49,11,'Leave thy fatherless children, I will preserve them alive; and let thy widows trust in me.'),(393388,13,24,49,12,'For thus saith Jehovah: Behold, they to whom it pertained not to drink of the cup shall assuredly drink; and art thou he that shall altogether go unpunished? thou shalt not go unpunished, but thou shalt surely drink.'),(393389,13,24,49,13,'For I have sworn by myself, saith Jehovah, that Bozrah shall become an astonishment, a reproach, a waste, and a curse; and all the cities thereof shall be perpetual wastes.'),(393390,13,24,49,14,'I have heard tidings from Jehovah, and an ambassador is sent among the nations, [saying], Gather yourselves together, and come against her, and rise up to the battle.'),(393391,13,24,49,15,'For, behold, I have made thee small among the nations, and despised among men.'),(393392,13,24,49,16,'As for thy terribleness, the pride of thy heart hath deceived thee, O thou that dwellest in the clefts of the rock, that holdest the height of the hill: though thou shouldest make thy nest as high as the eagle, I will bring thee down from thence, saith Jehovah.'),(393393,13,24,49,17,'And Edom shall become an astonishment: every one that passeth by it shall be astonished, and shall hiss at all the plagues thereof.'),(393394,13,24,49,18,'As in the overthrow of Sodom and Gomorrah and the neighbor cities thereof, saith Jehovah, no man shall dwell there, neither shall any son of man sojourn therein.'),(393395,13,24,49,19,'Behold, he shall come up like a lion from the pride of the Jordan against the strong habitation: for I will suddenly make them run away from it; and whoso is chosen, him will I appoint over it: for who is like me? and who will appoint me a time? and who is the shepherd that will stand before me?'),(393396,13,24,49,20,'Therefore hear ye the counsel of Jehovah, that he hath taken against Edom; and his purposes, that he hath purposed against the inhabitants of Teman: Surely they shall drag them away, [even] the little ones of the flock; surely he shall make their habitation desolate over them.'),(393397,13,24,49,21,'The earth trembleth at the noise of their fall; there is a cry, the noise whereof is heard in the Red Sea.'),(393398,13,24,49,22,'Behold, he shall come up and fly as the eagle, and spread out his wings against Bozrah: and the heart of the mighty men of Edom at that day shall be as the heart of a woman in her pangs.'),(393399,13,24,49,23,'Of Damascus. Hamath is confounded, and Arpad; for they have heard evil tidings, they are melted away: there is sorrow on the sea; it cannot be quiet.'),(393400,13,24,49,24,'Damascus is waxed feeble, she turneth herself to flee, and trembling hath seized on her: anguish and sorrows have taken hold of her, as of a woman in travail.'),(393401,13,24,49,25,'How is the city of praise not forsaken, the city of my joy?'),(393402,13,24,49,26,'Therefore her young men shall fall in her streets, and all the men of war shall be brought to silence in that day, saith Jehovah of hosts.'),(393403,13,24,49,27,'And I will kindle a fire in the wall of Damascus, and it shall devour the palaces of Ben-hadad.'),(393404,13,24,49,28,'Of Kedar, and of the kingdoms of Hazor, which Nebuchadrezzar king of Babylon smote. Thus saith Jehovah: Arise ye, go up to Kedar, and destroy the children of the east.'),(393405,13,24,49,29,'Their tents and their flocks shall they take; they shall carry away for themselves their curtains, and all their vessels, and their camels; and they shall cry unto them, Terror on every side!'),(393406,13,24,49,30,'Flee ye, wander far off, dwell in the depths, O ye inhabitants of Hazor, saith Jehovah; for Nebuchadrezzar king of Babylon hath taken counsel against you, and hath conceived a purpose against you.'),(393407,13,24,49,31,'Arise, get you up unto a nation that is at ease, that dwelleth without care, saith Jehovah; that have neither gates nor bars, that dwell alone.'),(393408,13,24,49,32,'And their camels shall be a booty, and the multitude of their cattle a spoil: and I will scatter unto all winds them that have the corners [of their hair] cut off; and I will bring their calamity from every side of them, saith Jehovah.'),(393409,13,24,49,33,'And Hazor shall be a dwelling-place of jackals, a desolation for ever: no man shall dwell there, neither shall any son of man sojourn therein.'),(393410,13,24,49,34,'The word of Jehovah that came to Jeremiah the prophet concerning Elam, in the beginning of the reign of Zedekiah king of Judah, saying,'),(393411,13,24,49,35,'Thus saith Jehovah of hosts: Behold, I will break the bow of Elam, the chief of their might.'),(393412,13,24,49,36,'And upon Elam will I bring the four winds from the four quarters of heaven, and will scatter them toward all those winds; and there shall be no nation whither the outcasts of Elam shall not come.'),(393413,13,24,49,37,'And I will cause Elam to be dismayed before their enemies, and before them that seek their life; and I will bring evil upon them, even my fierce anger, saith Jehovah; and I will send the sword after them, till I have consumed them;'),(393414,13,24,49,38,'and I will set my throne in Elam, and will destroy from thence king and princes, saith Jehovah.'),(393415,13,24,49,39,'But it shall come to pass in the latter days, that I will bring back the captivity of Elam, saith Jehovah.'),(393416,13,24,50,1,'The word that Jehovah spake concerning Babylon, concerning the land of the Chaldeans, by Jeremiah the prophet.'),(393417,13,24,50,2,'Declare ye among the nations and publish, and set up a standard; publish, and conceal not: say, Babylon is taken, Bel is put to shame, Merodach is dismayed; her images are put to shame, her idols are dismayed.'),(393418,13,24,50,3,'For out of the north there cometh up a nation against her, which shall make her land desolate, and none shall dwell therein: they are fled, they are gone, both man and beast.'),(393419,13,24,50,4,'In those days, and in that time, saith Jehovah, the children of Israel shall come, they and the children of Judah together; they shall go on their way weeping, and shall seek Jehovah their God.'),(393420,13,24,50,5,'They shall inquire concerning Zion with their faces thitherward, [saying], Come ye, and join yourselves to Jehovah in an everlasting covenant that shall not be forgotten.'),(393421,13,24,50,6,'My people have been lost sheep: their shepherds have caused them to go astray; they have turned them away on the mountains; they have gone from mountain to hill; they have forgotten their resting-place.'),(393422,13,24,50,7,'All that found them have devoured them; and their adversaries said, We are not guilty, because they have sinned against Jehovah, the habitation of righteousness, even Jehovah, the hope of their fathers.'),(393423,13,24,50,8,'Flee out of the midst of Babylon, and go forth out of the land of the Chaldeans, and be as the he-goats before the flocks.'),(393424,13,24,50,9,'For, lo, I will stir up and cause to come up against Babylon a company of great nations from the north country; and they shall set themselves in array against her; from thence she shall be taken: their arrows shall be as of an expert mighty man; none shall return in vain.'),(393425,13,24,50,10,'And Chaldea shall be a prey: all that prey upon her shall be satisfied, saith Jehovah.'),(393426,13,24,50,11,'Because ye are glad, because ye rejoice, O ye that plunder my heritage, because ye are wanton as a heifer that treadeth out [the grain], and neigh as strong horses;'),(393427,13,24,50,12,'your mother shall be utterly put to shame; she that bare you shall be confounded: behold, she shall be the hindermost of the nations, a wilderness, a dry land, and a desert.'),(393428,13,24,50,13,'Because of the wrath of Jehovah she shall not be inhabited, but she shall be wholly desolate: every one that goeth by Babylon shall be astonished, and hiss at all her plagues.'),(393429,13,24,50,14,'Set yourselves in array against Babylon round about, all ye that bend the bow; shoot at her, spare no arrows: for she hath sinned against Jehovah.'),(393430,13,24,50,15,'Shout against her round about: she hath submitted herself; her bulwarks are fallen, her walls are thrown down; for it is the vengeance of Jehovah: take vengeance upon her; as she hath done, do unto her.'),(393431,13,24,50,16,'Cut off the sower from Babylon, and him that handleth the sickle in the time of harvest: for fear of the oppressing sword they shall turn every one to his people, and they shall flee every one to his own land.'),(393432,13,24,50,17,'Israel is a hunted sheep; the lions have driven him away: first, the king of Assyria devoured him; and now at last Nebuchadrezzar king of Babylon hath broken his bones.'),(393433,13,24,50,18,'Therefore thus saith Jehovah of hosts, the God of Israel: Behold, I will punish the king of Babylon and his land, as I have punished the king of Assyria.'),(393434,13,24,50,19,'And I will bring Israel again to his pasture, and he shall feed on Carmel and Bashan, and his soul shall be satisfied upon the hills of Ephraim and in Gilead.'),(393435,13,24,50,20,'In those days, and in that time, saith Jehovah, the iniquity of Israel shall be sought for, and there shall be none; and the sins of Judah, and they shall not be found: for I will pardon them whom I leave as a remnant.'),(393436,13,24,50,21,'Go up against the land of Merathaim, even against it, and against the inhabitants of Pekod: slay and utterly destroy after them, saith Jehovah, and do according to all that I have commanded thee.'),(393437,13,24,50,22,'A sound of battle is in the land, and of great destruction.'),(393438,13,24,50,23,'How is the hammer of the whole earth cut asunder and broken! how is Babylon become a desolation among the nations!'),(393439,13,24,50,24,'I have laid a snare for thee, and thou art also taken, O Babylon, and thou wast not aware: thou art found, and also caught, because thou hast striven against Jehovah.'),(393440,13,24,50,25,'Jehovah hath opened his armory, and hath brought forth the weapons of his indignation; for the Lord, Jehovah of hosts, hath a work [to do] in the land of the Chaldeans.'),(393441,13,24,50,26,'Come against her from the utmost border; open her store-houses; cast her up as heaps, and destroy her utterly; let nothing of her be left.'),(393442,13,24,50,27,'Slay all her bullocks; let them go down to the slaughter: woe unto them! for their day is come, the time of their visitation.'),(393443,13,24,50,28,'The voice of them that flee and escape out of the land of Babylon, to declare in Zion the vengeance of Jehovah our God, the vengeance of his temple.'),(393444,13,24,50,29,'Call together the archers against Babylon, all them that bend the bow; encamp against her round about; let none thereof escape: recompense her according to her work; according to all that she hath done, do unto her; for she hath been proud against Jehovah, against the Holy One of Israel.'),(393445,13,24,50,30,'Therefore shall her young men fall in her streets, and all her men of war shall be brought to silence in that day, saith Jehovah.'),(393446,13,24,50,31,'Behold, I am against thee, O thou proud one, saith the Lord, Jehovah of hosts; for thy day is come, the time that I will visit thee.'),(393447,13,24,50,32,'And the proud one shall stumble and fall, and none shall raise him up; and I will kindle a fire in his cities, and it shall devour all that are round about him.'),(393448,13,24,50,33,'Thus saith Jehovah of hosts: The children of Israel and the children of Judah are oppressed together; and all that took them captive hold them fast; they refuse to let them go.'),(393449,13,24,50,34,'Their Redeemer is strong; Jehovah of hosts is his name: he will thoroughly plead their cause, that he may give rest to the earth, and disquiet the inhabitants of Babylon.'),(393450,13,24,50,35,'A sword is upon the Chaldeans, saith Jehovah, and upon the inhabitants of Babylon, and upon her princes, and upon her wise men.'),(393451,13,24,50,36,'A sword is upon the boasters, and they shall become fools; a sword is upon her mighty men, and they shall be dismayed.'),(393452,13,24,50,37,'A sword is upon their horses, and upon their chariots, and upon all the mingled people that are in the midst of her; and they shall become as women: a sword is upon her treasures, and they shall be robbed.'),(393453,13,24,50,38,'A drought is upon her waters, and they shall be dried up; for it is a land of graven images, and they are mad over idols.'),(393454,13,24,50,39,'Therefore the wild beasts of the desert with the wolves shall dwell there, and the ostriches shall dwell therein: and it shall be no more inhabited for ever; neither shall it be dwelt in from generation to generation.'),(393455,13,24,50,40,'As when God overthrew Sodom and Gomorrah and the neighbor cities thereof, saith Jehovah, so shall no man dwell there, neither shall any son of man sojourn therein.'),(393456,13,24,50,41,'Behold, a people cometh from the north; and a great nation and many kings shall be stirred up from the uttermost parts of the earth.'),(393457,13,24,50,42,'They lay hold on bow and spear; they are cruel, and have no mercy; their voice roareth like the sea; and they ride upon horses, every one set in array, as a man to the battle, against thee, O daughter of Babylon.'),(393458,13,24,50,43,'The king of Babylon hath heard the tidings of them, and his hands wax feeble: anguish hath taken hold of him, [and] pangs as of a woman in travail.'),(393459,13,24,50,44,'Behold, [the enemy] shall come up like a lion from the pride of the Jordan against the strong habitation: for I will suddenly make them run away from it; and whoso is chosen, him will I appoint over it: for who is like me? and who will appoint me a time? and who is the shepherd that can stand before me?'),(393460,13,24,50,45,'Therefore hear ye the counsel of Jehovah, that he hath taken against Babylon; and his purposes, that he hath purposed against the land of the Chaldeans: Surely they shall drag them away, [even] the little ones of the flock; surely he shall make their habitation desolate over them.'),(393461,13,24,50,46,'At the noise of the taking of Babylon the earth trembleth, and the cry is heard among the nations.'),(393462,13,24,51,1,'Thus saith Jehovah: Behold, I will raise up against Babylon, and against them that dwell in Leb-kamai, a destroying wind.'),(393463,13,24,51,2,'And I will send unto Babylon strangers, that shall winnow her; and they shall empty her land: for in the day of trouble they shall be against her round about.'),(393464,13,24,51,3,'Against [him that] bendeth let the archer bend his bow, and against [him that] lifteth himself up in his coat of mail: and spare ye not her young men; destroy ye utterly all her host.'),(393465,13,24,51,4,'And they shall fall down slain in the land of the Chaldeans, and thrust through in her streets.'),(393466,13,24,51,5,'For Israel is not forsaken, nor Judah, of his God, of Jehovah of hosts; though their land is full of guilt against the Holy One of Israel.'),(393467,13,24,51,6,'Flee out of the midst of Babylon, and save every man his life; be not cut off in her iniquity: for it is the time of Jehovah\'s vengeance; he will render unto her a recompense.'),(393468,13,24,51,7,'Babylon hath been a golden cup in Jehovah\'s hand, that made all the earth drunken: the nations have drunk of her wine; therefore the nations are mad.'),(393469,13,24,51,8,'Babylon is suddenly fallen and destroyed: wail for her; take balm for her pain, if so be she may be healed.'),(393470,13,24,51,9,'We would have healed Babylon, but she is not healed: forsake her, and let us go every one into his own country; for her judgment reacheth unto heaven, and is lifted up even to the skies.'),(393471,13,24,51,10,'Jehovah hath brought forth our righteousness: come, and let us declare in Zion the work of Jehovah our God.'),(393472,13,24,51,11,'Make sharp the arrows; hold firm the shields: Jehovah hath stirred up the spirit of the kings of the Medes; because his purpose is against Babylon, to destroy it: for it is the vengeance of Jehovah, the vengeance of his temple.'),(393473,13,24,51,12,'Set up a standard against the walls of Babylon, make the watch strong, set the watchmen, prepare the ambushes; for Jehovah hath both purposed and done that which he spake concerning the inhabitants of Babylon.'),(393474,13,24,51,13,'O thou that dwellest upon many waters, abundant in treasures, thine end is come, the measure of thy covetousness.'),(393475,13,24,51,14,'Jehovah of hosts hath sworn by himself, [saying], Surely I will fill thee with men, as with the canker-worm; and they shall lift up a shout against thee.'),(393476,13,24,51,15,'He hath made the earth by his power, he hath established the world by his wisdom, and by his understanding hath he stretched out the heavens:'),(393477,13,24,51,16,'when he uttereth his voice, there is a tumult of waters in the heavens, and he causeth the vapors to ascend from the ends of the earth; he maketh lightnings for the rain, and bringeth forth the wind out of his treasuries.'),(393478,13,24,51,17,'Every man is become brutish [and is] without knowledge; every goldsmith is put to shame by his image; for his molten image is falsehood, and there is no breath in them.'),(393479,13,24,51,18,'They are vanity, a work of delusion: in the time of their visitation they shall perish.'),(393480,13,24,51,19,'The portion of Jacob is not like these; for he is the former of all things; and [Israel] is the tribe of his inheritance: Jehovah of hosts is his name.'),(393481,13,24,51,20,'Thou art my battle-axe and weapons of war: and with thee will I break in pieces the nations; and with thee will I destroy kingdoms;'),(393482,13,24,51,21,'and with thee will I break in pieces the horse and his rider;'),(393483,13,24,51,22,'and with thee will I break in pieces the chariot and him that rideth therein; and with thee will I break in pieces man and woman; and with thee will I break in pieces the old man and the youth; and with thee will I break in pieces the young man and the virgin;'),(393484,13,24,51,23,'and with thee will I break in pieces the shepherd and his flock; and with thee will I break in pieces the husbandman and his yoke [of oxen]; and with thee will I break in pieces governors and deputies.'),(393485,13,24,51,24,'And I will render unto Babylon and to all the inhabitants of Chaldea all their evil that they have done in Zion in your sight, saith Jehovah.'),(393486,13,24,51,25,'Behold, I am against thee, O destroying mountain, saith Jehovah, which destroyest all the earth; and I will stretch out my hand upon thee, and roll thee down from the rocks, and will make thee a burnt mountain.'),(393487,13,24,51,26,'And they shall not take of thee a stone for a corner, nor a stone for foundations; but thou shalt be desolate for ever, saith Jehovah.'),(393488,13,24,51,27,'Set ye up a standard in the land, blow the trumpet among the nations, prepare the nations against her, call together against her the kingdoms of Ararat, Minni, and Ashkenaz: appoint a marshal against her; cause the horses to come up as the rough canker-worm.'),(393489,13,24,51,28,'Prepare against her the nations, the kings of the Medes, the governors thereof, and all the deputies thereof, and all the land of their dominion.'),(393490,13,24,51,29,'And the land trembleth and is in pain; for the purposes of Jehovah against Babylon do stand, to make the land of Babylon a desolation, without inhabitant.'),(393491,13,24,51,30,'The mighty men of Babylon have forborne to fight, they remain in their strongholds; their might hath failed; they are become as women: her dwelling-places are set on fire; her bars are broken.'),(393492,13,24,51,31,'One post shall run to meet another, and one messenger to met another, to show the king of Babylon that his city is taken on every quarter:'),(393493,13,24,51,32,'and the passages are seized, and the reeds they have burned with fire, and the men of war are affrighted.'),(393494,13,24,51,33,'For thus saith Jehovah of hosts, the God of Israel: The daughter of Babylon is like a threshing-floor at the time when it is trodden; yet a little while, and the time of harvest shall come for her.'),(393495,13,24,51,34,'Nebuchadrezzar the king of Babylon hath devoured me, he hath crushed me, he hath made me an empty vessel, he hath, like a monster, swallowed me up, he hath filled his maw with my delicacies; he hath cast me out.'),(393496,13,24,51,35,'The violence done to me and to my flesh be upon Babylon, shall the inhabitant of Zion say; and, My blood be upon the inhabitants of Chaldea, shall Jerusalem say.'),(393497,13,24,51,36,'Therefore thus saith Jehovah: Behold, I will plead thy cause, and take vengeance for thee; and I will dry up her sea, and make her fountain dry.'),(393498,13,24,51,37,'And Babylon shall become heaps, a dwelling-place for jackals, an astonishment, and a hissing, without inhabitant.'),(393499,13,24,51,38,'They shall roar together like young lions; they shall growl as lions\' whelps.'),(393500,13,24,51,39,'When they are heated, I will make their feast, and I will make them drunken, that they may rejoice, and sleep a perpetual sleep, and not wake, saith Jehovah.'),(393501,13,24,51,40,'I will bring them down like lambs to the slaughter, like rams with he-goats.'),(393502,13,24,51,41,'How is Sheshach taken! and the praise of the whole earth seized! how is Babylon become a desolation among the nations!'),(393503,13,24,51,42,'The sea is come up upon Babylon; she is covered with the multitude of the waves thereof.'),(393504,13,24,51,43,'Her cities are become a desolation, a dry land, and a desert, a land wherein no man dwelleth, neither doth any son of man pass thereby.'),(393505,13,24,51,44,'And I will execute judgment upon Bel in Babylon, and I will bring forth out of his mouth that which he hath swallowed up; and the nations shall not flow any more unto him: yea, the wall of Babylon shall fall.'),(393506,13,24,51,45,'My people, go ye out of the midst of her, and save yourselves every man from the fierce anger of Jehovah.'),(393507,13,24,51,46,'And let not your heart faint, neither fear ye for the tidings that shall be heard in the land; for tidings shall come one year, and after that in another year [shall come] tidings, and violence in the land, ruler against ruler.'),(393508,13,24,51,47,'Therefore, behold, the days come, that I will execute judgment upon the graven images of Babylon; and her whole land shall be confounded; and all her slain shall fall in the midst of her.'),(393509,13,24,51,48,'Then the heavens and the earth, and all that is therein, shall sing for joy over Babylon; for the destroyers shall come unto her from the north, saith Jehovah.'),(393510,13,24,51,49,'As Babylon hath caused the slain of Israel to fall, so at Babylon shall fall the slain of all the land.'),(393511,13,24,51,50,'Ye that have escaped the sword, go ye, stand not still; remember Jehovah from afar, and let Jerusalem come into your mind.'),(393512,13,24,51,51,'We are confounded, because we have heard reproach; confusion hath covered our faces: for strangers are come into the sanctuaries of Jehovah\'s house.'),(393513,13,24,51,52,'Wherefore, behold, the days come, saith Jehovah, that I will execute judgment upon her graven images; and through all her land the wounded shall groan.'),(393514,13,24,51,53,'Though Babylon should mount up to heaven, and though she should fortify the height of her strength, yet from me shall destroyers come unto her, saith Jehovah.'),(393515,13,24,51,54,'The sound of a cry from Babylon, and of great destruction from the land of the Chaldeans!'),(393516,13,24,51,55,'For Jehovah layeth Babylon waste, and destroyeth out of her the great voice; and their waves roar like many waters; the noise of their voice is uttered:'),(393517,13,24,51,56,'for the destroyer is come upon her, even upon Babylon, and her mighty men are taken, their bows are broken in pieces; for Jehovah is a God of recompenses, he will surely requite.'),(393518,13,24,51,57,'And I will make drunk her princes and her wise men, her governors and her deputies, and her mighty men; and they shall sleep a perpetual sleep, and not wake, saith the King, whose name is Jehovah of hosts.'),(393519,13,24,51,58,'Thus saith Jehovah of hosts: The broad walls of Babylon shall be utterly overthrown, and her high gates shall be burned with fire; and the peoples shall labor for vanity, and the nations for the fire; and they shall be weary.'),(393520,13,24,51,59,'The word which Jeremiah the prophet commanded Seraiah the son of Neriah, the son of Mahseiah, when he went with Zedekiah the king of Judah to Babylon in the fourth year of his reign. Now Seraiah was chief chamberlain.'),(393521,13,24,51,60,'And Jeremiah wrote in a book all the evil that should come upon Babylon, even all these words that are written concerning Babylon.'),(393522,13,24,51,61,'And Jeremiah said to Seraiah, When thou comest to Babylon, then see that thou read all these words,'),(393523,13,24,51,62,'and say, O Jehovah, thou hast spoken concerning this place, to cut it off, that none shall dwell therein, neither man nor beast, but that it shall be desolate for ever.'),(393524,13,24,51,63,'And it shall be, when thou hast made an end of reading this book, that thou shalt bind a stone to it, and cast it into the midst of the Euphrates:'),(393525,13,24,51,64,'and thou shalt say, Thus shall Babylon sink, and shall not rise again because of the evil that I will bring upon her; and they shall be weary. Thus far are the words of Jeremiah.'),(393526,13,24,52,1,'Zedekiah was one and twenty years old when he began to reign; and he reigned eleven years in Jerusalem: and his mother\'s name was Hamutal the daughter of Jeremiah of Libnah.'),(393527,13,24,52,2,'And he did that which was evil in the sight of Jehovah, according to all that Jehoiakim had done.'),(393528,13,24,52,3,'For through the anger of Jehovah did it come to pass in Jerusalem and Judah, until he had cast them out from his presence. And Zedekiah rebelled against the king of Babylon.'),(393529,13,24,52,4,'And it came to pass in the ninth year of his reign, in the tenth month, in the tenth day of the month, that Nebuchadrezzar king of Babylon came, he and all his army, against Jerusalem, and encamped against it; and they built forts against it round about.'),(393530,13,24,52,5,'So the city was besieged unto the eleventh year of king Zedekiah.'),(393531,13,24,52,6,'In the fourth month, in the ninth day of the month, the famine was sore in the city, so that there was no bread for the people of the land.'),(393532,13,24,52,7,'Then a breach was made in the city, and all the men of war fled, and went forth out of the city by night by the way of the gate between the two walls, which was by the king\'s garden; (now the Chaldeans were against the city round about;) and they went toward the Arabah.'),(393533,13,24,52,8,'But the army of the Chaldeans pursued after the king, and overtook Zedekiah in the plains of Jericho; and all his army was scattered from him.'),(393534,13,24,52,9,'Then they took the king, and carried him up unto the king of Babylon to Riblah in the land of Hamath; and he gave judgment upon him.'),(393535,13,24,52,10,'And the king of Babylon slew the sons of Zedekiah before his eyes: he slew also all the princes of Judah in Riblah.'),(393536,13,24,52,11,'And he put out the eyes of Zedekiah; and the king of Babylon bound him in fetters, and carried him to Babylon, and put him in prison till the day of his death.'),(393537,13,24,52,12,'Now in the fifth month, in the tenth day of the month, which was the nineteenth year of king Nebuchadrezzar, king of Babylon, came Nebuzaradan the captain of the guard, who stood before the king of Babylon, into Jerusalem:'),(393538,13,24,52,13,'and he burned the house of Jehovah, and the king\'s house; and all the houses of Jerusalem, even every great house, burned he with fire.'),(393539,13,24,52,14,'And all the army of the Chaldeans, that were with the captain of the guard, brake down all the walls of Jerusalem round about.'),(393540,13,24,52,15,'Then Nebuzaradan the captain of the guard carried away captive of the poorest of the people, and the residue of the people that were left in the city, and those that fell away, that fell to the king of Babylon, and the residue of the multitude.'),(393541,13,24,52,16,'But Nebuzaradan the captain of the guard left of the poorest of the land to be vinedressers and husbandmen.'),(393542,13,24,52,17,'And the pillars of brass that were in the house of Jehovah, and the bases and the brazen sea that were in the house of Jehovah, did the Chaldeans break in pieces, and carried all the brass of them to Babylon.'),(393543,13,24,52,18,'The pots also, and the shovels, and the snuffers, and the basins, and the spoons, and all the vessels of brass wherewith they ministered, took they away.'),(393544,13,24,52,19,'And the cups, and the firepans, and the basins, and the pots, and the candlesticks, and the spoons, and the bowls-that which was of gold, in gold, and that which was of silver, in silver,- the captain of the guard took away.'),(393545,13,24,52,20,'The two pillars, the one sea, and the twelve brazen bulls that were under the bases, which king Solomon had made for the house of Jehovah-the brass of all these vessels was without weight.'),(393546,13,24,52,21,'And as for the pillars, the height of the one pillar was eighteen cubits; and a line of twelve cubits did compass it; and the thickness thereof was four fingers: it was hollow.'),(393547,13,24,52,22,'And a capital of brass was upon it; and the height of the one capital was five cubits, with network and pomegranates upon the capital round about, all of brass: and the second pillar also had like unto these, and pomegranates.'),(393548,13,24,52,23,'And there were ninety and six pomegranates on the sides; all the pomegranates were a hundred upon the network round about.'),(393549,13,24,52,24,'And the captain of the guard took Seraiah the chief priest, and Zephaniah the second priest, and the three keepers of the threshold:'),(393550,13,24,52,25,'and out of the city he took an officer that was set over the men of war; and seven men of them that saw the king\'s face, that were found in the city; and the scribe of the captain of the host, who mustered the people of the land; and threescore men of the people of the land, that were found in the midst of the city.'),(393551,13,24,52,26,'And Nebuzaradan the captain of the guard took them, and brought them to the king of Babylon to Riblah.'),(393552,13,24,52,27,'And the king of Babylon smote them, and put them to death at Riblah in the land of Hamath. So Judah was carried away captive out of his land.'),(393553,13,24,52,28,'This is the people whom Nebuchadrezzar carried away captive: in the seventh year three thousand Jews and three and twenty;'),(393554,13,24,52,29,'in the eighteenth year of Nebuchadrezzar he carried away captive from Jerusalem eight hundred thirty and two persons;'),(393555,13,24,52,30,'in the three and twentieth year of Nebuchadrezzar Nebuzaradan the captain of the guard carried away captive of the Jews seven hundred forty and five persons: all the persons were four thousand and six hundred.'),(393556,13,24,52,31,'And it came to pass in the seven and thirtieth year of the captivity of Jehoiachin king of Judah, in the twelfth month, in the five and twentieth day of the month, that Evil-merodach king of Babylon, in the [first] year of his reign, lifted up the head of Jehoiachin king of Judah, and brought him forth out of prison;'),(393557,13,24,52,32,'and he spake kindly to him, and set his throne above the throne of the kings that were with him in Babylon,'),(393558,13,24,52,33,'and changed his prison garments. And [Jehoiachin] did eat bread before him continually all the days of his life:'),(393559,13,24,52,34,'and for his allowance, there was a continual allowance given him by the king of Babylon, every day a portion until the day of his death, all the days of his life. '),(393560,13,25,1,1,'How doth the city sit solitary, that was full of people! She is become as a widow, that was great among the nations! She that was a princess among the provinces is become tributary!'),(393561,13,25,1,2,'She weepeth sore in the night, and her tears are on her cheeks; Among all her lovers she hath none to comfort her: All her friends have dealt treacherously with her; they are become her enemies.'),(393562,13,25,1,3,'Judah is gone into captivity because of affliction, and because of great servitude; She dwelleth among the nations, she findeth no rest: All her persecutors overtook her within the straits.'),(393563,13,25,1,4,'The ways of Zion do mourn, because none come to the solemn assembly; All her gates are desolate, her priests do sigh: Her virgins are afflicted, and she herself is in bitterness.'),(393564,13,25,1,5,'Her adversaries are become the head, her enemies prosper; For Jehovah hath afflicted her for the multitude of her transgressions: Her young children are gone into captivity before the adversary.'),(393565,13,25,1,6,'And from the daughter of Zion all her majesty is departed: Her princes are become like harts that find no pasture, And they are gone without strength before the pursuer.'),(393566,13,25,1,7,'Jerusalem remembereth in the days of her affliction and of her miseries all her pleasant things that were from the days of old: When her people fell into the hand of the adversary, and none did help her, The adversaries saw her, they did mock at her desolations.'),(393567,13,25,1,8,'Jerusalem hath grievously sinned; therefore she is become as an unclean thing; All that honored her despise her, because they have seen her nakedness: Yea, she sigheth, and turneth backward.'),(393568,13,25,1,9,'Her filthiness was in her skirts; she remembered not her latter end; Therefore is she come down wonderfully; she hath no comforter: Behold, O Jehovah, my affliction; for the enemy hath magnified himself.'),(393569,13,25,1,10,'The adversary hath spread out his hand upon all her pleasant things: For she hath seen that the nations are entered into her sanctuary, Concerning whom thou didst command that they should not enter into thine assembly.'),(393570,13,25,1,11,'All her people sigh, they seek bread; They have given their pleasant things for food to refresh the soul: See, O Jehovah, and behold; for I am become abject.'),(393571,13,25,1,12,'Is it nothing to you, all ye that pass by? Behold, and see if there be any sorrow like unto my sorrow, which is brought upon me, Wherewith Jehovah hath afflicted [me] in the day of his fierce anger.'),(393572,13,25,1,13,'From on high hath he sent fire into my bones, and it prevaileth against them; He hath spread a net for my feet, he hath turned me back: He hath made me desolate and faint all the day.'),(393573,13,25,1,14,'The yoke of my transgressions is bound by his hand; They are knit together, they are come up upon my neck; he hath made my strength to fail: The Lord hath delivered me into their hands, against whom I am not able to stand.'),(393574,13,25,1,15,'The Lord hath set at nought all my mighty men in the midst of me; He hath called a solemn assembly against me to crush my young men: The Lord hath trodden as in a winepress the virgin daughter of Judah.'),(393575,13,25,1,16,'For these things I weep; mine eye, mine eye runneth down with water; Because the comforter that should refresh my soul is far from me: My children are desolate, because the enemy hath prevailed.'),(393576,13,25,1,17,'Zion spreadeth forth her hands; there is none to comfort her; Jehovah hath commanded concerning Jacob, that they that are round about him should be his adversaries: Jerusalem is among them as an unclean thing.'),(393577,13,25,1,18,'Jehovah is righteous; for I have rebelled against his commandment: Hear, I pray you, all ye peoples, and behold my sorrow: My virgins and my young men are gone into captivity.'),(393578,13,25,1,19,'I called for my lovers, [but] they deceived me: My priests and mine elders gave up the ghost in the city, While they sought them food to refresh their souls.'),(393579,13,25,1,20,'Behold, O Jehovah; for I am in distress; my heart is troubled; My heart is turned within me; for I have grievously rebelled: Abroad the sword bereaveth, at home there is as death.'),(393580,13,25,1,21,'They have heard that I sigh; there is none to comfort me; All mine enemies have heard of my trouble; they are glad that thou hast done it: Thou wilt bring the day that thou hast proclaimed, and they shall be like unto me.'),(393581,13,25,1,22,'Let all their wickedness come before thee; And do unto them, as thou hast done unto me for all my transgressions: For my sighs are many, and my heart is faint.'),(393582,13,25,2,1,'How hath the Lord covered the daughter of Zion with a cloud in his anger! He hath cast down from heaven unto the earth the beauty of Israel, And hath not remembered his footstool in the day of his anger.'),(393583,13,25,2,2,'The Lord hath swallowed up all the habitations of Jacob, and hath not pitied: He hath thrown down in his wrath the strongholds of the daughter of Judah; He hath brought them down to the ground; he hath profaned the kingdom and the princes thereof.'),(393584,13,25,2,3,'He hath cut off in fierce anger all the horn of Israel; He hath drawn back his right hand from before the enemy: And he hath burned up Jacob like a flaming fire, which devoureth round about.'),(393585,13,25,2,4,'He hath bent his bow like an enemy, he hath stood with his right hand as an adversary, And hath slain all that were pleasant to the eye: In the tent of the daughter of Zion he hath poured out his wrath like fire.'),(393586,13,25,2,5,'The Lord is become as an enemy, he hath swallowed up Israel; He hath swallowed up all her palaces, he hath destroyed his strongholds; And he hath multiplied in the daughter of Judah mourning and lamentation.'),(393587,13,25,2,6,'And he hath violently taken away his tabernacle, as if it were of a garden; he hath destroyed his place of assembly: Jehovah hath caused solemn assembly and sabbath to be forgotten in Zion, And hath despised in the indignation of his anger the king and the priest.'),(393588,13,25,2,7,'The Lord hath cast off his altar, he hath abhorred his sanctuary; He hath given up into the hand of the enemy the walls of her palaces: They have made a noise in the house of Jehovah, as in the day of a solemn assembly.'),(393589,13,25,2,8,'Jehovah hath purposed to destroy the wall of the daughter of Zion; He hath stretched out the line, he hath not withdrawn his hand from destroying; And he hath made the rampart and wall to lament; they languish together.'),(393590,13,25,2,9,'Her gates are sunk into the ground; he hath destroyed and broken her bars: Her king and her princes are among the nations where the law is not; Yea, her prophets find no vision from Jehovah.'),(393591,13,25,2,10,'The elders of the daughter of Zion sit upon the ground, they keep silence; They have cast up dust upon their heads; they have girded themselves with sackcloth: The virgins of Jerusalem hang down their heads to the ground.'),(393592,13,25,2,11,'Mine eyes do fail with tears, my heart is troubled; My liver is poured upon the earth, because of the destruction of the daughter of my people, Because the young children and the sucklings swoon in the streets of the city.'),(393593,13,25,2,12,'They say to their mothers, Where is grain and wine? When they swoon as the wounded in the streets of the city, When their soul is poured out into their mothers\' bosom.'),(393594,13,25,2,13,'What shall I testify unto thee? what shall I liken to thee, O daughter of Jerusalem? What shall I compare to thee, that I may comfort thee, O virgin daughter of Zion? For thy breach is great like the sea: who can heal thee?'),(393595,13,25,2,14,'Thy prophets have seen for thee false and foolish visions; And they have not uncovered thine iniquity, to bring back thy captivity, But have seen for thee false oracles and causes of banishment.'),(393596,13,25,2,15,'All that pass by clap their hands at thee; They hiss and wag their head at the daughter of Jerusalem, [saying], Is this the city that men called The perfection of beauty, The joy of the whole earth?'),(393597,13,25,2,16,'All thine enemies have opened their mouth wide against thee; They hiss and gnash the teeth; they say, We have swallowed her up; Certainly this is the day that we looked for; we have found, we have seen it.'),(393598,13,25,2,17,'Jehovah hath done that which he purposed; he hath fulfilled his word that he commanded in the days of old; He hath thrown down, and hath not pitied: And he hath caused the enemy to rejoice over thee; he hath exalted the horn of thine adversaries.'),(393599,13,25,2,18,'Their heart cried unto the Lord: O wall of the daughter of Zion, let tears run down like a river day and night; Give thyself no respite; let not the apple of thine eye cease.'),(393600,13,25,2,19,'Arise, cry out in the night, at the beginning of the watches; Pour out thy heart like water before the face of the Lord: Lift up thy hands toward him for the life of thy young children, that faint for hunger at the head of every street.'),(393601,13,25,2,20,'See, O Jehovah, and behold to whom thou hast done thus! Shall the women eat their fruit, the children that are dandled in the hands? Shall the priest and the prophet be slain in the sanctuary of the Lord?'),(393602,13,25,2,21,'The youth and the old man lie on the ground in the streets; My virgins and my young men are fallen by the sword: Thou hast slain them in the day of thine anger; thou hast slaughtered, [and] not pitied.'),(393603,13,25,2,22,'Thou hast called, as in the day of a solemn assembly, my terrors on every side; And there was none that escaped or remained in the day of Jehovah\'s anger: Those that I have dandled and brought up hath mine enemy consumed.'),(393604,13,25,3,1,'I am the man that hath seen affliction by the rod of his wrath.'),(393605,13,25,3,2,'He hath led me and caused me to walk in darkness, and not in light.'),(393606,13,25,3,3,'Surely against me he turneth his hand again and again all the day.'),(393607,13,25,3,4,'My flesh and my skin hath he made old; he hath broken my bones.'),(393608,13,25,3,5,'He hath builded against me, and compassed me with gall and travail.'),(393609,13,25,3,6,'He hath made me to dwell in dark places, as those that have been long dead.'),(393610,13,25,3,7,'He hath walled me about, that I cannot go forth; he hath made my chain heavy.'),(393611,13,25,3,8,'Yea, when I cry, and call for help, he shutteth out my prayer.'),(393612,13,25,3,9,'He hath walled up my ways with hewn stone; he hath made my paths crooked.'),(393613,13,25,3,10,'He is unto me as a bear lying in wait, as a lion in secret places.'),(393614,13,25,3,11,'He hath turned aside my ways, and pulled me in pieces; he hath made me desolate.'),(393615,13,25,3,12,'He hath bent his bow, and set me as a mark for the arrow.'),(393616,13,25,3,13,'He hath caused the shafts of his quiver to enter into my reins.'),(393617,13,25,3,14,'I am become a derision to all my people, and their song all the day.'),(393618,13,25,3,15,'He hath filled me with bitterness, he hath sated me with wormwood.'),(393619,13,25,3,16,'He hath also broken my teeth with gravel stones; he hath covered me with ashes.'),(393620,13,25,3,17,'And thou hast removed my soul far off from peace; I forgat prosperity.'),(393621,13,25,3,18,'And I said, My strength is perished, and mine expectation from Jehovah.'),(393622,13,25,3,19,'Remember mine affliction and my misery, the wormwood and the gall.'),(393623,13,25,3,20,'My soul hath them still in remembrance, and is bowed down within me.'),(393624,13,25,3,21,'This I recall to my mind; therefore have I hope.'),(393625,13,25,3,22,'[It is of] Jehovah\'s lovingkindnesses that we are not consumed, because his compassions fail not.'),(393626,13,25,3,23,'They are new every morning; great is thy faithfulness.'),(393627,13,25,3,24,'Jehovah is my portion, saith my soul; therefore will I hope in him.'),(393628,13,25,3,25,'Jehovah is good unto them that wait for him, to the soul that seeketh him.'),(393629,13,25,3,26,'It is good that a man should hope and quietly wait for the salvation of Jehovah.'),(393630,13,25,3,27,'It is good for a man that he bear the yoke in his youth.'),(393631,13,25,3,28,'Let him sit alone and keep silence, because he hath laid it upon him.'),(393632,13,25,3,29,'Let him put his mouth in the dust, if so be there may be hope.'),(393633,13,25,3,30,'Let him give his cheek to him that smiteth him; let him be filled full with reproach.'),(393634,13,25,3,31,'For the Lord will not cast off for ever.'),(393635,13,25,3,32,'For though he cause grief, yet will he have compassion according to the multitude of his lovingkindnesses.'),(393636,13,25,3,33,'For he doth not afflict willingly, nor grieve the children of men.'),(393637,13,25,3,34,'To crush under foot all the prisoners of the earth,'),(393638,13,25,3,35,'To turn aside the right of a man before the face of the Most High,'),(393639,13,25,3,36,'To subvert a man in his cause, the Lord approveth not.'),(393640,13,25,3,37,'Who is he that saith, and it cometh to pass, when the Lord commandeth it not?'),(393641,13,25,3,38,'Out of the mouth of the Most High cometh there not evil and good?'),(393642,13,25,3,39,'Wherefore doth a living man complain, a man for the punishment of his sins?'),(393643,13,25,3,40,'Let us search and try our ways, and turn again to Jehovah.'),(393644,13,25,3,41,'Let us lift up our heart with our hands unto God in the heavens.'),(393645,13,25,3,42,'We have transgressed and have rebelled; thou hast not pardoned.'),(393646,13,25,3,43,'Thou hast covered with anger and pursued us; thou hast slain, thou hast not pitied.'),(393647,13,25,3,44,'Thou hast covered thyself with a cloud, so that no prayer can pass through.'),(393648,13,25,3,45,'Thou hast made us an off-scouring and refuse in the midst of the peoples.'),(393649,13,25,3,46,'All our enemies have opened their mouth wide against us.'),(393650,13,25,3,47,'Fear and the pit are come upon us, devastation and destruction.'),(393651,13,25,3,48,'Mine eye runneth down with streams of water, for the destruction of the daughter of my people.'),(393652,13,25,3,49,'Mine eye poureth down, and ceaseth not, without any intermission,'),(393653,13,25,3,50,'Till Jehovah look down, and behold from heaven.'),(393654,13,25,3,51,'Mine eye affecteth my soul, because of all the daughters of my city.'),(393655,13,25,3,52,'They have chased me sore like a bird, they that are mine enemies without cause.'),(393656,13,25,3,53,'They have cut off my life in the dungeon, and have cast a stone upon me.'),(393657,13,25,3,54,'Waters flowed over my head; I said, I am cut off.'),(393658,13,25,3,55,'I called upon thy name, O Jehovah, out of the lowest dungeon.'),(393659,13,25,3,56,'Thou heardest my voice; hide not thine ear at my breathing, at my cry.'),(393660,13,25,3,57,'Thou drewest near in the day that I called upon thee; thou saidst, Fear not.'),(393661,13,25,3,58,'O Lord, thou hast pleaded the causes of my soul; thou hast redeemed my life.'),(393662,13,25,3,59,'O Jehovah, thou hast seen my wrong; judge thou my cause.'),(393663,13,25,3,60,'Thou hast seen all their vengeance and all their devices against me.'),(393664,13,25,3,61,'Thou hast heard their reproach, O Jehovah, and all their devices against me,'),(393665,13,25,3,62,'The lips of those that rose up against me, and their device against me all the day.'),(393666,13,25,3,63,'Behold thou their sitting down, and their rising up; I am their song.'),(393667,13,25,3,64,'Thou wilt render unto them a recompense, O Jehovah, according to the work of their hands.'),(393668,13,25,3,65,'Thou wilt give them hardness of heart, thy curse unto them.'),(393669,13,25,3,66,'Thou wilt pursue them in anger, and destroy them from under the heavens of Jehovah.'),(393670,13,25,4,1,'How is the gold become dim! [how] is the most pure gold changed! The stones of the sanctuary are poured out at the head of every street.'),(393671,13,25,4,2,'The precious sons of Zion, comparable to fine gold, How are they esteemed as earthen pitchers, the work of the hands of the potter!'),(393672,13,25,4,3,'Even the jackals draw out the breast, they give suck to their young ones: The daughter of my people is become cruel, like the ostriches in the wilderness.'),(393673,13,25,4,4,'The tongue of the sucking child cleaveth to the roof of his mouth for thirst: The young children ask bread, and no man breaketh it unto them.'),(393674,13,25,4,5,'They that did feed delicately are desolate in the streets: They that were brought up in scarlet embrace dunghills.'),(393675,13,25,4,6,'For the iniquity of the daughter of my people is greater than the sin of Sodom, That was overthrown as in a moment, and no hands were laid upon her.'),(393676,13,25,4,7,'Her nobles were purer than snow, they were whiter than milk; They were more ruddy in body than rubies, their polishing was as of sapphire.'),(393677,13,25,4,8,'Their visage is blacker than a coal; they are not known in the streets: Their skin cleaveth to their bones; it is withered, it is become like a stick.'),(393678,13,25,4,9,'They that are slain with the sword are better than they that are slain with hunger; For these pine away, stricken through, for want of the fruits of the field.'),(393679,13,25,4,10,'The hands of the pitiful women have boiled their own children; They were their food in the destruction of the daughter of my people.'),(393680,13,25,4,11,'Jehovah hath accomplished his wrath, he hath poured out his fierce anger; And he hath kindled a fire in Zion, which hath devoured the foundations thereof.'),(393681,13,25,4,12,'The kings of the earth believed not, neither all the inhabitants of the world, That the adversary and the enemy would enter into the gates of Jerusalem.'),(393682,13,25,4,13,'[It is] because of the sins of her prophets, [and] the iniquities of her priests, That have shed the blood of the just in the midst of her.'),(393683,13,25,4,14,'They wander as blind men in the streets, they are polluted with blood, So that men cannot touch their garments.'),(393684,13,25,4,15,'Depart ye, they cried unto them, Unclean! depart, depart, touch not! When they fled away and wandered, men said among the nations, They shall no more sojourn [here].'),(393685,13,25,4,16,'The anger of Jehovah hath scattered them; he will no more regard them: They respected not the persons of the priests, they favored not the elders.'),(393686,13,25,4,17,'Our eyes do yet fail [in looking] for our vain help: In our watching we have watched for a nation that could not save.'),(393687,13,25,4,18,'They hunt our steps, so that we cannot go in our streets: Our end is near, our days are fulfilled; for our end is come.'),(393688,13,25,4,19,'Our pursuers were swifter than the eagles of the heavens: They chased us upon the mountains, they laid wait for us in the wilderness.'),(393689,13,25,4,20,'The breath of our nostrils, the anointed of Jehovah, was taken in their pits; Of whom we said, Under his shadow we shall live among the nations.'),(393690,13,25,4,21,'Rejoice and be glad, O daughter of Edom, that dwellest in the land of Uz: The cup shall pass through unto thee also; thou shalt be drunken, and shalt make thyself naked.'),(393691,13,25,4,22,'The punishment of thine iniquity is accomplished, O daughter of Zion; he will no more carry thee away into captivity: He will visit thine iniquity, O daughter of Edom; he will uncover thy sins.'),(393692,13,25,5,1,'Remember, O Jehovah, what is come upon us: Behold, and see our reproach.'),(393693,13,25,5,2,'Our inheritance is turned unto strangers, Our houses unto aliens.'),(393694,13,25,5,3,'We are orphans and fatherless; Our mothers are as widows.'),(393695,13,25,5,4,'We have drunken our water for money; Our wood is sold unto us.'),(393696,13,25,5,5,'Our pursuers are upon our necks: We are weary, and have no rest.'),(393697,13,25,5,6,'We have given the hand to the Egyptians, And to the Assyrians, to be satisfied with bread.'),(393698,13,25,5,7,'Our fathers sinned, and are not; And we have borne their iniquities.'),(393699,13,25,5,8,'Servants rule over us: There is none to deliver us out of their hand.'),(393700,13,25,5,9,'We get our bread at the peril of our lives, Because of the sword of the wilderness.'),(393701,13,25,5,10,'Our skin is black like an oven, Because of the burning heat of famine.'),(393702,13,25,5,11,'They ravished the women in Zion, The virgins in the cities of Judah.'),(393703,13,25,5,12,'Princes were hanged up by their hand: The faces of elders were not honored.'),(393704,13,25,5,13,'The young men bare the mill; And the children stumbled under the wood.'),(393705,13,25,5,14,'The elders have ceased from the gate, The young men from their music.'),(393706,13,25,5,15,'The joy of our heart is ceased; Our dance is turned into mourning.'),(393707,13,25,5,16,'The crown is fallen from our head: Woe unto us! for we have sinned.'),(393708,13,25,5,17,'For this our heart is faint; For these things our eyes are dim;'),(393709,13,25,5,18,'For the mountain of Zion, which is desolate: The foxes walk upon it.'),(393710,13,25,5,19,'Thou, O Jehovah, abidest for ever; Thy throne is from generation to generation.'),(393711,13,25,5,20,'Wherefore dost thou forget us for ever, [And] forsake us so long time?'),(393712,13,25,5,21,'Turn thou us unto thee, O Jehovah, and we shall be turned; Renew our days as of old.'),(393713,13,25,5,22,'But thou hast utterly rejected us; Thou art very wroth against us. '),(393714,13,26,1,1,'Now it came to pass in the thirtieth year, in the fourth [month], in the fifth [day] of the month, as I was among the captives by the river Chebar, that the heavens were opened, and I saw visions of God.'),(393715,13,26,1,2,'In the fifth [day] of the month, which was the fifth year of king Jehoiachin\'s captivity,'),(393716,13,26,1,3,'the word of Jehovah came expressly unto Ezekiel the priest, the son of Buzi, in the land of the Chaldeans by the river Chebar; and the hand of Jehovah was there upon him.'),(393717,13,26,1,4,'And I looked, and, behold, a stormy wind came out of the north, a great cloud, with a fire infolding itself, and a brightness round about it, and out of the midst thereof as it were glowing metal, out of the midst of the fire.'),(393718,13,26,1,5,'And out of the midst thereof came the likeness of four living creatures. And this was their appearance: they had the likeness of a man.'),(393719,13,26,1,6,'And every one had four faces, and every one of them had four wings.'),(393720,13,26,1,7,'And their feet were straight feet; and the sole of their feet was like the sole of a calf\'s foot; and they sparkled like burnished brass.'),(393721,13,26,1,8,'And they had the hands of a man under their wings on their four sides; and they four had their faces and their wings [thus]:'),(393722,13,26,1,9,'their wings were joined one to another; they turned not when they went; they went every one straight forward.'),(393723,13,26,1,10,'As for the likeness of their faces, they had the face of a man; and they four had the face of a lion on the right side; and they four had the face of an ox on the left side; they four had also the face of an eagle.'),(393724,13,26,1,11,'And their faces and their wings were separate above; two [wings] of every one were joined one to another, and two covered their bodies.'),(393725,13,26,1,12,'And they went every one straight forward: whither the spirit was to go, they went; they turned not when they went.'),(393726,13,26,1,13,'As for the likeness of the living creatures, their appearance was like burning coals of fire, like the appearance of torches: [the fire] went up and down among the living creatures; and the fire was bright, and out of the fire went forth lightning.'),(393727,13,26,1,14,'And the living creatures ran and returned as the appearance of a flash of lightning.'),(393728,13,26,1,15,'Now as I beheld the living creatures, behold, one wheel upon the earth beside the living creatures, for each of the four faces thereof.'),(393729,13,26,1,16,'The appearance of the wheels and their work was like unto a beryl: and they four had one likeness; and their appearance and their work was as it were a wheel within a wheel.'),(393730,13,26,1,17,'When they went, they went in their four directions: they turned not when they went.'),(393731,13,26,1,18,'As for their rims, they were high and dreadful; and they four had their rims full of eyes round about.'),(393732,13,26,1,19,'And when the living creatures went, the wheels went beside them; and when the living creatures were lifted up from the earth, the wheels were lifted up.'),(393733,13,26,1,20,'Whithersoever the spirit was to go, they went; thither was the spirit to go: and the wheels were lifted up beside them; for the spirit of the living creature was in the wheels.'),(393734,13,26,1,21,'When those went, these went; and when those stood, these stood; and when those were lifted up from the earth, the wheels were lifted up beside them: for the spirit of the living creature was in the wheels.'),(393735,13,26,1,22,'And over the head of the living creature there was the likeness of a firmament, like the terrible crystal to look upon, stretched forth over their heads above.'),(393736,13,26,1,23,'And under the firmament were their wings straight, the one toward the other: every one had two which covered on this side, and every one had two which covered on that side, their bodies.'),(393737,13,26,1,24,'And when they went, I heard the noise of their wings like the noise of great waters, like the voice of the Almighty, a noise of tumult like the noise of a host: when they stood, they let down their wings.'),(393738,13,26,1,25,'And there was a voice above the firmament that was over their heads: when they stood, they let down their wings.'),(393739,13,26,1,26,'And above the firmament that was over their heads was the likeness of a throne, as the appearance of a sapphire stone; and upon the likeness of the throne was a likeness as the appearance of a man upon it above.'),(393740,13,26,1,27,'And I saw as it were glowing metal, as the appearance of fire within it round about, from the appearance of his loins and upward; and from the appearance of his loins and downward I saw as it were the appearance of fire, and there was brightness round about him.'),(393741,13,26,1,28,'As the appearance of the bow that is in the cloud in the day of rain, so was the appearance of the brightness round about. This was the appearance of the likeness of the glory of Jehovah. And when I saw it, I fell upon my face, and I heard a voice of one that spake.'),(393742,13,26,2,1,'And he said unto me, Son of man, stand upon thy feet, and I will speak with thee.'),(393743,13,26,2,2,'And the Spirit entered into me when he spake unto me, and set me upon my feet; and I heard him that spake unto me.'),(393744,13,26,2,3,'And he said unto me, Son of man, I send thee to the children of Israel, to nations that are rebellious, which have rebelled against me: they and their fathers have transgressed against me even unto this very day.'),(393745,13,26,2,4,'And the children are impudent and stiffhearted: I do sent thee unto them; and thou shalt say unto them, Thus saith the Lord Jehovah.'),(393746,13,26,2,5,'And they, whether they will hear, or whether they will forbear, (for they are a rebellious house,) yet shall know that there hath been a prophet among them.'),(393747,13,26,2,6,'And thou, son of man, be not afraid of them, neither be afraid of their words, though briers and thorns are with thee, and thou dost dwell among scorpions: be not afraid of their words, nor be dismayed at their looks, though they are a rebellious house.'),(393748,13,26,2,7,'And thou shalt speak my words unto them, whether they will hear, or whether they will forbear; for they are most rebellious.'),(393749,13,26,2,8,'But thou, son of man, hear what I say unto thee; be not thou rebellious like that rebellious house: open thy mouth, and eat that which I give thee.'),(393750,13,26,2,9,'And when I looked, behold, a hand was put forth unto me; and, lo, a roll of a book was therein;'),(393751,13,26,2,10,'And he spread it before me: and it was written within and without; and there were written therein lamentations, and mourning, and woe.'),(393752,13,26,3,1,'And he said unto me, Son of man, eat that which thou findest; eat this roll, and go, speak unto the house of Israel.'),(393753,13,26,3,2,'So I opened my mouth, and he caused me to eat the roll.'),(393754,13,26,3,3,'And he said unto me, Son of man, cause thy belly to eat, and fill thy bowels with this roll that I give thee. Then did I eat it; and it was in my mouth as honey for sweetness.'),(393755,13,26,3,4,'And he said unto me, Son of man, go, get thee unto the house of Israel, and speak with my words unto them.'),(393756,13,26,3,5,'For thou art not sent to a people of a strange speech and of a hard language, but to the house of Israel;'),(393757,13,26,3,6,'not to many peoples of a strange speech and of a hard language, whose words thou canst not understand. Surely, if I sent thee to them, they would hearken unto thee.'),(393758,13,26,3,7,'But the house of Israel will not hearken unto thee; for they will not hearken unto me: for all the house of Israel are of hard forehead and of a stiff heart.'),(393759,13,26,3,8,'Behold, I have made thy face hard against their faces, and thy forehead hard against their foreheads.'),(393760,13,26,3,9,'As an adamant harder than flint have I made thy forehead: fear them not, neither be dismayed at their looks, though they are a rebellious house.'),(393761,13,26,3,10,'Moreover he said unto me, Son of man, all my words that I shall speak unto thee receive in thy heart, and hear with thine ears.'),(393762,13,26,3,11,'And go, get thee to them of the captivity, unto the children of thy people, and speak unto them, and tell them, Thus saith the Lord Jehovah; whether they will hear, or whether they will forbear.'),(393763,13,26,3,12,'Then the Spirit lifted me up, and I heard behind me the voice of a great rushing, [saying], Blessed be the glory of Jehovah from his place.'),(393764,13,26,3,13,'And [I heard] the noise of the wings of the living creatures as they touched one another, and the noise of the wheels beside them, even the noise of a great rushing.'),(393765,13,26,3,14,'So the Spirit lifted me up, and took me away; and I went in bitterness, in the heat of my spirit; and the hand of Jehovah was strong upon me.'),(393766,13,26,3,15,'Then I came to them of the captivity at Tel-abib, that dwelt by the river Chebar, and to where they dwelt; and I sat there overwhelmed among them seven days.'),(393767,13,26,3,16,'And it came to pass at the end of seven days, that the word of Jehovah came unto me, saying,'),(393768,13,26,3,17,'Son of man, I have made thee a watchman unto the house of Israel: therefore hear the word at my mouth, and give them warning from me.'),(393769,13,26,3,18,'When I say unto the wicked, Thou shalt surely die; and thou givest him not warning, nor speakest to warn the wicked from his wicked way, to save his life; the same wicked man shall die in his iniquity; but his blood will I require at thy hand.'),(393770,13,26,3,19,'Yet if thou warn the wicked, and he turn not from his wickedness, nor from his wicked way, he shall die in his iniquity; but thou hast delivered thy soul.'),(393771,13,26,3,20,'Again, when a righteous man doth turn from his righteousness, and commit iniquity, and I lay a stumblingblock before him, he shall die: because thou hast not given him warning, he shall die in his sin, and his righteous deeds which he hath done shall not be remembered; but his blood will I require at thy hand.'),(393772,13,26,3,21,'Nevertheless if thou warn the righteous man, that the righteous sin not, and he doth not sin, he shall surely live, because he took warning; and thou hast delivered thy soul.'),(393773,13,26,3,22,'And the hand of Jehovah was there upon me; and he said unto me, Arise, go forth into the plain, and I will there talk with thee.'),(393774,13,26,3,23,'Then I arose, and went forth into the plain: and, behold, the glory of Jehovah stood there, as the glory which I saw by the river Chebar; and I fell on my face.'),(393775,13,26,3,24,'Then the Spirit entered into me, and set me upon my feet; and he spake with me, and said unto me, Go, shut thyself within thy house.'),(393776,13,26,3,25,'But thou, son of man, behold, they shall lay bands upon thee, and shall bind thee with them, and thou shalt not go out among them:'),(393777,13,26,3,26,'and I will make thy tongue cleave to the roof of thy mouth, that thou shalt be dumb, and shalt not be to them a reprover; for they are a rebellious house.'),(393778,13,26,3,27,'But when I speak with thee, I will open thy mouth, and thou shalt say unto them, Thus saith the Lord Jehovah: He that heareth, let him hear; and he that forbeareth, let him forbear: for they are a rebellious house.'),(393779,13,26,4,1,'Thou also, son of man, take thee a tile, and lay it before thee, and portray upon it a city, even Jerusalem:'),(393780,13,26,4,2,'and lay siege against it, and build forts against it, and cast up a mound against it; set camps also against it, and plant battering rams against it round about.'),(393781,13,26,4,3,'And take thou unto thee an iron pan, and set it for a wall of iron between thee and the city: and set thy face toward it, and it shall be besieged, and thou shalt lay siege against it. This shall be a sign to the house of Israel.'),(393782,13,26,4,4,'Moreover lie thou upon thy left side, and lay the iniquity of the house of Israel upon it; [according to] the number of the days that thou shalt lie upon it, thou shalt bear their iniquity.'),(393783,13,26,4,5,'For I have appointed the years of their iniquity to be unto thee a number of days, even three hundred and ninety days: so shalt thou bear the iniquity of the house of Israel.'),(393784,13,26,4,6,'And again, when thou hast accomplished these, thou shalt lie on thy right side, and shalt bear the iniquity of the house of Judah: forty days, each day for a year, have I appointed it unto thee.'),(393785,13,26,4,7,'And thou shalt set thy face toward the siege of Jerusalem, with thine arm uncovered; and thou shalt prophesy against it.'),(393786,13,26,4,8,'And, behold, I lay bands upon thee, and thou shalt not turn thee from one side to the other, till thou hast accomplished the days of thy siege.'),(393787,13,26,4,9,'Take thou also unto thee wheat, and barley, and beans, and lentils, and millet, and spelt, and put them in one vessel, and make thee bread thereof; [according to] the number of the days that thou shalt lie upon thy side, even three hundred and ninety days, shalt thou eat thereof.'),(393788,13,26,4,10,'And thy food which thou shalt eat shall be by weight, twenty shekels a day: from time to time shalt thou eat it.'),(393789,13,26,4,11,'And thou shalt drink water by measure, the sixth part of a hin: from time to time shalt thou drink.'),(393790,13,26,4,12,'And thou shalt eat it as barley cakes, and thou shalt bake it in their sight with dung that cometh out of man.'),(393791,13,26,4,13,'And Jehovah said, Even thus shall the children of Israel eat their bread unclean, among the nations whither I will drive them.'),(393792,13,26,4,14,'Then said I, Ah Lord Jehovah! behold, my soul hath not been polluted; for from my youth up even till now have I not eaten of that which dieth of itself, or is torn of beasts; neither came there abominable flesh into my mouth.'),(393793,13,26,4,15,'Then he said unto me, See, I have given thee cow\'s dung for man\'s dung, and thou shalt prepare thy bread thereon.'),(393794,13,26,4,16,'Moreover he said unto me, Son of man, behold, I will break the staff of bread in Jerusalem: and they shall eat bread by weight, and with fearfulness; and they shall drink water by measure, and in dismay:'),(393795,13,26,4,17,'that they may want bread and water, and be dismayed one with another, and pine away in their iniquity.'),(393796,13,26,5,1,'And thou, son of man, take thee a sharp sword; [as] a barber\'s razor shalt thou take it unto thee, and shalt cause it to pass upon thy head and upon thy beard: then take thee balances to weigh, and divide the hair.'),(393797,13,26,5,2,'A third part shalt thou burn in the fire in the midst of the city, when the days of the siege are fulfilled; and thou shalt take a third part, and smite with the sword round about it; and a third part thou shalt scatter to the wind, and I will draw out a sword after them.'),(393798,13,26,5,3,'And thou shalt take thereof a few in number, and bind them in thy skirts.'),(393799,13,26,5,4,'And of these again shalt thou take, and cast them into the midst of the fire, and burn them in the fire; therefrom shall a fire come forth into all the house of Israel.'),(393800,13,26,5,5,'Thus saith the Lord Jehovah: This is Jerusalem; I have set her in the midst of the nations, and countries are round about her.'),(393801,13,26,5,6,'And she hath rebelled against mine ordinances in doing wickedness more than the nations, and against my statutes more than the countries that are round about her; for they have rejected mine ordinances, and as for my statutes, they have not walked in them.'),(393802,13,26,5,7,'Therefore thus saith the Lord Jehovah: Because ye are turbulent more than the nations that are round about you, and have not walked in my statutes, neither have kept mine ordinances, neither have done after the ordinances of the nations that are round about you;'),(393803,13,26,5,8,'therefore thus saith the Lord Jehovah: Behold, I, even I, am against thee; and I will execute judgments in the midst of thee in the sight of the nations.'),(393804,13,26,5,9,'And I will do in thee that which I have not done, and whereunto I will not do any more the like, because of all thine abominations.'),(393805,13,26,5,10,'Therefore the fathers shall eat the sons in the midst of thee, and the sons shall eat their fathers; and I will execute judgments on thee; and the whole remnant of thee will I scatter unto all the winds.'),(393806,13,26,5,11,'Wherefore, as I live, saith the Lord Jehovah, surely, because thou hast defiled my sanctuary with all thy detestable things, and with all thine abominations, therefore will I also diminish [thee]; neither shall mine eye spare, and I also will have no pity.'),(393807,13,26,5,12,'A third part of thee shall die with the pestilence, and with famine shall they be consumed in the midst of thee; and a third part shall fall by the sword round about thee; and a third part I will scatter unto all the winds, and will draw out a sword after them.'),(393808,13,26,5,13,'Thus shall mine anger be accomplished, and I will cause my wrath toward them to rest, and I shall be comforted; and they shall know that I, Jehovah, have spoken in my zeal, when I have accomplished my wrath upon them.'),(393809,13,26,5,14,'Moreover I will make thee a desolation and a reproach among the nations that are round about thee, in the sight of all that pass by.'),(393810,13,26,5,15,'So it shall be a reproach and a taunt, an instruction and an astonishment, unto the nations that are round about thee, when I shall execute judgments on thee in anger and in wrath, and in wrathful rebukes; (I, Jehovah, have spoken it;)'),(393811,13,26,5,16,'when I shall send upon them the evil arrows of famine, that are for destruction, which I will send to destroy you: and I will increase the famine upon you, and will break your staff of bread;'),(393812,13,26,5,17,'and I will send upon you famine and evil beasts, and they shall bereave thee; and pestilence and blood shall pass through thee; and I will bring the sword upon thee: I, Jehovah, have spoken it.'),(393813,13,26,6,1,'And the word of Jehovah came unto me, saying,'),(393814,13,26,6,2,'Son of man, set thy face toward the mountains of Israel, and prophesy unto them,'),(393815,13,26,6,3,'and say, Ye mountains of Israel, hear the word of the Lord Jehovah: Thus saith the Lord Jehovah to the mountains and to the hills, to the watercourses and to the valleys: Behold, I, even I, will bring a sword upon you, and I will destroy your high places.'),(393816,13,26,6,4,'And your altars shall become desolate, and your sun-images shall be broken; and I will cast down your slain men before your idols.'),(393817,13,26,6,5,'And I will lay the dead bodies of the children of Israel before their idols; and I will scatter your bones round about your altars.'),(393818,13,26,6,6,'In all your dwelling-places the cities shall be laid waste, and the high places shall be desolate; that your altars may be laid waste and made desolate, and your idols may be broken and cease, and your sun-images may be hewn down, and your works may be abolished.'),(393819,13,26,6,7,'And the slain shall fall in the midst of you, and ye shall know that I am Jehovah.'),(393820,13,26,6,8,'Yet will I leave a remnant, in that ye shall have some that escape the sword among the nations, when ye shall be scattered through the countries.'),(393821,13,26,6,9,'And those of you that escape shall remember me among the nations whither they shall be carried captive, how that I have been broken with their lewd heart, which hath departed from me, and with they eyes, which play the harlot after their idols: and they shall loathe themselves in their own sight for the evils which they have committed in all their abominations.'),(393822,13,26,6,10,'And they shall know that I am Jehovah: I have not said in vain that I would do this evil unto them.'),(393823,13,26,6,11,'Thus saith the Lord Jehovah: Smite with thy hand, and stamp with thy foot, and say, Alas! because of all the evil abominations of the house of Israel; for they shall fall by the sword, by the famine, and by the pestilence.'),(393824,13,26,6,12,'He that is far off shall die of the pestilence; and he that is near shall fall by the sword; and he that remaineth and is besieged shall die by the famine: thus will I accomplish my wrath upon them.'),(393825,13,26,6,13,'And ye shall know that I am Jehovah, when their slain men shall be among their idols round about their altars, upon every high hill, on all the tops of the mountains, and under every green tree, and under every thick oak, the places where they offered sweet savor to all their idols.'),(393826,13,26,6,14,'And I will stretch out my hand upon them, and make the land desolate and waste, from the wilderness toward Diblah, throughout all their habitations: and they shall know that I am Jehovah.'),(393827,13,26,7,1,'Moreover the word of Jehovah came unto me, saying,'),(393828,13,26,7,2,'And thou, son of man, thus saith the Lord Jehovah unto the land of Israel, An end: the end is come upon the four corners of the land.'),(393829,13,26,7,3,'Now is the end upon thee, and I will send mine anger upon thee, and will judge thee according to thy ways; and I will bring upon thee all thine abominations.'),(393830,13,26,7,4,'And mine eye shall not spare thee, neither will I have pity; but I will bring thy ways upon thee, and thine abominations shall be in the midst of thee: and ye shall know that I am Jehovah.'),(393831,13,26,7,5,'Thus saith the Lord Jehovah: An evil, an only evil; behold, it cometh.'),(393832,13,26,7,6,'An end is come, the end is come; it awaketh against thee; behold, it cometh.'),(393833,13,26,7,7,'Thy doom is come unto thee, O inhabitant of the land: the time is come, the day is near, [a day of] tumult, and not [of] joyful shouting, upon the mountains.'),(393834,13,26,7,8,'Now will I shortly pour out my wrath upon thee, and accomplish mine anger against thee, and will judge thee according to thy ways; and I will bring upon thee all thine abominations.'),(393835,13,26,7,9,'And mine eye shall not spare, neither will I have pity: I will bring upon thee according to thy ways; and thine abominations shall be in the midst of thee; and ye shall know that I, Jehovah, do smite.'),(393836,13,26,7,10,'Behold, the day, behold, it cometh: thy doom is gone forth; the rod hath blossomed, pride hath budded.'),(393837,13,26,7,11,'Violence is risen up into a rod of wickedness; none of them [shall remain], nor of their multitude, nor of their wealth: neither shall there be eminency among them.'),(393838,13,26,7,12,'The time is come, the day draweth near: let not the buyer rejoice, nor the seller mourn; for wrath is upon all the multitude thereof.'),(393839,13,26,7,13,'For the seller shall not return to that which is sold, although they be yet alive: for the vision is touching the whole multitude thereof, none shall return; neither shall any strengthen himself in the iniquity of his life.'),(393840,13,26,7,14,'They have blown the trumpet, and have made all ready; but none goeth to the battle; for my wrath is upon all the multitude thereof.'),(393841,13,26,7,15,'The sword is without, and the pestilence and the famine within: he that is in the field shall die with the sword: and he that is in the city, famine and pestilence shall devour him.'),(393842,13,26,7,16,'But those of them that escape shall escape, and shall be on the mountains like doves of the valleys, all of them moaning, every one in his iniquity.'),(393843,13,26,7,17,'All hands shall be feeble, and all knees shall be weak as water.'),(393844,13,26,7,18,'They shall also gird themselves with sackcloth, and horror shall cover them; and shame shall be upon all faces, and baldness upon all their heads.'),(393845,13,26,7,19,'They shall cast their silver in the streets, and their gold shall be as an unclean thing; their silver and their gold shall not be able to deliver them in the day of the wrath of Jehovah: they shall not satisfy their souls, neither fill their bowels; because it hath been the stumblingblock of their iniquity.'),(393846,13,26,7,20,'As for the beauty of his ornament, he set it in majesty; but they made the images of their abominations [and] their detestable things therein: therefore have I made it unto them as an unclean thing.'),(393847,13,26,7,21,'And I will give it into the hands of the strangers for a prey, and to the wicked of the earth for a spoil; and they shall profane it.'),(393848,13,26,7,22,'My face will I turn also from them, and they shall profane my secret [place]; and robbers shall enter into it, and profane it.'),(393849,13,26,7,23,'Make the chain; for the land is full of bloody crimes, and the city is full of violence.'),(393850,13,26,7,24,'Wherefore I will bring the worst of the nations, and they shall possess their houses: I will also make the pride of the strong to cease; and their holy places shall be profaned.'),(393851,13,26,7,25,'Destruction cometh; and they shall seek peace, and there shall be none.'),(393852,13,26,7,26,'Mischief shall come upon mischief, and rumor shall be upon rumor; and they shall seek a vision of the prophet; but the law shall perish from the priest, and counsel from the elders.'),(393853,13,26,7,27,'The king shall mourn, and the prince shall be clothed with desolation, and the hands of the people of the land shall be troubled: I will do unto them after their way, and according to their deserts will I judge them; and they shall know that I am Jehovah.'),(393854,13,26,8,1,'And it came to pass in the sixth year, in the sixth [month], in the fifth [day] of the month, as I sat in my house, and the elders of Judah sat before me, that the hand of the Lord Jehovah fell there upon me.'),(393855,13,26,8,2,'Then I beheld, and, lo, a likeness as the appearance of fire; from the appearance of his loins and downward, fire; and from his loins and upward, as the appearance of brightness, as it were glowing metal.'),(393856,13,26,8,3,'And he put forth the form of a hand, and took me by a lock of my head; and the Spirit lifted me up between earth and heaven, and brought me in the visions of God to Jerusalem, to the door of the gate of the inner [court] that looketh toward the north; where was the seat of the image of jealousy, which provoketh to jealousy.'),(393857,13,26,8,4,'And, behold, the glory of the God of Israel was there, according to the appearance that I saw in the plain.'),(393858,13,26,8,5,'Then said he unto me, Son of man, lift up thine eyes now the way toward the north. So I lifted up mine eyes the way toward the north, and behold, northward of the gate of the altar this image of jealousy in the entry.'),(393859,13,26,8,6,'And he said unto me, Son of man, seest thou what they do? even the great abominations that the house of Israel do commit here, that I should go far off from my sanctuary? but thou shalt again see yet other great abominations.'),(393860,13,26,8,7,'And he brought me to the door of the court; and when I looked, behold, a hole in the wall.'),(393861,13,26,8,8,'Then said he unto me, Son of man, dig now in the wall: and when I had digged in the wall, behold, a door.'),(393862,13,26,8,9,'And he said unto me, Go in, and see the wicked abominations that they do here.'),(393863,13,26,8,10,'So I went in and saw; and behold, every form of creeping things, and abominable beasts, and all the idols of the house of Israel, portrayed upon the wall round about.'),(393864,13,26,8,11,'And there stood before them seventy men of the elders of the house of Israel; and in the midst of them stood Jaazaniah the son of Shaphan, every man with his censer in his hand; and the odor of the cloud of incense went up.'),(393865,13,26,8,12,'Then said he unto me, Son of man, hast thou seen what the elders of the house of Israel do in the dark, every man in his chambers of imagery? for they say, Jehovah seeth us not; Jehovah hath forsaken the land.'),(393866,13,26,8,13,'He said also unto me, Thou shalt again see yet other great abominations which they do.'),(393867,13,26,8,14,'Then he brought me to the door of the gate of Jehovah\'s house which was toward the north; and behold, there sat the women weeping for Tammuz.'),(393868,13,26,8,15,'Then said he unto me, Hast thou seen [this], O son of man? thou shalt again see yet greater abominations than these.'),(393869,13,26,8,16,'And he brought me into the inner court of Jehovah\'s house; and behold, at the door of the temple of Jehovah, between the porch and the altar, were about five and twenty men, with their backs toward the temple of Jehovah, and their faces toward the east; and they were worshipping the sun toward the east.'),(393870,13,26,8,17,'Then he said unto me, Hast thou seen [this], O son of man? Is it a light thing to the house of Judah that they commit the abominations which they commit here? for they have filled the land with violence, and have turned again to provoke me to anger: and, lo, they put the branch to their nose.'),(393871,13,26,8,18,'Therefore will I also deal in wrath; mine eye shall not spare, neither will I have pity; and though they cry in mine ears with a loud voice, yet will I not hear them.'),(393872,13,26,9,1,'Then he cried in mine ears with a loud voice, saying, Cause ye them that have charge over the city to draw near, every man with his destroying weapon in his hand.'),(393873,13,26,9,2,'And behold, six men came from the way of the upper gate, which lieth toward the north, every man with his slaughter weapon in his hand; and one man in the midst of them clothed in linen, with a writer\'s inkhorn by his side. And they went in, and stood beside the brazen altar.'),(393874,13,26,9,3,'And the glory of the God of Israel was gone up from the cherub, whereupon it was, to the threshold of the house: and he called to the man clothed in linen, who had the writer\'s inkhorn by his side.'),(393875,13,26,9,4,'And Jehovah said unto him, Go through the midst of the city, through the midst of Jerusalem, and set a mark upon the foreheads of the men that sigh and that cry over all the abominations that are done in the midst thereof.'),(393876,13,26,9,5,'And to the others he said in my hearing, Go ye through the city after him, and smite: let not your eye spare, neither have ye pity;'),(393877,13,26,9,6,'slay utterly the old man, the young man and the virgin, and little children and women; but come not near any man upon whom is the mark: and begin at my sanctuary. Then they began at the old men that were before the house.'),(393878,13,26,9,7,'And he said unto them, Defile the house, and fill the courts with the slain: go ye forth. And they went forth, and smote in the city.'),(393879,13,26,9,8,'And it came to pass, while they were smiting, and I was left, that I fell upon my face, and cried, and said, Ah Lord Jehovah! wilt thou destroy all the residue of Israel in thy pouring out of thy wrath upon Jerusalem?'),(393880,13,26,9,9,'Then said he unto me, The iniquity of the house of Israel and Judah is exceeding great, and the land is full of blood, and the city full of wrestling [of judgment]: for they say, Jehovah hath forsaken the land, and Jehovah seeth not.'),(393881,13,26,9,10,'And as for me also, mine eye shall not spare, neither will I have pity, but I will bring their way upon their head.'),(393882,13,26,9,11,'And behold, the man clothed in linen, who had the inkhorn by his side, reported the matter, saying, I have done as thou hast commanded me.'),(393883,13,26,10,1,'Then I looked, and behold, in the firmament that was over the head of the cherubim there appeared above them as it were a sapphire stone, as the appearance of the likeness of a throne.'),(393884,13,26,10,2,'And he spake unto the man clothed in linen, and said, Go in between the whirling [wheels], even under the cherub, and fill both thy hands with coals of fire from between the cherubim, and scatter them over the city. And he went in in my sight.'),(393885,13,26,10,3,'Now the cherubim stood on the right side of the house, when the man went in; and the cloud filled the inner court.'),(393886,13,26,10,4,'And the glory of Jehovah mounted up from the cherub, [and stood] over the threshold of the house; and the house was filled with the cloud, and the court was full of the brightness of Jehovah\'s glory.'),(393887,13,26,10,5,'And the sound of the wings of the cherubim was heard even to the outer court, as the voice of God Almighty when he speaketh.'),(393888,13,26,10,6,'And it came to pass, when he commanded the man clothed in linen, saying, Take fire from between the whirling wheels, from between the cherubim, that he went in, and stood beside a wheel.'),(393889,13,26,10,7,'And the cherub stretched forth his hand from between the cherubim unto the fire that was between the cherubim, and took [thereof], and put it into the hands of him that was clothed in linen, who took it and went out.'),(393890,13,26,10,8,'And there appeared in the cherubim the form of a man\'s hand under their wings.'),(393891,13,26,10,9,'And I looked, and behold, four wheels beside the cherubim, one wheel beside one cherub, and another wheel beside another cherub; and the appearance of the wheels was like unto a beryl stone.'),(393892,13,26,10,10,'And as for their appearance, they four had one likeness, as if a wheel have been within a wheel.'),(393893,13,26,10,11,'When they went, they went in their four directions: they turned not as they went, but to the place whither the head looked they followed it; they turned not as they went.'),(393894,13,26,10,12,'And their whole body, and their backs, and their hands, and their wings, and the wheels, were full of eyes round about, [even] the wheels that they four had.'),(393895,13,26,10,13,'As for the wheels, they were called in my hearing, the whirling [wheels].'),(393896,13,26,10,14,'And every one had four faces: the first face was the face of the cherub, and the second face was the face of a man, and the third face the face of a lion, and the fourth the face of an eagle.'),(393897,13,26,10,15,'And the cherubim mounted up: this is the living creature that I saw by the river Chebar.'),(393898,13,26,10,16,'And when the cherubim went, the wheels went beside them; and when the cherubim lifted up their wings to mount up from the earth, the wheels also turned not from beside them.'),(393899,13,26,10,17,'When they stood, these stood; and when they mounted up, these mounted up with them: for the spirit of the living creature was in them.'),(393900,13,26,10,18,'And the glory of Jehovah went forth from over the threshold of the house, and stood over the cherubim.'),(393901,13,26,10,19,'And the cherubim lifted up their wings, and mounted up from the earth in my sight when they went forth, and the wheels beside them: and they stood at the door of the east gate of Jehovah\'s house; and the glory of the God of Israel was over them above.'),(393902,13,26,10,20,'This is the living creature that I saw under the God of Israel by the river Chebar; and I knew that they were cherubim.'),(393903,13,26,10,21,'Every one had four faces, and every one four wings; and the likeness of the hands of a man was under their wings.'),(393904,13,26,10,22,'And as for the likeness of their faces, they were the faces which I saw by the river Chebar, their appearances and themselves; they went every one straight forward.'),(393905,13,26,11,1,'Moreover the Spirit lifted me up, and brought me unto the east gate of Jehovah\'s house, which looketh eastward: and behold, at the door of the gate five and twenty men; and I saw in the midst of them Jaazaniah the son of Azzur, and Pelatiah the son of Benaiah, princes of the people.'),(393906,13,26,11,2,'And he said unto me, Son of man, these are the men that devise iniquity, and that give wicked counsel in this city;'),(393907,13,26,11,3,'that say, [The time] is not near to build houses: this [city] is the caldron, and we are the flesh.'),(393908,13,26,11,4,'Therefore prophesy against them, prophesy, O son of man.'),(393909,13,26,11,5,'And the Spirit of Jehovah fell upon me, and he said unto me, Speak, Thus saith Jehovah: Thus have ye said, O house of Israel; for I know the things that come into your mind.'),(393910,13,26,11,6,'Ye have multiplied your slain in this city, and ye have filled the streets thereof with the slain.'),(393911,13,26,11,7,'Therefore thus saith the Lord Jehovah: Your slain whom ye have laid in the midst of it, they are the flesh, and this [city] is the caldron; but ye shall be brought forth out of the midst of it.'),(393912,13,26,11,8,'Ye have feared the sword; and I will bring the sword upon you, saith the Lord Jehovah.'),(393913,13,26,11,9,'And I will bring you forth out of the midst thereof, and deliver you into the hands of strangers, and will execute judgments among you.'),(393914,13,26,11,10,'Ye shall fall by the sword; I will judge you in the border of Israel; and ye shall know that I am Jehovah.'),(393915,13,26,11,11,'This [city] shall not be your caldron, neither shall ye be the flesh in the midst thereof; I will judge you in the border of Israel;'),(393916,13,26,11,12,'and ye shall know that I am Jehovah: for ye have not walked in my statutes, neither have ye executed mine ordinances, but have done after the ordinances of the nations that are round about you.'),(393917,13,26,11,13,'And it came to pass, when I prophesied, that Pelatiah the son of Benaiah died. Then fell I down upon my face, and cried with a loud voice, and said, Ah Lord Jehovah! wilt thou make a full end of the remnant of Israel?'),(393918,13,26,11,14,'And the word of Jehovah came unto me, saying,'),(393919,13,26,11,15,'Son of man, thy brethren, even thy brethren, the men of thy kindred, and all the house of Israel, all of them, [are they] unto whom the inhabitants of Jerusalem have said, Get you far from Jehovah; unto us is this land given for a possession.'),(393920,13,26,11,16,'Therefore say, Thus saith the Lord Jehovah: Whereas I have removed them far off among the nations, and whereas I have scattered them among the countries, yet will I be to them a sanctuary for a little while in the countries where they are come.'),(393921,13,26,11,17,'Therefore say, Thus saith the Lord Jehovah: I will gather you from the peoples, and assemble you out of the countries where ye have been scattered, and I will give you the land of Israel.'),(393922,13,26,11,18,'And they shall come thither, and they shall take away all the detestable things thereof and all the abominations thereof from thence.'),(393923,13,26,11,19,'And I will give them one heart, and I will put a new spirit within you; and I will take the stony heart out of their flesh, and will give them a heart of flesh;'),(393924,13,26,11,20,'that they may walk in my statutes, and keep mine ordinances, and do them: and they shall be my people, and I will be their God.'),(393925,13,26,11,21,'But as for them whose heart walketh after the heart of their detestable things and their abominations, I will bring their way upon their own heads, saith the Lord Jehovah.'),(393926,13,26,11,22,'Then did the cherubim lift up their wings, and the wheels were beside them; and the glory of the God of Israel was over them above.'),(393927,13,26,11,23,'And the glory of Jehovah went up from the midst of the city, and stood upon the mountain which is on the east side of the city.'),(393928,13,26,11,24,'And the Spirit lifted me up, and brought me in the vision by the Spirit of God into Chaldea, to them of the captivity. So the vision that I had seen went up from me.'),(393929,13,26,11,25,'Then I spake unto them of the captivity all the things that Jehovah had showed me.'),(393930,13,26,12,1,'The word of Jehovah also came unto me, saying,'),(393931,13,26,12,2,'Son of man, thou dwellest in the midst of the rebellious house, that have eyes to see, and see not, that have ears to hear, and hear not; for they are a rebellious house.'),(393932,13,26,12,3,'Therefore, thou son of man, prepare thee stuff for removing, and remove by day in their sight; and thou shalt remove from thy place to another place in their sight: it may be they will consider, though they are a rebellious house.'),(393933,13,26,12,4,'And thou shalt bring forth thy stuff by day in their sight, as stuff for removing; and thou shalt go forth thyself at even in their sight, as when men go forth into exile.'),(393934,13,26,12,5,'Dig thou through the wall in their sight, and carry out thereby.'),(393935,13,26,12,6,'In their sight shalt thou bear it upon thy shoulder, and carry it forth in the dark; thou shalt cover thy face, that thou see not the land: for I have set thee for a sign unto the house of Israel.'),(393936,13,26,12,7,'And I did so as I was commanded: I brought forth my stuff by day, as stuff for removing, and in the even I digged through the wall with my hand; I brought it forth in the dark, and bare it upon my shoulder in their sight.'),(393937,13,26,12,8,'And in the morning came the word of Jehovah unto me, saying,'),(393938,13,26,12,9,'Son of man, hath not the house of Israel, the rebellious house, said unto thee, What doest thou?'),(393939,13,26,12,10,'Say thou unto them, Thus saith the Lord Jehovah: This burden [concerneth] the prince in Jerusalem, and all the house of Israel among whom they are.'),(393940,13,26,12,11,'Say, I am your sign: like as I have done, so shall it be done unto them; they shall go into exile, into captivity.'),(393941,13,26,12,12,'And the prince that is among them shall bear upon his shoulder in the dark, and shall go forth: they shall dig through the wall to carry out thereby: he shall cover his face, because he shall not see the land with his eyes.'),(393942,13,26,12,13,'My net also will I spread upon him, and he shall be taken in my snare; and I will bring him to Babylon to the land of the Chaldeans; yet shall he not see it, though he shall die there.'),(393943,13,26,12,14,'And I will scatter toward every wind all that are round about him to help him, and all his bands; and I will draw out the sword after them.'),(393944,13,26,12,15,'And they shall know that I am Jehovah, when I shall disperse them among the nations, and scatter them through the countries.'),(393945,13,26,12,16,'But I will leave a few men of them from the sword, from the famine, and from the pestilence; that they may declare all their abominations among the nations whither they come; and they shall know that I am Jehovah.'),(393946,13,26,12,17,'Moreover the word of Jehovah came to me, saying,'),(393947,13,26,12,18,'Son of man, eat thy bread with quaking, and drink thy water with trembling and with fearfulness;'),(393948,13,26,12,19,'and say unto the people of the land, Thus saith the Lord Jehovah concerning the inhabitants of Jerusalem, and the land of Israel: They shall eat their bread with fearfulness, and drink their water in dismay, that her land may be desolate, [and despoiled] of all that is therein, because of the violence of all them that dwell therein.'),(393949,13,26,12,20,'And the cities that are inhabited shall be laid waste, and the land shall be a desolation; and ye shall know that I am Jehovah.'),(393950,13,26,12,21,'And the word of Jehovah came unto me, saying,'),(393951,13,26,12,22,'Son of man, what is this proverb that ye have in the land of Israel, saying, The days are prolonged, and every vision faileth?'),(393952,13,26,12,23,'Tell them therefore, Thus saith the Lord Jehovah: I will make this proverb to cease, and they shall no more use it as a proverb in Israel; but say unto them, The days are at hand, and the fulfilment of every vision.'),(393953,13,26,12,24,'For there shall be no more any false vision nor flattering divination within the house of Israel.'),(393954,13,26,12,25,'For I am Jehovah; I will speak, and the word that I shall speak shall be performed; it shall be no more deferred: for in your days, O rebellious house, will I speak the word, and will perform it, saith the Lord Jehovah.'),(393955,13,26,12,26,'Again the word of Jehovah came to me, saying,'),(393956,13,26,12,27,'Son of man, behold, they of the house of Israel say, The vision that he seeth is for many day to come, and he prophesieth of times that are far off.'),(393957,13,26,12,28,'Therefore say unto them, Thus saith the Lord Jehovah: There shall none of my words be deferred any more, but the word which I shall speak shall be performed, saith the Lord Jehovah.'),(393958,13,26,13,1,'And the word of Jehovah came unto me, saying,'),(393959,13,26,13,2,'Son of man, prophesy against the prophets of Israel that prophesy, and say thou unto them that prophesy out of their own heart, Hear ye the word of Jehovah:'),(393960,13,26,13,3,'Thus saith the Lord Jehovah, Woe unto the foolish prophets, that follow their own spirit, and have seen nothing!'),(393961,13,26,13,4,'O Israel, thy prophets have been like foxes in the waste places.'),(393962,13,26,13,5,'Ye have not gone up into the gaps, neither built up the wall for the house of Israel, to stand in the battle in the day of Jehovah.'),(393963,13,26,13,6,'They have seen falsehood and lying divination, that say, Jehovah saith; but Jehovah hath not sent them: and they have made men to hope that the word would be confirmed.'),(393964,13,26,13,7,'Have ye not seen a false vision, and have ye not spoken a lying divination, in that ye say, Jehovah saith; albeit I have not spoken?'),(393965,13,26,13,8,'Therefore thus saith the Lord Jehovah: Because ye have spoken falsehood, and seen lies, therefore, behold, I am against you, saith the Lord Jehovah.'),(393966,13,26,13,9,'And my hand shall be against the prophets that see false visions, and that divine lies: they shall not be in the council of my people, neither shall they be written in the writing of the house of Israel, neither shall they enter into the land of Israel; and ye shall know that I am the Lord Jehovah.'),(393967,13,26,13,10,'Because, even because they have seduced my people, saying, Peace; and there is no peace; and when one buildeth up a wall, behold, they daub it with untempered [mortar]:'),(393968,13,26,13,11,'say unto them that daub it with untempered [mortar], that it shall fall: there shall be an overflowing shower; and ye, O great hailstones, shall fall; and a stormy wind shall rend it.'),(393969,13,26,13,12,'Lo, when the wall is fallen, shall it not be said unto you, Where is the daubing wherewith ye have daubed it?'),(393970,13,26,13,13,'Therefore thus saith the Lord Jehovah: I will even rend it with a stormy wind in my wrath; and there shall be an overflowing shower in mine anger, and great hailstones in wrath to consume it.'),(393971,13,26,13,14,'So will I break down the wall that ye have daubed with untempered [mortar], and bring it down to the ground, so that the foundation thereof shall be uncovered; and it shall fall, and ye shall be consumed in the midst thereof: and ye shall know that I am Jehovah.'),(393972,13,26,13,15,'Thus will I accomplish my wrath upon the wall, and upon them that have daubed it with untempered [mortar]; and I will say unto you, The wall is no more, neither they that daubed it;'),(393973,13,26,13,16,'[to wit], the prophets of Israel that prophesy concerning Jerusalem, and that see visions of peace for her, and there is no peace, saith the Lord Jehovah.'),(393974,13,26,13,17,'And thou, son of man, set thy face against the daughters of thy people, that prophesy out of their own heart; and prophesy thou against them,'),(393975,13,26,13,18,'and say, Thus saith the Lord Jehovah: Woe to the women that sew pillows upon all elbows, and make kerchiefs for the head of [persons of] every stature to hunt souls! Will ye hunt the souls of my people, and save souls alive for yourselves?'),(393976,13,26,13,19,'And ye have profaned me among my people for handfuls of barley and for pieces of bread, to slay the souls that should not die, and to save the souls alive that should not live, by your lying to my people that hearken unto lies.'),(393977,13,26,13,20,'Wherefore thus saith the Lord Jehovah: Behold, I am against your pillows, wherewith ye there hunt the souls to make [them] fly, and I will tear them from your arms; and I will let the souls go, even the souls that ye hunt to make [them] fly.'),(393978,13,26,13,21,'Your kerchiefs also will I tear, and deliver my people out of your hand, and they shall be no more in your hand to be hunted; and ye shall know that I am Jehovah.'),(393979,13,26,13,22,'Because with lies ye have grieved the heart of the righteous, whom I have not made sad; and strengthened the hands of the wicked, that he should not return from his wicked way, and be saved alive:'),(393980,13,26,13,23,'Therefore ye shall no more see false visions, nor divine divinations: and I will deliver my people out of your hand; and ye shall know that I am Jehovah.'),(393981,13,26,14,1,'Then came certain of the elders of Israel unto me, and sat before me.'),(393982,13,26,14,2,'And the word of Jehovah came unto me, saying,'),(393983,13,26,14,3,'Son of man, these men have taken their idols into their heart, and put the stumblingblock of their iniquity before their face: should I be inquired of at all by them?'),(393984,13,26,14,4,'Therefore speak unto them, and say unto them, Thus saith the Lord Jehovah: Every man of the house of Israel that taketh his idols into his heart, and putteth the stumblingblock of his iniquity before his face, and cometh to the prophet; I Jehovah will answer him therein according to the multitude of his idols;'),(393985,13,26,14,5,'that I may take the house of Israel in their own heart, because they are all estranged from me through their idols.'),(393986,13,26,14,6,'Therefore say unto the house of Israel, Thus saith the Lord Jehovah: Return ye, and turn yourselves from your idols; and turn away your faces from all your abominations.'),(393987,13,26,14,7,'For every one of the house of Israel, or of the strangers that sojourn in Israel, that separateth himself from me, and taketh his idols into his heart, and putteth the stumblingblock of his iniquity before his face, and cometh to the prophet to inquire for himself of me; I Jehovah will answer him by myself:'),(393988,13,26,14,8,'and I will set my face against that man, and will make him an astonishment, for a sign and a proverb, and I will cut him off from the midst of my people; and ye shall know that I am Jehovah.'),(393989,13,26,14,9,'And if the prophet be deceived and speak a word, I, Jehovah, have deceived that prophet, and I will stretch out my hand upon him, and will destroy him from the midst of my people Israel.'),(393990,13,26,14,10,'And they shall bear their iniquity: the iniquity of the prophet shall be even as the iniquity of him that seeketh [unto him];'),(393991,13,26,14,11,'that the house of Israel may go no more astray from me, neither defile themselves any more with all their transgressions; but that they may be my people, and I may be their God, saith the Lord Jehovah.'),(393992,13,26,14,12,'And the word of Jehovah came unto me, saying,'),(393993,13,26,14,13,'Son of man, when a land sinneth against me by committing a trespass, and I stretch out my hand upon it, and break the staff of the bread thereof, and send famine upon it, and cut off from it man and beast;'),(393994,13,26,14,14,'though these three men, Noah, Daniel, and Job, were in it, they should deliver but their own souls by their righteousness, saith the Lord Jehovah.'),(393995,13,26,14,15,'If I cause evil beasts to pass through the land, and they ravage it, and it be made desolate, so that no man may pass through because of the beasts;'),(393996,13,26,14,16,'though these three men were in it, as I live, saith the Lord Jehovah, they should deliver neither sons nor daughters; they only should be delivered, but the land should be desolate.'),(393997,13,26,14,17,'Or if I bring a sword upon that land, and say, Sword, go through the land; so that I cut off from it man and beast;'),(393998,13,26,14,18,'though these three men were in it, as I live, saith the Lord Jehovah, they should deliver neither sons nor daughters, but they only should be delivered themselves.'),(393999,13,26,14,19,'Or if I send a pestilence into that land, and pour out my wrath upon it in blood, to cut off from it man and beast;'),(394000,13,26,14,20,'though Noah, Daniel, and Job, were in it, as I live, saith the Lord Jehovah, they should deliver neither son nor daughter; they should but deliver their own souls by their righteousness.'),(394001,13,26,14,21,'For thus saith the Lord Jehovah: How much more when I send my four sore judgments upon Jerusalem, the sword, and the famine, and the evil beasts, and the pestilence, to cut off from it man and beast!'),(394002,13,26,14,22,'Yet, behold, therein shall be left a remnant that shall be carried forth, both sons and daughters: behold, they shall come forth unto you, and ye shall see their way and their doings; and ye shall be comforted concerning the evil that I have brought upon Jerusalem, even concerning all that I have brought upon it.'),(394003,13,26,14,23,'And they shall comfort you, when ye see their way and their doings; and ye shall know that I have not done without cause all that I have done in it, saith the Lord Jehovah.'),(394004,13,26,15,1,'And the word of Jehovah came unto me, saying,'),(394005,13,26,15,2,'Son of man, what is the vine-tree more than any tree, the vine-branch which is among the trees of the forest?'),(394006,13,26,15,3,'Shall wood be taken thereof to make any work? or will men take a pin of it to hang any vessel thereon?'),(394007,13,26,15,4,'Behold, it is cast into the fire for fuel; the fire hath devoured both the ends of it, and the midst of it is burned: is it profitable for any work?'),(394008,13,26,15,5,'Behold, when it was whole, it was meet for no work: how much less, when the fire hath devoured it, and it is burned, shall it yet be meet for any work!'),(394009,13,26,15,6,'Therefore thus saith the Lord Jehovah: As the vine-tree among the trees of the forest, which I have given to the fire for fuel, so will I give the inhabitants of Jerusalem.'),(394010,13,26,15,7,'And I will set my face against them; they shall go forth from the fire, but the fire shall devour them; and ye shall know that I am Jehovah, when I set my face against them.'),(394011,13,26,15,8,'And I will make the land desolate, because they have committed a trespass, saith the Lord Jehovah.'),(394012,13,26,16,1,'Again the word of Jehovah came unto me, saying,'),(394013,13,26,16,2,'Son of man, cause Jerusalem to know her abominations;'),(394014,13,26,16,3,'and say, Thus saith the Lord Jehovah unto Jerusalem: Thy birth and thy nativity is of the land of the Canaanite; the Amorite was thy father, and thy mother was a Hittite.'),(394015,13,26,16,4,'And as for thy nativity, in the day thou wast born thy navel was not cut, neither wast thou washed in water to cleanse thee; thou wast not salted at all, nor swaddled at all.'),(394016,13,26,16,5,'No eye pitied thee, to do any of these things unto thee, to have compassion upon thee; but thou wast cast out in the open field, for that thy person was abhorred, in the day that thou wast born.'),(394017,13,26,16,6,'And when I passed by thee, and saw thee weltering in thy blood, I said unto thee, [Though thou art] in thy blood, live; yea, I said unto thee, [Though thou art] in thy blood, live.'),(394018,13,26,16,7,'I caused thee to multiply as that which groweth in the field, and thou didst increase and wax great, and thou attainedst to excellent ornament; thy breasts were fashioned, and thy hair was grown; yet thou wast naked and bare.'),(394019,13,26,16,8,'Now when I passed by thee, and looked upon thee, behold, thy time was the time of love; and I spread my skirt over thee, and covered thy nakedness: yea, I sware unto thee, and entered into a covenant with thee, saith the Lord Jehovah, and thou becamest mine.'),(394020,13,26,16,9,'Then washed I thee with water; yea, I thoroughly washed away thy blood from thee, and I anointed thee with oil.'),(394021,13,26,16,10,'I clothed thee also with broidered work, and shod thee with sealskin, and I girded thee about with fine linen, and covered thee with silk.'),(394022,13,26,16,11,'And I decked thee with ornaments, and I put bracelets upon thy hands, and a chain on thy neck.'),(394023,13,26,16,12,'And I put a ring upon thy nose, and ear-rings in thine ears, and a beautiful crown upon thy head.'),(394024,13,26,16,13,'Thus wast thou decked with gold and silver; and thy raiment was of fine linen, and silk, and broidered work; thou didst eat fine flour, and honey, and oil; and thou wast exceeding beautiful, and thou didst prosper unto royal estate.'),(394025,13,26,16,14,'And thy renown went forth among the nations for thy beauty; for it was perfect, through my majesty which I had put upon thee, saith the Lord Jehovah.'),(394026,13,26,16,15,'But thou didst trust in thy beauty, and playedst the harlot because of thy renown, and pouredst out thy whoredoms on every one that passed by; his it was.'),(394027,13,26,16,16,'And thou didst take of thy garments, and madest for thee high places decked with divers colors, and playedst the harlot upon them: [the like things] shall not come, neither shall it be [so].'),(394028,13,26,16,17,'Thou didst also take thy fair jewels of my gold and of my silver, which I had given thee, and madest for thee images of men, and didst play the harlot with them;'),(394029,13,26,16,18,'and thou tookest thy broidered garments, and coveredst them, and didst set mine oil and mine incense before them.'),(394030,13,26,16,19,'My bread also which I gave thee, fine flour, and oil, and honey, wherewith I fed thee, thou didst even set it before them for a sweet savor; and [thus] it was, saith the Lord Jehovah.'),(394031,13,26,16,20,'Moreover thou hast taken thy sons and thy daughters, whom thou hast borne unto me, and these hast thou sacrificed unto them to be devoured. Were thy whoredoms a small matter,'),(394032,13,26,16,21,'that thou hast slain my children, and delivered them up, in causing them to pass through [the fire] unto them?'),(394033,13,26,16,22,'And in all thine abominations and thy whoredoms thou hast not remembered the days of thy youth, when thou wast naked and bare, and wast weltering in thy blood.'),(394034,13,26,16,23,'And it is come to pass after all thy wickedness, (woe, woe unto thee! saith the Lord Jehovah,)'),(394035,13,26,16,24,'that thou hast built unto thee a vaulted place, and hast made thee a lofty place in every street.'),(394036,13,26,16,25,'Thou hast built thy lofty place at the head of every way, and hast made thy beauty an abomination, and hast opened thy feet to every one that passed by, and multiplied thy whoredom.'),(394037,13,26,16,26,'Thou hast also committed fornication with the Egyptians, thy neighbors, great of flesh; and hast multiplied thy whoredom, to provoke me to anger.'),(394038,13,26,16,27,'Behold therefore, I have stretched out my hand over thee, and have diminished thine ordinary [food], and delivered thee unto the will of them that hate thee, the daughters of the Philistines, that are ashamed of thy lewd way.'),(394039,13,26,16,28,'Thou hast played the harlot also with the Assyrians, because thou wast insatiable; yea, thou hast played the harlot with them, and yet thou wast not satisfied.'),(394040,13,26,16,29,'Thou hast moreover multiplied thy whoredom unto the land of traffic, unto Chaldea; and yet thou wast not satisfied herewith.'),(394041,13,26,16,30,'How weak is thy heart, saith the Lord Jehovah, seeing thou doest all these things, the work of an impudent harlot;'),(394042,13,26,16,31,'in that thou buildest thy vaulted place at the head of every way, and makest thy lofty place in every street, and hast not been as a harlot, in that thou scornest hire.'),(394043,13,26,16,32,'A wife that committeth adultery! that taketh strangers instead of her husband!'),(394044,13,26,16,33,'They give gifts to all harlots; but thou givest thy gifts to all thy lovers, and bribest them, that they may come unto thee on every side for thy whoredoms.'),(394045,13,26,16,34,'And thou art different from [other] women in thy whoredoms, in that none followeth thee to play the harlot; and whereas thou givest hire, and no hire is given unto thee, therefore thou art different.'),(394046,13,26,16,35,'Wherefore, O harlot, hear the word of Jehovah:'),(394047,13,26,16,36,'Thus saith the Lord Jehovah, Because thy filthiness was poured out, and thy nakedness uncovered through thy whoredoms with thy lovers; and because of all the idols of thy abominations, and for the blood of thy children, that thou didst give unto them;'),(394048,13,26,16,37,'therefore behold, I will gather all thy lovers, with whom thou hast taken pleasure, and all them that thou hast loved, with all them that thou hast hated; I will even gather them against thee on every side, and will uncover thy nakedness unto them, that they may see all thy nakedness.'),(394049,13,26,16,38,'And I will judge thee, as women that break wedlock and shed blood are judged; and I will bring upon thee the blood of wrath and jealousy.'),(394050,13,26,16,39,'I will also give thee into their hand, and they shall throw down thy vaulted place, and break down thy lofty places; and they shall strip thee of thy clothes, and take thy fair jewels; and they shall leave thee naked and bare.'),(394051,13,26,16,40,'They shall also bring up a company against thee, and they shall stone thee with stones, and thrust thee through with their swords.'),(394052,13,26,16,41,'And they shall burn thy houses with fire, and execute judgments upon thee in the sight of many women; and I will cause thee to cease from playing the harlot, and thou shalt also give no hire any more.'),(394053,13,26,16,42,'So will I cause my wrath toward thee to rest, and my jealousy shall depart from thee, and I will be quiet, and will be no more angry.'),(394054,13,26,16,43,'Because thou hast not remembered the days of thy youth, but hast raged against me in all these things; therefore, behold, I also will bring thy way upon thy head, saith the Lord Jehovah: and thou shalt not commit this lewdness with all thine abominations.'),(394055,13,26,16,44,'Behold, every one that useth proverbs shall use [this] proverb against thee, saying, As is the mother, so is her daughter.'),(394056,13,26,16,45,'Thou art the daughter of thy mother, that loatheth her husband and her children; and thou art the sister of thy sisters, who loathed their husbands and their children: your mother was a Hittite, and your father an Amorite.'),(394057,13,26,16,46,'And thine elder sister is Samaria, that dwelleth at thy left hand, she and her daughters; and thy younger sister, that dwelleth at thy right hand, is Sodom and her daughters.'),(394058,13,26,16,47,'Yet hast thou not walked in their ways, nor done after their abominations; but, as [if that were] a very little [thing], thou wast more corrupt than they in all thy ways.'),(394059,13,26,16,48,'As I live, saith the Lord Jehovah, Sodom thy sister hath not done, she nor her daughters, as thou hast done, thou and thy daughters.'),(394060,13,26,16,49,'Behold, this was the iniquity of thy sister Sodom: pride, fulness of bread, and prosperous ease was in her and in her daughters; neither did she strengthen the hand of the poor and needy.'),(394061,13,26,16,50,'And they were haughty, and committed abomination before me: therefore I took them away as I saw [good].'),(394062,13,26,16,51,'Neither hath Samaria committed half of thy sins; but thou hast multiplied thine abominations more than they, and hast justified thy sisters by all thine abominations which thou hast done.'),(394063,13,26,16,52,'Thou also, bear thou thine own shame, in that thou hast given judgment for thy sisters; through thy sins that thou hast committed more abominable than they, they are more righteous that thou: yea, be thou also confounded, and bear thy shame, in that thou hast justified thy sisters.'),(394064,13,26,16,53,'And I will turn again their captivity, the captivity of Sodom and her daughters, and the captivity of Samaria and her daughters, and the captivity of thy captives in the midst of them;'),(394065,13,26,16,54,'that thou mayest bear thine own shame, and mayest be ashamed because of all that thou hast done, in that thou art a comfort unto them.'),(394066,13,26,16,55,'And thy sisters, Sodom and her daughters, shall return to their former estate; and Samaria and her daughters shall return to their former estate; and thou and thy daughters shall return to your former estate.'),(394067,13,26,16,56,'For thy sister Sodom was not mentioned by thy mouth in the day of thy pride,'),(394068,13,26,16,57,'before thy wickedness was uncovered, as at the time of the reproach of the daughters of Syria, and of all that are round about her, the daughters of the Philistines, that do despite unto thee round about.'),(394069,13,26,16,58,'Thou hast borne thy lewdness and thine abominations, saith Jehovah.'),(394070,13,26,16,59,'For thus saith the Lord Jehovah: I will also deal with thee as thou hast done, who hast despised the oath in breaking the covenant.'),(394071,13,26,16,60,'Nevertheless I will remember my covenant with thee in the days of thy youth, and I will establish unto thee an everlasting covenant.'),(394072,13,26,16,61,'Then shalt thou remember thy ways, and be ashamed, when thou shalt receive thy sisters, thine elder [sisters] and thy younger; and I will give them unto thee for daughters, but not by thy covenant.'),(394073,13,26,16,62,'And I will establish my covenant with thee; and thou shalt know that I am Jehovah;'),(394074,13,26,16,63,'that thou mayest remember, and be confounded, and never open thy mouth any more, because of thy shame, when I have forgiven thee all that thou hast done, saith the Lord Jehovah.'),(394075,13,26,17,1,'And the word of Jehovah came unto me, saying,'),(394076,13,26,17,2,'Son of man, put forth a riddle, and speak a parable unto the house of Israel;'),(394077,13,26,17,3,'and say, Thus saith the Lord Jehovah: A great eagle with great wings and long pinions, full of feathers, which had divers colors, came unto Lebanon, and took the top of the cedar:'),(394078,13,26,17,4,'he cropped off the topmost of the young twigs thereof, and carried it unto a land of traffic; he set it in a city of merchants.'),(394079,13,26,17,5,'He took also of the seed of the land, and planted it in a fruitful soil; he placed it beside many waters; he set it as a willow-tree.'),(394080,13,26,17,6,'And it grew, and became a spreading vine of low stature, whose branches turned toward him, and the roots thereof were under him: so it became a vine, and brought forth branches, and shot forth sprigs.'),(394081,13,26,17,7,'There was also another great eagle with great wings and many feathers: and, behold, this vine did bend its roots toward him, and shot forth its branches toward him, from the beds of its plantation, that he might water it.'),(394082,13,26,17,8,'It was planted in a good soil by many waters, that it might bring forth branches, and that it might bear fruit, that it might be a goodly vine.'),(394083,13,26,17,9,'Say thou, Thus saith the Lord Jehovah: Shall it prosper? shall he not pull up the roots thereof, and cut off the fruit thereof, that it may wither; that all its fresh springing leaves may wither? and not by a strong arm or much people can it be raised from the roots thereof.'),(394084,13,26,17,10,'Yea, behold, being planted, shall it prosper? shall it not utterly wither, when the east wind toucheth it? it shall wither in the beds where it grew.'),(394085,13,26,17,11,'Moreover the word of Jehovah came unto me, saying,'),(394086,13,26,17,12,'Say now to the rebellious house, Know ye not what these things mean? tell them, Behold, the king of Babylon came to Jerusalem, and took the king thereof, and the princes thereof, and brought them to him to Babylon:'),(394087,13,26,17,13,'and he took of the seed royal, and made a covenant with him; he also brought him under an oath, and took away the mighty of the land;'),(394088,13,26,17,14,'that the kingdom might be base, that it might not lift itself up, but that by keeping his covenant it might stand.'),(394089,13,26,17,15,'But he rebelled against him in sending his ambassadors into Egypt, that they might give him horses and much people. Shall he prosper? shall he escape that doeth such things? shall he break the covenant, and yet escape?'),(394090,13,26,17,16,'As I live, saith the Lord Jehovah, surely in the place where the king dwelleth that made him king, whose oath he despised, and whose covenant he brake, even with him in the midst of Babylon he shall die.'),(394091,13,26,17,17,'Neither shall Pharaoh with his mighty army and great company help him in the war, when they cast up mounds and build forts, to cut off many persons.'),(394092,13,26,17,18,'For he hath despised the oath by breaking the covenant; and behold, he had given his hand, and yet hath done all these things; he shall not escape.'),(394093,13,26,17,19,'Therefore thus saith the Lord Jehovah: As I live, surely mine oath that he hath despised, and my covenant that he hath broken, I will even bring it upon his own head.'),(394094,13,26,17,20,'And I will spread my net upon him, and he shall be taken in my snare, and I will bring him to Babylon, and will enter into judgment with him there for his trespass that he hath trespassed against me.'),(394095,13,26,17,21,'And all his fugitives in all his bands shall fall by the sword, and they that remain shall be scattered toward every wind: and ye shall know that I, Jehovah, have spoken it.'),(394096,13,26,17,22,'Thus saith the Lord Jehovah: I will also take of the lofty top of the cedar, and will set it; I will crop off from the topmost of its young twigs a tender one, and I will plant it upon a high and lofty mountain:'),(394097,13,26,17,23,'in the mountain of the height of Israel will I plant it; and it shall bring forth boughs, and bear fruit, and be a goodly cedar: and under it shall dwell all birds of every wing; in the shade of the branches thereof shall they dwell.'),(394098,13,26,17,24,'And all the trees of the field shall know that I, Jehovah, have brought down the high tree, have exalted the low tree, have dried up the green tree, and have made the dry tree to flourish; I, Jehovah, have spoken and have done it.'),(394099,13,26,18,1,'The word of Jehovah came unto me again, saying,'),(394100,13,26,18,2,'What mean ye, that ye use this proverb concerning the land of Israel, saying, The fathers have eaten sour grapes, and the children\'s teeth are set on edge?'),(394101,13,26,18,3,'As I live, saith the Lord Jehovah, ye shall not have [occasion] any more to use this proverb in Israel.'),(394102,13,26,18,4,'Behold, all souls are mine; as the soul of the father, so also the soul of the son is mine: the soul that sinneth, it shall die.'),(394103,13,26,18,5,'But if a man be just, and do that which is lawful and right,'),(394104,13,26,18,6,'and hath not eaten upon the mountains, neither hath lifted up his eyes to the idols of the house of Israel, neither hath defiled his neighbor\'s wife, neither hath come near to a woman in her impurity,'),(394105,13,26,18,7,'and hath not wronged any, but hath restored to the debtor his pledge, hath taken nought by robbery, hath given his bread to the hungry, and hath covered the naked with a garment;'),(394106,13,26,18,8,'he that hath not given forth upon interest, neither hath taken any increase, that hath withdrawn his hand from iniquity, hath executed true justice between man and man,'),(394107,13,26,18,9,'hath walked in my statutes, and hath kept mine ordinances, to deal truly; he is just, he shall surely live, saith the Lord Jehovah.'),(394108,13,26,18,10,'If he beget a son that is a robber, a shedder of blood, and that doeth any one of these things,'),(394109,13,26,18,11,'and that doeth not any of those [duties], but even hath eaten upon the mountains, and defiled his neighbor\'s wife,'),(394110,13,26,18,12,'hath wronged the poor and needy, hath taken by robbery, hath not restored the pledge, and hath lifted up his eyes to the idols, hath committed abomination,'),(394111,13,26,18,13,'hath given forth upon interest, and hath taken increase; shall he then live? he shall not live: he hath done all these abominations; he shall surely die; his blood shall be upon him.'),(394112,13,26,18,14,'Now, lo, if he beget a son, that seeth all his father\'s sins, which he hath done, and feareth, and doeth not such like;'),(394113,13,26,18,15,'that hath not eaten upon the mountains, neither hath lifted up his eyes to the idols of the house of Israel, hath not defiled his neighbor\'s wife,'),(394114,13,26,18,16,'neither hath wronged any, hath not taken aught to pledge, neither hath taken by robbery, but hath given his bread to the hungry, and hath covered the naked with a garment;'),(394115,13,26,18,17,'that hath withdrawn his hand from the poor, that hath not received interest nor increase, hath executed mine ordinances, hath walked in my statutes; he shall not die for the iniquity of his father, he shall surely live.'),(394116,13,26,18,18,'As for his father, because he cruelly oppressed, robbed his brother, and did that which is not good among his people, behold, he shall die in his iniquity.'),(394117,13,26,18,19,'Yet say ye, Wherefore doth not the son bear the iniquity of the father? when the son hath done that which is lawful and right, and hath kept all my statutes, and hath done them, he shall surely live.'),(394118,13,26,18,20,'The soul that sinneth, it shall die: the son shall not bear the iniquity of the father, neither shall the father bear the iniquity of the son; the righteousness of the righteous shall be upon him, and the wickedness of the wicked shall be upon him.'),(394119,13,26,18,21,'But if the wicked turn from all his sins that he hath committed, and keep all my statutes, and do that which is lawful and right, he shall surely live, he shall not die.'),(394120,13,26,18,22,'None of his transgressions that he hath committed shall be remembered against him: in his righteousness that he hath done he shall live.'),(394121,13,26,18,23,'Have I any pleasure in the death of the wicked? saith the Lord Jehovah; and not rather that he should return from his way, and live?'),(394122,13,26,18,24,'But when the righteous turneth away from his righteousness, and committeth iniquity, and doeth according to all the abominations that the wicked man doeth, shall he live? None of his righteous deeds that he hath done shall be remembered: in his trespass that he hath trespassed, and in his sin that he hath sinned, in them shall he die.'),(394123,13,26,18,25,'Yet ye say, The way of the Lord is not equal. Hear now, O house of Israel: Is not my way equal? are not your ways unequal?'),(394124,13,26,18,26,'When the righteous man turneth away from his righteousness, and committeth iniquity, and dieth therein; in his iniquity that he hath done shall he die.'),(394125,13,26,18,27,'Again, when the wicked man turneth away from his wickedness that he hath committed, and doeth that which is lawful and right, he shall save his soul alive.'),(394126,13,26,18,28,'Because he considereth, and turneth away from all his transgressions that he hath committed, he shall surely live, he shall not die.'),(394127,13,26,18,29,'Yet saith the house of Israel, The way of the Lord is not equal. O house of Israel, are not my ways equal? are not your ways unequal?'),(394128,13,26,18,30,'Therefore I will judge you, O house of Israel, every one according to his ways, saith the Lord Jehovah. Return ye, and turn yourselves from all your transgressions; so iniquity shall not be your ruin.'),(394129,13,26,18,31,'Cast away from you all your transgressions, wherein ye have transgressed; and make you a new heart and a new spirit: for why will ye die, O house of Israel?'),(394130,13,26,18,32,'For I have no pleasure in the death of him that dieth, saith the Lord Jehovah: wherefore turn yourselves, and live.'),(394131,13,26,19,1,'Moreover, take thou up a lamentation for the princes of Israel,'),(394132,13,26,19,2,'and say, What was thy mother? A lioness: she couched among lions, in the midst of the young lions she nourished her whelps.'),(394133,13,26,19,3,'And she brought up one of her whelps: he became a young lion, and he learned to catch the prey; he devoured men.'),(394134,13,26,19,4,'The nations also heard of him; he was taken in their pit; and they brought him with hooks unto the land of Egypt.'),(394135,13,26,19,5,'Now when she saw that she had waited, and her hope was lost, then she took another of her whelps, and made him a young lion.'),(394136,13,26,19,6,'And he went up and down among the lions; he became a young lion, and he learned to catch the prey; he devoured men.'),(394137,13,26,19,7,'And he knew their palaces, and laid waste their cities; and the land was desolate, and the fulness thereof, because of the noise of his roaring.'),(394138,13,26,19,8,'Then the nations set against him on every side from the provinces; and they spread their net over him; he was taken in their pit.'),(394139,13,26,19,9,'And they put him in a cage with hooks, and brought him to the king of Babylon; they brought him into strongholds, that his voice should no more be heard upon the mountains of Israel.'),(394140,13,26,19,10,'Thy mother was like a vine, in thy blood, planted by the waters: it was fruitful and full of branches by reason of many waters.'),(394141,13,26,19,11,'And it had strong rods for the sceptres of them that bare rule, and their stature was exalted among the thick boughs, and they were seen in their height with the multitude of their branches.'),(394142,13,26,19,12,'But it was plucked up in fury, it was cast down to the ground, and the east wind dried up its fruit: its strong rods were broken off and withered; the fire consumed them.'),(394143,13,26,19,13,'And now it is planted in the wilderness, in a dry and thirsty land.'),(394144,13,26,19,14,'And fire is gone out of the rods of its branches, it hath devoured its fruit, so that there is in it no strong rod to be a sceptre to rule. This is a lamentation, and shall be for a lamentation.'),(394145,13,26,20,1,'And it came to pass in the seventh year, in the fifth [month], the tenth [day] of the month, that certain of the elders of Israel came to inquire of Jehovah, and sat before me.'),(394146,13,26,20,2,'And the word of Jehovah came unto me, saying,'),(394147,13,26,20,3,'Son of man, speak unto the elders of Israel, and say unto them, Thus saith the Lord Jehovah: Is it to inquire of me that ye are come? As I live, saith the Lord Jehovah, I will not be inquired of by you.'),(394148,13,26,20,4,'Wilt thou judge them, son of man, wilt thou judge them? Cause them to know the abominations of their fathers;'),(394149,13,26,20,5,'and say unto them, Thus saith the Lord Jehovah: In the day when I chose Israel, and sware unto the seed of the house of Jacob, and made myself known unto them in the land of Egypt, when I sware unto them, saying, I am Jehovah your God;'),(394150,13,26,20,6,'in that day I sware unto them, to bring them forth out of the land of Egypt into a land that I had searched out for them, flowing with milk and honey, which is the glory of all lands.'),(394151,13,26,20,7,'And I said unto them, Cast ye away every man the abominations of his eyes, and defile not yourselves with the idols of Egypt; I am Jehovah your God.'),(394152,13,26,20,8,'But they rebelled against me, and would not hearken unto me; they did not every man cast away the abominations of their eyes, neither did they forsake the idols of Egypt. Then I said I would pour out my wrath upon them, to accomplish my anger against them in the midst of the land of Egypt.'),(394153,13,26,20,9,'But I wrought for my name\'s sake, that it should not be profaned in the sight of the nations, among which they were, in whose sight I made myself known unto them, in bringing them forth out of the land of Egypt.'),(394154,13,26,20,10,'So I caused them to go forth out of the land of Egypt, and brought them into the wilderness.'),(394155,13,26,20,11,'And I gave them my statutes, and showed them mine ordinances, which if a man do, he shall live in them.'),(394156,13,26,20,12,'Moreover also I gave them my sabbaths, to be a sign between me and them, that they might know that I am Jehovah that sanctifieth them.'),(394157,13,26,20,13,'But the house of Israel rebelled against me in the wilderness: they walked not in my statutes, and they rejected mine ordinances, which if a man keep, he shall live in them; and my sabbaths they greatly profaned. Then I said I would pour out my wrath upon them in the wilderness, to consume them.'),(394158,13,26,20,14,'But I wrought for my name\'s sake, that it should not be profaned in the sight of the nations, in whose sight I brought them out.'),(394159,13,26,20,15,'Moreover also I sware unto them in the wilderness, that I would not bring them into the land which I had given them, flowing with milk and honey, which is the glory of all lands;'),(394160,13,26,20,16,'because they rejected mine ordinances, and walked not in my statutes, and profaned my sabbaths: for their heart went after their idols.'),(394161,13,26,20,17,'Nevertheless mine eye spared them, and I destroyed them not, neither did I make a full end of them in the wilderness.'),(394162,13,26,20,18,'And I said unto their children in the wilderness, Walk ye not in the statutes of your fathers, neither observe their ordinances, nor defile yourselves with their idols.'),(394163,13,26,20,19,'I am Jehovah your God: walk in my statutes, and keep mine ordinances, and do them;'),(394164,13,26,20,20,'and hallow my sabbaths; and they shall be a sign between me and you, that ye may know that I am Jehovah your God.'),(394165,13,26,20,21,'But the children rebelled against me; they walked not in my statutes, neither kept mine ordinances to do them, which if a man do, he shall live in them; they profaned my sabbaths. Then I said I would pour out my wrath upon them, to accomplish my anger against them in the wilderness.'),(394166,13,26,20,22,'Nevertheless I withdrew my hand, and wrought for my name\'s sake, that it should not be profaned in the sight of the nations, in whose sight I brought them forth.'),(394167,13,26,20,23,'Moreover I sware unto them in the wilderness, that I would scatter them among the nations, and disperse them through the countries;'),(394168,13,26,20,24,'because they had not executed mine ordinances, but had rejected my statutes, and had profaned my sabbaths, and their eyes were after their fathers\' idols.'),(394169,13,26,20,25,'Moreover also I gave them statutes that were not good, and ordinances wherein they should not live;'),(394170,13,26,20,26,'and I polluted them in their own gifts, in that they caused to pass through [the fire] all that openeth the womb, that I might make them desolate, to the end that they might know that I am Jehovah.'),(394171,13,26,20,27,'Therefore, son of man, speak unto the house of Israel, and say unto them, Thus saith the Lord Jehovah: In this moreover have your fathers blasphemed me, in that they have committed a trespass against me.'),(394172,13,26,20,28,'For when I had brought them into the land, which I sware to give unto them, then they saw every high hill, and every thick tree, and they offered there their sacrifices, and there they presented the provocation of their offering; there also they made their sweet savor, and they poured out there their drink-offerings.'),(394173,13,26,20,29,'Then I said unto them, What meaneth the high place whereunto ye go? So the name thereof is called Bamah unto this day.'),(394174,13,26,20,30,'Wherefore say unto the house of Israel, Thus saith the Lord Jehovah: Do ye pollute yourselves after the manner of your fathers? and play ye the harlot after their abominations?'),(394175,13,26,20,31,'and when ye offer your gifts, when ye make your sons to pass through the fire, do ye pollute yourselves with all your idols unto this day? and shall I be inquired of by you, O house of Israel? As I live, saith the Lord Jehovah, I will not be inquired of by you;'),(394176,13,26,20,32,'and that which cometh into your mind shall not be at all, in that ye say, We will be as the nations, as the families of the countries, to serve wood and stone.'),(394177,13,26,20,33,'As I live, saith the Lord Jehovah, surely with a mighty hand, and with an outstretched arm, and with wrath poured out, will I be king over you:'),(394178,13,26,20,34,'and I will bring you out from the peoples, and will gather you out of the countries wherein ye are scattered, with a mighty hand, and with an outstretched arm, and with wrath poured out;'),(394179,13,26,20,35,'and I will bring you into the wilderness of the peoples, and there will I enter into judgment with you face to face.'),(394180,13,26,20,36,'Like as I entered into judgment with your fathers in the wilderness of the land of Egypt, so will I enter into judgment with you, saith the Lord Jehovah.'),(394181,13,26,20,37,'And I will cause you to pass under the rod, and I will bring you into the bond of the covenant;'),(394182,13,26,20,38,'and I will purge out from among you the rebels, and them that transgress against me; I will bring them forth out of the land where they sojourn, but they shall not enter into the land of Israel: and ye shall know that I am Jehovah.'),(394183,13,26,20,39,'As for you, O house of Israel, thus saith the Lord Jehovah: Go ye, serve every one his idols, and hereafter also, if ye will not hearken unto me; but my holy name shall ye no more profane with your gifts, and with your idols.'),(394184,13,26,20,40,'For in my holy mountain, in the mountain of the height of Israel, saith the Lord Jehovah, there shall all the house of Israel, all of them, serve me in the land: there will I accept them, and there will I require your offerings, and the first-fruits of your oblations, with all your holy things.'),(394185,13,26,20,41,'As a sweet savor will I accept you, when I bring you out from the peoples, and gather you out of the countries wherein ye have been scattered; and I will be sanctified in you in the sight of the nations.'),(394186,13,26,20,42,'And ye shall know that I am Jehovah, when I shall bring you into the land of Israel, into the country which I sware to give unto your fathers.'),(394187,13,26,20,43,'And there shall ye remember your ways, and all your doings, wherein ye have polluted yourselves; and ye shall loathe yourselves in your own sight for all your evils that ye have committed.'),(394188,13,26,20,44,'And ye shall know that I am Jehovah, when I have dealt with you for my name\'s sake, not according to your evil ways, nor according to your corrupt doings, O ye house of Israel, saith the Lord Jehovah.'),(394189,13,26,20,45,'And the word of Jehovah came unto me, saying,'),(394190,13,26,20,46,'Son of man, set thy face toward the south, and drop [thy word] toward the south, and prophesy against the forest of the field in the South;'),(394191,13,26,20,47,'and say to the forest of the South, Hear the word of Jehovah: Thus saith the Lord Jehovah, Behold, I will kindle a fire in thee, and it shall devour every green tree in thee, and every dry tree: the flaming flame shall not be quenched, and all faces from the south to the north shall be burnt thereby.'),(394192,13,26,20,48,'And all flesh shall see that I, Jehovah, have kindled it; it shall not be quenched.'),(394193,13,26,20,49,'Then said I, Ah Lord Jehovah! they say of me, Is he not a speaker of parables?'),(394194,13,26,21,1,'And the word of Jehovah came unto me, saying,'),(394195,13,26,21,2,'Son of man, set thy face toward Jerusalem, and drop [thy word] toward the sanctuaries, and prophesy against the land of Israel;'),(394196,13,26,21,3,'and say to the land of Israel, Thus saith Jehovah: Behold, I am against thee, and will draw forth my sword out of its sheath, and will cut off from thee the righteous and the wicked.'),(394197,13,26,21,4,'Seeing then that I will cut off from thee the righteous and the wicked, therefore shall my sword go forth out of its sheath against all flesh from the south to the north:'),(394198,13,26,21,5,'and all flesh shall know that I, Jehovah, have drawn forth my sword out of its sheath; it shall not return any more.'),(394199,13,26,21,6,'Sigh therefore, thou son of man; with the breaking of thy loins and with bitterness shalt thou sigh before their eyes.'),(394200,13,26,21,7,'And it shall be, when they say unto thee, Wherefore sighest thou? that thou shalt say, Because of the tidings, for it cometh; and every heart shall melt, and all hands shall be feeble, and every spirit shall faint, and all knees shall be weak as water: behold, it cometh, and it shall be done, saith the Lord Jehovah.'),(394201,13,26,21,8,'And the word of Jehovah came unto me, saying,'),(394202,13,26,21,9,'Son of man, prophesy, and say, Thus saith Jehovah: Say, A sword, a sword, it is sharpened, and also furbished;'),(394203,13,26,21,10,'it is sharpened that it may make a slaughter; it is furbished that it may be as lightning: shall we then make mirth? the rod of my son, it contemneth every tree.'),(394204,13,26,21,11,'And it is given to be furbished, that it may be handled: the sword, it is sharpened, yea, it is furbished, to give it into the hand of the slayer.'),(394205,13,26,21,12,'Cry and wail, son of man; for it is upon my people, it is upon all the princes of Israel: they are delivered over to the sword with my people; smite therefore upon thy thigh.'),(394206,13,26,21,13,'For there is a trial; and what if even the rod that contemneth shall be no more? saith the Lord Jehovah.'),(394207,13,26,21,14,'Thou therefore, son of man, prophesy, and smite thy hands together; and let the sword be doubled the third time, the sword of the deadly wounded: it is the sword of the great one that is deadly wounded, which entereth into their chambers.'),(394208,13,26,21,15,'I have set the threatening sword against all their gates, that their heart may melt, and their stumblings be multiplied: ah! it is made as lightning, it is pointed for slaughter.'),(394209,13,26,21,16,'Gather thee together, go to the right, set thyself in array, go to the left, whithersoever thy face is set.'),(394210,13,26,21,17,'I will also smite my hands together, and I will cause my wrath to rest: I, Jehovah, have spoken it.'),(394211,13,26,21,18,'The word of Jehovah came unto me again, saying,'),(394212,13,26,21,19,'Also, thou son of man, appoint thee two ways, that the sword of the king of Babylon may come; they twain shall come forth out of one land: and mark out a place, mark it out at the head of the way to the city.'),(394213,13,26,21,20,'Thou shalt appoint a way for the sword to come to Rabbah of the children of Ammon, and to Judah in Jerusalem the fortified.'),(394214,13,26,21,21,'For the king of Babylon stood at the parting of the way, at the head of the two ways, to use divination: he shook the arrows to and fro, he consulted the teraphim, he looked in the liver.'),(394215,13,26,21,22,'In his right hand was the divination [for] Jerusalem, to set battering rams, to open the mouth in the slaughter, to lift up the voice with shouting, to set battering rams against the gates, to cast up mounds, to build forts.'),(394216,13,26,21,23,'And it shall be unto them as a false divination in their sight, who have sworn oaths unto them; but he bringeth iniquity to remembrance, that they may be taken.'),(394217,13,26,21,24,'Therefore thus saith the Lord Jehovah: Because ye have made your iniquity to be remembered, in that your transgressions are uncovered, so that in all your doings your sins do appear; because that ye are come to remembrance, ye shall be taken with the hand.'),(394218,13,26,21,25,'And thou, O deadly wounded wicked one, the prince of Israel, whose day is come, in the time of the iniquity of the end,'),(394219,13,26,21,26,'thus saith the Lord Jehovah: Remove the mitre, and take off the crown; this [shall be] no more the same; exalt that which is low, and abase that which is high.'),(394220,13,26,21,27,'I will overturn, overturn, overturn it: this also shall be no more, until he come whose right it is; and I will give it [him].'),(394221,13,26,21,28,'And thou, son of man, prophesy, and say, Thus saith the Lord Jehovah concerning the children of Ammon, and concerning their reproach; and say thou, A sword, a sword is drawn, for the slaughter it is furbished, to cause it to devour, that it may be as lightning;'),(394222,13,26,21,29,'while they see for thee false visions, while they divine lies unto thee, to lay thee upon the necks of the wicked that are deadly wounded, whose day is come in the time of the iniquity of the end.'),(394223,13,26,21,30,'Cause it to return into its sheath. In the place where thou wast created, in the land of thy birth, will I judge thee.'),(394224,13,26,21,31,'And I will pour out mine indignation upon thee; I will blow upon thee with the fire of my wrath; and I will deliver thee into the hand of brutish men, skilful to destroy.'),(394225,13,26,21,32,'Thou shalt be for fuel to the fire; thy blood shall be in the midst of the land; thou shalt be no more remembered: for I, Jehovah, have spoken it.'),(394226,13,26,22,1,'Moreover the word of Jehovah came unto me, saying,'),(394227,13,26,22,2,'And thou, son of man, wilt thou judge, wilt thou judge the bloody city? then cause her to know all her abominations.'),(394228,13,26,22,3,'And thou shalt say, Thus saith the Lord Jehovah: A city that sheddeth blood in the midst of her, that her time may come, and that maketh idols against herself to defile her!'),(394229,13,26,22,4,'Thou art become guilty in thy blood that thou hast shed, and art defiled in thine idols which thou hast made; and thou hast caused thy days to draw near, and art come even unto thy years: therefore have I made thee a reproach unto the nations, and a mocking to all the countries.'),(394230,13,26,22,5,'Those that are near, and those that are far from thee, shall mock thee, thou infamous one [and] full of tumult.'),(394231,13,26,22,6,'Behold, the princes of Israel, every one according to his power, have been in thee to shed blood.'),(394232,13,26,22,7,'In thee have they set light by father and mother; in the midst of thee have they dealt by oppression with the sojourner; in thee have they wronged the fatherless and the widow.'),(394233,13,26,22,8,'Thou hast despised my holy things, and hast profaned my sabbaths.'),(394234,13,26,22,9,'Slanderous men have been in thee to shed blood; and in thee they have eaten upon the mountains: in the midst of thee they have committed lewdness.'),(394235,13,26,22,10,'In thee have they uncovered their fathers\' nakedness; in thee have they humbled her that was unclean in her impurity.'),(394236,13,26,22,11,'And one hath committed abomination with his neighbor\'s wife; and another hath lewdly defiled his daughter-in-law; and another in thee hath humbled his sister, his father\'s daughter.'),(394237,13,26,22,12,'In thee have they taken bribes to shed blood; thou hast taken interest and increase, and thou hast greedily gained of thy neighbors by oppression, and hast forgotten me, saith the Lord Jehovah.'),(394238,13,26,22,13,'Behold, therefore, I have smitten my hand at thy dishonest gain which thou hast made, and at thy blood which hath been in the midst of thee.'),(394239,13,26,22,14,'Can thy heart endure, or can thy hands be strong, in the days that I shall deal with thee? I, Jehovah, have spoken it, and will do it.'),(394240,13,26,22,15,'And I will scatter thee among the nations, and disperse thee through the countries; and I will consume thy filthiness out of thee.'),(394241,13,26,22,16,'And thou shalt be profaned in thyself, in the sight of the nations; and thou shalt know that I am Jehovah.'),(394242,13,26,22,17,'And the word of Jehovah came unto me, saying,'),(394243,13,26,22,18,'Son of man, the house of Israel is become dross unto me: all of them are brass and tin and iron and lead, in the midst of the furnace; they are the dross of silver.'),(394244,13,26,22,19,'Therefore thus saith the Lord Jehovah: Because ye are all become dross, therefore, behold, I will gather you into the midst of Jerusalem.'),(394245,13,26,22,20,'As they gather silver and brass and iron and lead and tin into the midst of the furnace, to blow the fire upon it, to melt it; so will I gather you in mine anger and in my wrath, and I will lay you there, and melt you.'),(394246,13,26,22,21,'Yea, I will gather you, and blow upon you with the fire of my wrath, and ye shall be melted in the midst thereof.'),(394247,13,26,22,22,'As silver is melted in the midst of the furnace, so shall ye be melted in the midst thereof; and ye shall know that I, Jehovah, have poured out my wrath upon you.'),(394248,13,26,22,23,'And the word of Jehovah came unto me, saying,'),(394249,13,26,22,24,'Son of man, say unto her, Thou art a land that is not cleansed, nor rained upon in the day of indignation.'),(394250,13,26,22,25,'There is a conspiracy of her prophets in the midst thereof, like a roaring lion ravening the prey: they have devoured souls; they take treasure and precious things; they have made her widows many in the midst thereof.'),(394251,13,26,22,26,'Her priests have done violence to my law, and have profaned my holy things: they have made no distinction between the holy and the common, neither have they caused men to discern between the unclean and the clean, and have hid their eyes from my sabbaths, and I am profaned among them.'),(394252,13,26,22,27,'Her princes in the midst thereof are like wolves ravening the prey, to shed blood, [and] to destroy souls, that they may get dishonest gain.'),(394253,13,26,22,28,'And her prophets have daubed for them with untempered [mortar], seeing false visions, and divining lies unto them, saying, Thus saith the Lord Jehovah, when Jehovah hath not spoken.'),(394254,13,26,22,29,'The people of the land have used oppression, and exercised robbery; yea, they have vexed the poor and needy, and have oppressed the sojourner wrongfully.'),(394255,13,26,22,30,'And I sought for a man among them, that should build up the wall, and stand in the gap before me for the land, that I should not destroy it; but I found none.'),(394256,13,26,22,31,'Therefore have I poured out mine indignation upon them; I have consumed them with the fire of my wrath: their own way have I brought upon their heads, saith the Lord Jehovah.'),(394257,13,26,23,1,'The word of Jehovah came again unto me, saying,'),(394258,13,26,23,2,'Son of man, there were two women, the daughters of one mother:'),(394259,13,26,23,3,'and they played the harlot in Egypt; they played the harlot in their youth; there were their breasts pressed, and there was handled the bosom of their virginity.'),(394260,13,26,23,4,'And the names of them were Oholah the elder, and Oholibah her sister: and they became mine, and they bare sons and daughters. And as for their names, Samaria is Oholah, and Jerusalem Oholibah.'),(394261,13,26,23,5,'And Oholah played the harlot when she was mine; and she doted on her lovers, on the Assyrians [her] neighbors,'),(394262,13,26,23,6,'who were clothed with blue, governors and rulers, all of them desirable young men, horsemen riding upon horses.'),(394263,13,26,23,7,'And she bestowed her whoredoms upon them, the choicest men of Assyria all of them; and on whomsoever she doted, with all their idols she defiled herself.'),(394264,13,26,23,8,'Neither hath she left her whoredoms since [the days of] Egypt; for in her youth they lay with her, and they handled the bosom of her virginity; and they poured out their whoredom upon her.'),(394265,13,26,23,9,'Wherefore I delivered her into the hand of her lovers, into the hand of the Assyrians, upon whom she doted.'),(394266,13,26,23,10,'These uncovered her nakedness; they took her sons and her daughters; and her they slew with the sword: and she became a byword among women; for they executed judgments upon her.'),(394267,13,26,23,11,'And her sister Oholibah saw this, yet was she more corrupt in her doting than she, and in her whoredoms which were more than the whoredoms of her sister.'),(394268,13,26,23,12,'She doted upon the Assyrians, governors and rulers, [her] neighbors, clothed most gorgeously, horsemen riding upon horses, all of them desirable young men.'),(394269,13,26,23,13,'And I saw that she was defiled; they both took one way.'),(394270,13,26,23,14,'And she increased her whoredoms; for she saw men portrayed upon the wall, the images of the Chaldeans portrayed with vermilion,'),(394271,13,26,23,15,'girded with girdles upon their loins, with flowing turbans upon their heads, all of them princes to look upon, after the likeness of the Babylonians in Chaldea, the land of their nativity.'),(394272,13,26,23,16,'And as soon as she saw them she doted upon them, and sent messengers unto them into Chaldea.'),(394273,13,26,23,17,'And the Babylonians came to her into the bed of love, and they defiled her with their whoredom, and she was polluted with them, and her soul was alienated from them.'),(394274,13,26,23,18,'So she uncovered her whoredoms, and uncovered her nakedness: then my soul was alienated from her, like as my soul was alienated from her sister.'),(394275,13,26,23,19,'Yet she multiplied her whoredoms, remembering the days of her youth, wherein she had played the harlot in the land of Egypt.'),(394276,13,26,23,20,'And she doted upon their paramours, whose flesh is as the flesh of asses, and whose issue is like the issue of horses.'),(394277,13,26,23,21,'Thus thou calledst to remembrance the lewdness of thy youth, in the handling of thy bosom by the Egyptians for the breasts of thy youth.'),(394278,13,26,23,22,'Therefore, O Oholibah, thus saith the Lord Jehovah: Behold, I will raise up thy lovers against thee, from whom thy soul is alienated, and I will bring them against thee on every side:'),(394279,13,26,23,23,'the Babylonians and all the Chaldeans, Pekod and Shoa and Koa, [and] all the Assyrians with them; desirable young men, governors and rulers all of them, princes and men of renown, all of them riding upon horses.'),(394280,13,26,23,24,'And they shall come against thee with weapons, chariots, and wagons, and with a company of peoples; they shall set themselves against thee with buckler and shield and helmet round about; and I will commit the judgment unto them, and they shall judge thee according to their judgments.'),(394281,13,26,23,25,'And I will set my jealousy against thee, and they shall deal with thee in fury; they shall take away thy nose and thine ears; and thy residue shall fall by the sword: they shall take thy sons and thy daughters; and thy residue shall be devoured by the fire.'),(394282,13,26,23,26,'They shall also strip thee of thy clothes, and take away thy fair jewels.'),(394283,13,26,23,27,'Thus will I make thy lewdness to cease from thee, and thy whoredom [brought] from the land of Egypt; so that thou shalt not lift up thine eyes unto them, nor remember Egypt any more.'),(394284,13,26,23,28,'For thus saith the Lord Jehovah: Behold, I will deliver thee into the hand of them whom thou hatest, into the hand of them from whom thy soul is alienated;'),(394285,13,26,23,29,'and they shall deal with thee in hatred, and shall take away all thy labor, and shall leave thee naked and bare; and the nakedness of thy whoredoms shall be uncovered, both thy lewdness and thy whoredoms.'),(394286,13,26,23,30,'These things shall be done unto thee, for that thou hast played the harlot after the nations, and because thou art polluted with their idols.'),(394287,13,26,23,31,'Thou hast walked in the way of thy sister; therefore will I give her cup into thy hand.'),(394288,13,26,23,32,'Thus saith the Lord Jehovah: Thou shalt drink of thy sister\'s cup, which is deep and large; thou shalt be laughed to scorn and had in derision; it containeth much.'),(394289,13,26,23,33,'Thou shalt be filled with drunkenness and sorrow, with the cup of astonishment and desolation, with the cup of thy sister Samaria.'),(394290,13,26,23,34,'Thou shalt even drink it and drain it out, and thou shalt gnaw the sherds thereof, and shalt tear thy breasts; for I have spoken it, saith the Lord Jehovah.'),(394291,13,26,23,35,'Therefore thus saith the Lord Jehovah: Because thou hast forgotten me, and cast me behind thy back, therefore bear thou also thy lewdness and thy whoredoms.'),(394292,13,26,23,36,'Jehovah said moreover unto me: Son of man, wilt thou judge Oholah and Oholibah? then declare unto them their abominations.'),(394293,13,26,23,37,'For they have committed adultery, and blood is in their hands; and with their idols have they committed adultery; and they have also caused their sons, whom they bare unto me, to pass through [the fire] unto them to be devoured.'),(394294,13,26,23,38,'Moreover this they have done unto me: they have defiled my sanctuary in the same day, and have profaned my sabbaths.'),(394295,13,26,23,39,'For when they had slain their children to their idols, then they came the same day into my sanctuary to profane it; and, lo, thus have they done in the midst of my house.'),(394296,13,26,23,40,'And furthermore ye have sent for men that come from far, unto whom a messenger was sent, and, lo, they came; for whom thou didst wash thyself, paint thine eyes, and deck thyself with ornaments,'),(394297,13,26,23,41,'and sit upon a stately bed, with a table prepared before it, whereupon thou didst set mine incense and mine oil.'),(394298,13,26,23,42,'And the voice of a multitude being at ease was with her: and with men of the common sort were brought drunkards from the wilderness; and they put bracelets upon the hands of them [twain], and beautiful crowns upon their heads.'),(394299,13,26,23,43,'Then said I of her that was old in adulteries, Now will they play the harlot with her, and she [with them].'),(394300,13,26,23,44,'And they went in unto her, as they go in unto a harlot: so went they in unto Oholah and unto Oholibah, the lewd women.'),(394301,13,26,23,45,'And righteous men, they shall judge them with the judgment of adulteresses, and with the judgment of women that shed blood; because they are adulteresses, and blood is in their hands.'),(394302,13,26,23,46,'For thus saith the Lord Jehovah: I will bring up a company against them, and will give them to be tossed to and fro and robbed.'),(394303,13,26,23,47,'And the company shall stone them with stones, and despatch them with their swords; they shall slay their sons and their daughters, and burn up their houses with fire.'),(394304,13,26,23,48,'Thus will I cause lewdness to cease out of the land, that all women may be taught not to do after your lewdness.'),(394305,13,26,23,49,'And they shall recompense your lewdness upon you, and ye shall bear the sins of your idols; and ye shall know that I am the Lord Jehovah.'),(394306,13,26,24,1,'Again, in the ninth year, in the tenth month, in the tenth [day] of the month, the word of Jehovah came unto me, saying,'),(394307,13,26,24,2,'Son of man, write thee the name of the day, [even] of this selfsame day: the king of Babylon drew close unto Jerusalem this selfsame day.'),(394308,13,26,24,3,'And utter a parable unto the rebellious house, and say unto them, Thus saith the Lord Jehovah, Set on the caldron, set it on, and also pour water into it:'),(394309,13,26,24,4,'gather the pieces thereof into it, even every good piece, the thigh, and the shoulder; fill it with the choice bones.'),(394310,13,26,24,5,'Take the choice of the flock, and also a pile [of wood] for the bones under [the caldron]; make it boil well; yea, let the bones thereof be boiled in the midst of it.'),(394311,13,26,24,6,'Wherefore thus saith the Lord Jehovah: Woe to the bloody city, to the caldron whose rust is therein, and whose rust is not gone out of it! take out of it piece after piece; No lot is fallen upon it.'),(394312,13,26,24,7,'For her blood is in the midst of her; she set it upon the bare rock; she poured it not upon the ground, to cover it with dust.'),(394313,13,26,24,8,'That it may cause wrath to come up to take vengeance, I have set her blood upon the bare rock, that it should not be covered.'),(394314,13,26,24,9,'Therefore thus saith the Lord Jehovah: Woe to the bloody city! I also will make the pile great.'),(394315,13,26,24,10,'Heap on the wood, make the fire hot, boil well the flesh, and make thick the broth, and let the bones be burned.'),(394316,13,26,24,11,'Then set it empty upon the coals thereof, that it may be hot, and the brass thereof may burn, and that the filthiness of it may be molten in it, that the rust of it may be consumed.'),(394317,13,26,24,12,'She hath wearied [herself] with toil; yet her great rust goeth not forth out of her; her rust [goeth not forth] by fire.'),(394318,13,26,24,13,'In thy filthiness is lewdness: because I have cleansed thee and thou wast not cleansed, thou shalt not be cleansed from thy filthiness any more, till I have caused my wrath toward thee to rest.'),(394319,13,26,24,14,'I, Jehovah, have spoken it: it shall come to pass, and I will do it: I will not go back, neither will I spare, neither will I repent; according to thy ways, and according to thy doings, shall they judge thee, saith the Lord Jehovah.'),(394320,13,26,24,15,'Also the word of Jehovah came unto me, saying,'),(394321,13,26,24,16,'Son of man, behold, I take away from thee the desire of thine eyes with a stroke: yet thou shalt neither mourn nor weep, neither shall thy tears run down.'),(394322,13,26,24,17,'Sigh, but not aloud, make no mourning for the dead; bind thy headtire upon thee, and put thy shoes upon thy feet, and cover not thy lips, and eat not the bread of men.'),(394323,13,26,24,18,'So I spake unto the people in the morning; and at even my wife died; and I did in the morning as I was commanded.'),(394324,13,26,24,19,'And the people said unto me, Wilt thou not tell us what these things are to us, that thou doest so?'),(394325,13,26,24,20,'Then I said unto them, The word of Jehovah came unto me, saying,'),(394326,13,26,24,21,'Speak unto the house of Israel, Thus saith the Lord Jehovah: Behold, I will profane my sanctuary, the pride of your power, the desire of your eyes, and that which your soul pitieth; and your sons and your daughters whom ye have left behind shall fall by the sword.'),(394327,13,26,24,22,'And ye shall do as I have done: ye shall not cover your lips, nor eat the bread of men.'),(394328,13,26,24,23,'And your tires shall be upon your heads, and your shoes upon your feet: ye shall not mourn nor weep; but ye shall pine away in your iniquities, and moan one toward another.'),(394329,13,26,24,24,'Thus shall Ezekiel be unto you a sign; according to all that he hath done shall ye do: when this cometh, then shall ye know that I am the Lord Jehovah.'),(394330,13,26,24,25,'And thou, son of man, shall it not be in the day when I take from them their strength, the joy of their glory, the desire of their eyes, and that whereupon they set their heart, their sons and their daughters,'),(394331,13,26,24,26,'that in that day he that escapeth shall come unto thee, to cause thee to hear it with thine ears?'),(394332,13,26,24,27,'In that day shall thy mouth be opened to him that is escaped, and thou shalt speak, and be no more dumb: so shalt thou be a sign unto them; and they shall know that I am Jehovah.'),(394333,13,26,25,1,'And the word of Jehovah came unto me, saying,'),(394334,13,26,25,2,'Son of man, set thy face toward the children of Ammon, and prophesy against them:'),(394335,13,26,25,3,'and say unto the children of Ammon, Hear the word of the Lord Jehovah: Thus saith the Lord Jehovah, Because thou saidst, Aha, against my sanctuary, when it was profaned; and against the land of Israel, when it was made desolate; and against the house of Judah, when they went into captivity:'),(394336,13,26,25,4,'therefore, behold, I will deliver thee to the children of the east for a possession, and they shall set their encampments in thee, and make their dwellings in thee; they shall eat thy fruit, and they shall drink thy milk.'),(394337,13,26,25,5,'And I will make Rabbah a stable for camels, and the children of Ammon a couching-place for flocks: and ye shall know that I am Jehovah.'),(394338,13,26,25,6,'For thus saith the Lord Jehovah: Because thou hast clapped thy hands, and stamped with the feet, and rejoiced with all the despite of thy soul against the land of Israel;'),(394339,13,26,25,7,'therefore, behold, I have stretched out my hand upon thee, and will deliver thee for a spoil to the nations; and I will cut thee off from the peoples, and I will cause thee to perish out of the countries: I will destroy thee; and thou shalt know that I am Jehovah.'),(394340,13,26,25,8,'Thus saith the Lord Jehovah: Because that Moab and Seir do say, Behold, the house of Judah is like unto all the nations;'),(394341,13,26,25,9,'therefore, behold, I will open the side of Moab from the cities, from his cities which are on his frontiers, the glory of the country, Beth-jeshimoth, Baal-meon, and Kiriathaim,'),(394342,13,26,25,10,'unto the children of the east, [to go] against the children of Ammon; and I will give them for a possession, that the children of Ammon may not be remembered among the nations.'),(394343,13,26,25,11,'and I will execute judgments upon Moab; and they shall know that I am Jehovah.'),(394344,13,26,25,12,'Thus saith the Lord Jehovah: Because that Edom hath dealt against the house of Judah by taking vengeance, and hath greatly offended, and revenged himself upon them;'),(394345,13,26,25,13,'therefore thus saith the Lord Jehovah, I will stretch out my hand upon Edom, and will cut off man and beast from it; and I will make it desolate from Teman; even unto Dedan shall they fall by the sword.'),(394346,13,26,25,14,'And I will lay my vengeance upon Edom by the hand of my people Israel; and they shall do in Edom according to mine anger and according to my wrath; and they shall know my vengeance, saith the Lord Jehovah.'),(394347,13,26,25,15,'Thus saith the Lord Jehovah: Because the Philistines have dealt by revenge, and have taken vengeance with despite of soul to destroy with perpetual enmity;'),(394348,13,26,25,16,'therefore thus saith the Lord Jehovah, Behold, I will stretch out my hand upon the Philistines, and I will cut off the Cherethites, and destroy the remnant of the sea coast.'),(394349,13,26,25,17,'And I will execute great vengeance upon them with wrathful rebukes; and they shall know that I am Jehovah, when I shall lay my vengeance upon them.'),(394350,13,26,26,1,'And it came to pass in the eleventh year, in the first [day] of the month, that the word of Jehovah came unto me, saying,'),(394351,13,26,26,2,'Son of man, because that Tyre hath said against Jerusalem, Aha, she is broken [that was] the gate of the peoples; she is turned unto me; I shall be replenished, now that she is laid waste:'),(394352,13,26,26,3,'therefore thus saith the Lord Jehovah, Behold, I am against thee, O Tyre, and will cause many nations to come up against thee, as the sea causeth its waves to come up.'),(394353,13,26,26,4,'And they shall destroy the walls of Tyre, and break down her towers: I will also scrape her dust from her, and make her a bare rock.'),(394354,13,26,26,5,'She shall be a place for the spreading of nets in the midst of the sea; for I have spoken it, saith the Lord Jehovah; and she shall become a spoil to the nations.'),(394355,13,26,26,6,'And her daughters that are in the field shall be slain with the sword: and they shall know that I am Jehovah.'),(394356,13,26,26,7,'For thus saith the Lord Jehovah: Behold, I will bring upon Tyre Nebuchadrezzar king of Babylon, king of kings, from the north, with horses, and with chariots, and with horsemen, and a company, and much people.'),(394357,13,26,26,8,'He shall slay with the sword thy daughters in the field; and he shall make forts against thee, and cast up a mound against thee, and raise up the buckler against thee.'),(394358,13,26,26,9,'And he shall set his battering engines against thy walls, and with his axes he shall break down thy towers.'),(394359,13,26,26,10,'By reason of the abundance of his horses their dust shall cover thee: thy walls shall shake at the noise of the horsemen, and of the wagons, and of the chariots, when he shall enter into thy gates, as men enter into a city wherein is made a breach.'),(394360,13,26,26,11,'With the hoofs of his horses shall he tread down all thy streets; he shall slay thy people with the sword; and the pillars of thy strength shall go down to the ground.'),(394361,13,26,26,12,'And they shall make a spoil of thy riches, and make a prey of thy merchandise; and they shall break down thy walls, and destroy thy pleasant houses; and they shall lay thy stones and thy timber and thy dust in the midst of the waters.'),(394362,13,26,26,13,'And I will cause the noise of thy songs to cease; and the sound of thy harps shall be no more heard.'),(394363,13,26,26,14,'And I will make thee a bare rock; thou shalt be a place for the spreading of nets; thou shalt be built no more: for I Jehovah have spoken it, saith the Lord Jehovah.'),(394364,13,26,26,15,'Thus saith the Lord Jehovah to Tyre: shall not the isles shake at the sound of thy fall, when the wounded groan, when the slaughter is made in the midst of thee?'),(394365,13,26,26,16,'Then all the princes of the sea shall come down from their thrones, and lay aside their robes, and strip off their broidered garments: they shall clothe themselves with trembling; they shall sit upon the ground, and shall tremble every moment, and be astonished at thee.'),(394366,13,26,26,17,'And they shall take up a lamentation over thee, and say to thee, How art thou destroyed, that wast inhabited by seafaring men, the renowned city, that was strong in the sea, she and her inhabitants, that caused their terror to be on all that dwelt there!'),(394367,13,26,26,18,'Now shall the isles tremble in the day of thy fall; yea, the isles that are in the sea shall be dismayed at thy departure.'),(394368,13,26,26,19,'For thus saith the Lord Jehovah: When I shall make thee a desolate city, like the cities that are not inhabited; when I shall bring up the deep upon thee, and the great waters shall cover thee;'),(394369,13,26,26,20,'then will I bring thee down with them that descend into the pit, to the people of old time, and will make thee to dwell in the nether parts of the earth, in the places that are desolate of old, with them that go down to the pit, that thou be not inhabited; and I will set glory in the land of the living:'),(394370,13,26,26,21,'I will make thee a terror, and thou shalt no more have any being; though thou be sought for, yet shalt thou never be found again, saith the Lord Jehovah.'),(394371,13,26,27,1,'The word of Jehovah came again unto me, saying,'),(394372,13,26,27,2,'And thou, son of man, take up a lamentation over Tyre;'),(394373,13,26,27,3,'and say unto Tyre, O thou that dwellest at the entry of the sea, that art the merchant of the peoples unto many isles, thus saith the Lord Jehovah: Thou, O Tyre, hast said, I am perfect in beauty.'),(394374,13,26,27,4,'Thy borders are in the heart of the seas; thy builders have perfected thy beauty.'),(394375,13,26,27,5,'They have made all thy planks of fir-trees from Senir; they have taken a cedar from Lebanon to make a mast for thee.'),(394376,13,26,27,6,'Of the oaks of Bashan have they made thine oars; they have made thy benches of ivory inlaid in boxwood, from the isles of Kittim.'),(394377,13,26,27,7,'Of fine linen with broidered work from Egypt was thy sail, that it might be to thee for an ensign; blue and purple from the isles of Elishah was thine awning.'),(394378,13,26,27,8,'The inhabitants of Sidon and Arvad were thy rowers: thy wise men, O Tyre, were in thee, they were thy pilots.'),(394379,13,26,27,9,'The old men of Gebal and the wise men thereof were in thee thy calkers: all the ships of the sea with their mariners were in thee to deal in thy merchandise.'),(394380,13,26,27,10,'Persia and Lud and Put were in thine army, thy men of war: they hanged the shield and helmet in thee; they set forth thy comeliness.'),(394381,13,26,27,11,'The men of Arvad with thine army were upon thy walls round about, and valorous men were in thy towers; they hanged their shields upon thy walls round about; they have perfected thy beauty.'),(394382,13,26,27,12,'Tarshish was thy merchant by reason of the multitude of all kinds of riches; with silver, iron, tin, and lead, they traded for thy wares.'),(394383,13,26,27,13,'Javan, Tubal, and Meshech, they were thy traffickers; they traded the persons of men and vessels of brass for thy merchandise.'),(394384,13,26,27,14,'They of the house of Togarmah traded for thy wares with horses and war-horses and mules.'),(394385,13,26,27,15,'The men of Dedan were thy traffickers; many isles were the mart of thy hand: they brought thee in exchange horns of ivory and ebony.'),(394386,13,26,27,16,'Syria was thy merchant by reason of the multitude of thy handiworks: they traded for thy wares with emeralds, purple, and broidered work, and fine linen, and coral, and rubies.'),(394387,13,26,27,17,'Judah, and the land of Israel, they were thy traffickers: they traded for thy merchandise wheat of Minnith, and pannag, and honey, and oil, and balm.'),(394388,13,26,27,18,'Damascus was thy merchant for the multitude of thy handiworks, by reason of the multitude of all kinds of riches, with the wine of Helbon, and white wool.'),(394389,13,26,27,19,'Vedan and Javan traded with yarn for thy wares: bright iron, cassia, and calamus, were among thy merchandise.'),(394390,13,26,27,20,'Dedan was thy trafficker in precious cloths for riding.'),(394391,13,26,27,21,'Arabia, and all the princes of Kedar, they were the merchants of thy hand; in lambs, and rams, and goats, in these were they thy merchants.'),(394392,13,26,27,22,'The traffickers of Sheba and Raamah, they were thy traffickers; they traded for thy wares with the chief of all spices, and with all precious stones, and gold.'),(394393,13,26,27,23,'Haran and Canneh and Eden, the traffickers of Sheba, Asshur [and] Chilmad, were thy traffickers.'),(394394,13,26,27,24,'These were thy traffickers in choice wares, in wrappings of blue and broidered work, and in chests of rich apparel, bound with cords and made of cedar, among thy merchandise.'),(394395,13,26,27,25,'The ships of Tarshish were thy caravans for thy merchandise: and thou wast replenished, and made very glorious in the heart of the seas.'),(394396,13,26,27,26,'Thy rowers have brought thee into great waters: the east wind hath broken thee in the heart of the seas.'),(394397,13,26,27,27,'Thy riches, and thy wares, thy merchandise, thy mariners, and thy pilots, thy calkers, and the dealers in thy merchandise, and all thy men of war, that are in thee, with all thy company which is in the midst of thee, shall fall into the heart of the seas in the day of thy ruin.'),(394398,13,26,27,28,'At the sound of the cry of thy pilots the suburbs shall shake.'),(394399,13,26,27,29,'And all that handled the oar, the mariners, [and] all the pilots of the sea, shall come down from their ships; they shall stand upon the land,'),(394400,13,26,27,30,'and shall cause their voice to be heard over thee, and shall cry bitterly, and shall cast up dust upon their heads, they shall wallow themselves in the ashes:'),(394401,13,26,27,31,'and they shall make themselves bald for thee, and gird them with sackcloth, and they shall weep for thee in bitterness of soul with bitter mourning.'),(394402,13,26,27,32,'And in their wailing they shall take up a lamentation for thee, and lament over thee, [saying], Who is there like Tyre, like her that is brought to silence in the midst of the sea?'),(394403,13,26,27,33,'When thy wares went forth out of the seas, thou filledst many peoples; thou didst enrich the kings of the earth with the multitude of thy riches and of thy merchandise.'),(394404,13,26,27,34,'In the time that thou wast broken by the seas in the depths of the waters, thy merchandise and all thy company did fall in the midst of thee.'),(394405,13,26,27,35,'All the inhabitants of the isles are astonished at thee, and their kings are horribly afraid; they are troubled in their countenance.'),(394406,13,26,27,36,'The merchants among the peoples hiss at thee; thou art become a terror, and thou shalt nevermore have any being.'),(394407,13,26,28,1,'The word of Jehovah came again unto me, saying,'),(394408,13,26,28,2,'Son of man, say unto the prince of Tyre, Thus saith the Lord Jehovah: Because thy heart is lifted up, and thou hast said, I am a god, I sit in the seat of God, in the midst of the seas; yet thou art man, and not God, though thou didst set thy heart as the heart of God;-'),(394409,13,26,28,3,'behold, thou art wiser than Daniel; there is no secret that is hidden from thee;'),(394410,13,26,28,4,'by thy wisdom and by thine understanding thou hast gotten thee riches, and hast gotten gold and silver into thy treasures;'),(394411,13,26,28,5,'by thy great wisdom [and] by thy traffic hast thou increased thy riches, and thy heart is lifted up because of thy riches;-'),(394412,13,26,28,6,'therefore thus saith the Lord Jehovah: Because thou hast set thy heart as the heart of God,'),(394413,13,26,28,7,'therefore, behold, I will bring strangers upon thee, the terrible of the nations; and they shall draw their swords against the beauty of thy wisdom, and they shall defile thy brightness.'),(394414,13,26,28,8,'They shall bring thee down to the pit; and thou shalt die the death of them that are slain, in the heart of the seas.'),(394415,13,26,28,9,'Wilt thou yet say before him that slayeth thee, I am God? but thou art man, and not God, in the hand of him that woundeth thee.'),(394416,13,26,28,10,'Thou shalt die the death of the uncircumcised by the hand of strangers: for I have spoken it, saith the Lord Jehovah.'),(394417,13,26,28,11,'Moreover the word of Jehovah came unto me, saying,'),(394418,13,26,28,12,'Son of man, take up a lamentation over the king of Tyre, and say unto him, Thus saith the Lord Jehovah: Thou sealest up the sum, full of wisdom, and perfect in beauty.'),(394419,13,26,28,13,'Thou wast in Eden, the garden of God; every precious stone was thy covering, the sardius, the topaz, and the diamond, the beryl, the onyx, and the jasper, the sapphire, the emerald, and the carbuncle, and gold: the workmanship of thy tabrets and of thy pipes was in thee; in the day that thou wast created they were prepared.'),(394420,13,26,28,14,'Thou wast the anointed cherub that covereth: and I set thee, [so that] thou wast upon the holy mountain of God; thou hast walked up and down in the midst of the stones of fire.'),(394421,13,26,28,15,'Thou wast perfect in thy ways from the day that thou wast created, till unrighteousness was found in thee.'),(394422,13,26,28,16,'By the abundance of thy traffic they filled the midst of thee with violence, and thou hast sinned: therefore have I cast thee as profane out of the mountain of God; and I have destroyed thee, O covering cherub, from the midst of the stones of fire.'),(394423,13,26,28,17,'Thy heart was lifted up because of thy beauty; thou hast corrupted thy wisdom by reason of thy brightness: I have cast thee to the ground; I have laid thee before kings, that they may behold thee.'),(394424,13,26,28,18,'By the multitude of thine iniquities, in the unrighteousness of thy traffic, thou hast profaned thy sanctuaries; therefore have I brought forth a fire from the midst of thee; it hath devoured thee, and I have turned thee to ashes upon the earth in the sight of all them that behold thee.'),(394425,13,26,28,19,'All they that know thee among the peoples shall be astonished at thee: thou art become a terror, and thou shalt nevermore have any being.'),(394426,13,26,28,20,'And the word of Jehovah came unto me, saying,'),(394427,13,26,28,21,'Son of man, set thy face toward Sidon, and prophesy against it,'),(394428,13,26,28,22,'and say, Thus saith the Lord Jehovah: Behold, I am against thee, O Sidon; and I will be glorified in the midst of thee; and they shall know that I am Jehovah, when I shall have executed judgments in her, and shall be sanctified in her.'),(394429,13,26,28,23,'For I will send pestilence into her, and blood into her streets; and the wounded shall fall in the midst of her, with the sword upon her on every side; and they shall know that I am Jehovah.'),(394430,13,26,28,24,'And there shall be no more a pricking brier unto the house of Israel, nor a hurting thorn of any that are round about them, that did despite unto them; and they shall know that I am the Lord Jehovah.'),(394431,13,26,28,25,'Thus saith the Lord Jehovah: When I shall have gathered the house of Israel from the peoples among whom they are scattered, and shall be sanctified in them in the sight of the nations, then shall they dwell in their own land which I gave to my servant Jacob.'),(394432,13,26,28,26,'And they shall dwell securely therein; yea, they shall build houses, and plant vineyards, and shall dwell securely, when I have executed judgments upon all those that do them despite round about them; and they shall know that I am Jehovah their God.'),(394433,13,26,29,1,'In the tenth year, in the tenth [month], in the twelfth [day] of the month, the word of Jehovah came unto me, saying,'),(394434,13,26,29,2,'Son of man, set thy face against Pharaoh king of Egypt, and prophesy against him, and against all Egypt;'),(394435,13,26,29,3,'speak, and say, Thus saith the Lord Jehovah: Behold, I am against thee, Pharaoh king of Egypt, the great monster that lieth in the midst of his rivers, that hath said, My river is mine own, and I have made it for myself.'),(394436,13,26,29,4,'And I will put hooks in thy jaws, and I will cause the fish of thy rivers to stick unto thy scales; and I will bring thee up out of the midst of thy rivers, with all the fish of thy rivers which stick unto thy scales.'),(394437,13,26,29,5,'And I will cast thee forth into the wilderness, thee and all the fish of thy rivers: thou shalt fall upon the open field; thou shalt not be brought together, nor gathered; I have given thee for food to the beasts of the earth and to the birds of the heavens.'),(394438,13,26,29,6,'And all the inhabitants of Egypt shall know that I am Jehovah, because they have been a staff of reed to the house of Israel.'),(394439,13,26,29,7,'When they took hold of thee by thy hand, thou didst break, and didst rend all their shoulders; and when they leaned upon thee, thou brakest, and madest all their loins to be at a stand.'),(394440,13,26,29,8,'Therefore thus saith the Lord Jehovah: Behold, I will bring a sword upon thee, and will cut off from thee man and beast.'),(394441,13,26,29,9,'And the land of Egypt shall be a desolation and a waste; and they shall know that I am Jehovah. Because he hath said, The river is mine, and I have made it;'),(394442,13,26,29,10,'therefore, behold, I am against thee, and against thy rivers, and I will make the land of Egypt an utter waste and desolation, from the tower of Seveneh even unto the border of Ethiopia.'),(394443,13,26,29,11,'No foot of man shall pass through it, nor foot of beast shall pass through it, neither shall it be inhabited forty years.'),(394444,13,26,29,12,'And I will make the land of Egypt a desolation in the midst of the countries that are desolate; and her cities among the cities that are laid waste shall be a desolation forty years; and I will scatter the Egyptians among the nations, and will disperse them through the countries.'),(394445,13,26,29,13,'For thus saith the Lord Jehovah: At the end of forty years will I gather the Egyptians from the peoples whither they were scattered;'),(394446,13,26,29,14,'and I will bring back the captivity of Egypt, and will cause them to return into the land of Pathros, into the land of their birth; and they shall be there a base kingdom.'),(394447,13,26,29,15,'It shall be the basest of the kingdoms; neither shall it any more lift itself up above the nations: and I will diminish them, that they shall no more rule over the nations.'),(394448,13,26,29,16,'And it shall be no more the confidence of the house of Israel, bringing iniquity to remembrance, when they turn to look after them: and they shall know that I am the Lord Jehovah.'),(394449,13,26,29,17,'And it came to pass in the seven and twentieth year, in the first [month], in the first [day] of the month, the word of Jehovah came unto me, saying,'),(394450,13,26,29,18,'Son of man, Nebuchadrezzar king of Babylon caused his army to serve a great service against Tyre: every head was made bald, and every shoulder was worn; yet had he no wages, nor his army, from Tyre, for the service that he had served against it.'),(394451,13,26,29,19,'Therefore thus saith the Lord Jehovah: Behold, I will give the land of Egypt unto Nebuchadrezzar king of Babylon; and he shall carry off her multitude, and take her spoil, and take her prey; and it shall be the wages for his army.'),(394452,13,26,29,20,'I have given him the land of Egypt as his recompense for which he served, because they wrought for me, saith the Lord Jehovah.'),(394453,13,26,29,21,'In that day will I cause a horn to bud forth unto the house of Israel, and I will give thee the opening of the mouth in the midst of them; and they shall know that I am Jehovah.'),(394454,13,26,30,1,'The word of Jehovah came again unto me, saying,'),(394455,13,26,30,2,'Son of man, prophesy, and say, Thus saith the Lord Jehovah: Wail ye, Alas for the day!'),(394456,13,26,30,3,'For the day is near, even the day of Jehovah is near; it shall be a day of clouds, a time of the nations.'),(394457,13,26,30,4,'And a sword shall come upon Egypt, and anguish shall be in Ethiopia, when the slain shall fall in Egypt; and they shall take away her multitude, and her foundations shall be broken down.'),(394458,13,26,30,5,'Ethiopia, and Put, and Lud, and all the mingled people, and Cub, and the children of the land that is in league, shall fall with them by the sword.'),(394459,13,26,30,6,'Thus saith Jehovah: They also that uphold Egypt shall fall; and the pride of her power shall come down: from the tower of Seveneh shall they fall in it by the sword, saith the Lord Jehovah.'),(394460,13,26,30,7,'And they shall be desolate in the midst of the countries that are desolate; and her cities shall be in the midst of the cities that are wasted.'),(394461,13,26,30,8,'And they shall know at I am Jehovah, when I have set a fire in Egypt, and all her helpers are destroyed.'),(394462,13,26,30,9,'In that day shall messengers go forth from before me in ships to make the careless Ethiopians afraid; and there shall be anguish upon them, as in the day of Egypt; for, lo, it cometh.'),(394463,13,26,30,10,'Thus saith the Lord Jehovah: I will also make the multitude of Egypt to cease, by the hand of Nebuchadrezzar king of Babylon.'),(394464,13,26,30,11,'He and his people with him, the terrible of the nations, shall be brought in to destroy the land; and they shall draw their swords against Egypt, and fill the land with the slain.'),(394465,13,26,30,12,'And I will make the rivers dry, and will sell the land into the hand of evil men; and I will make the land desolate, and all that is therein, by the hand of strangers: I, Jehovah, have spoken it.'),(394466,13,26,30,13,'Thus saith the Lord Jehovah: I will also destroy the idols, and I will cause the images to cease from Memphis; and there shall be no more a prince from the land of Egypt: and I will put a fear in the land of Egypt.'),(394467,13,26,30,14,'And I will make Pathros desolate, and will set a fire in Zoan, and will execute judgments upon No.'),(394468,13,26,30,15,'And I will pour my wrath upon Sin, the stronghold of Egypt; and I will cut off the multitude of No.'),(394469,13,26,30,16,'And I will set a fire in Egypt: Sin shall be in great anguish, and No shall be broken up; and Memphis [shall have] adversaries in the day-time.'),(394470,13,26,30,17,'The young men of Aven and of Pibeseth shall fall by the sword; and these [cities] shall go into captivity.'),(394471,13,26,30,18,'At Tehaphnehes also the day shall withdraw itself, when I shall break there the yokes of Egypt, and the pride of her power shall cease in her: as for her, a cloud shall cover her, and her daughters shall go into captivity.'),(394472,13,26,30,19,'Thus will I execute judgments upon Egypt; and they shall know that I am Jehovah.'),(394473,13,26,30,20,'And it came to pass in the eleventh year, in the first [month], in the seventh [day] of the month, that the word of Jehovah came unto me, saying,'),(394474,13,26,30,21,'Son of man, I have broken the arm of Pharaoh king of Egypt; and, lo, it hath not been bound up, to apply [healing] medicines, to put a bandage to bind it, that it be strong to hold the sword.'),(394475,13,26,30,22,'Therefore thus saith the Lord Jehovah: Behold, I am against Pharaoh king of Egypt, and will break his arms, the strong [arm], and that which was broken; and I will cause the sword to fall out of his hand.'),(394476,13,26,30,23,'And I will scatter the Egyptians among the nations, and will disperse them through the countries.'),(394477,13,26,30,24,'And I will strengthen the arms of the king of Babylon, and put my sword in his hand: but I will break the arms of Pharaoh, and he shall groan before him with the groanings of a deadly wounded man.'),(394478,13,26,30,25,'And I will hold up the arms of the king of Babylon; and the arms of Pharaoh shall fall down; and they shall know that I am Jehovah, when I shall put my sword into the hand of the king of Babylon, and he shall stretch it out upon the land of Egypt.'),(394479,13,26,30,26,'And I will scatter the Egyptians among the nations, and disperse them through the countries; and they shall know that I am Jehovah.'),(394480,13,26,31,1,'And it came to pass in the eleventh year, in the third [month], in the first [day] of the month, that the word of Jehovah came unto me, saying,'),(394481,13,26,31,2,'Son of man, say unto Pharaoh king of Egypt, and to his multitude: Whom art thou like in thy greatness?'),(394482,13,26,31,3,'Behold, the Assyrian was a cedar in Lebanon with fair branches, and with a forest-like shade, and of high stature; and its top was among the thick boughs.'),(394483,13,26,31,4,'The waters nourished it, the deep made it to grow: the rivers thereof ran round about its plantation; and it sent out its channels unto all the trees of the field.'),(394484,13,26,31,5,'Therefore its stature was exalted above all the trees of the field; and its boughs were multiplied, and its branches became long by reason of many waters, when it shot [them] forth.'),(394485,13,26,31,6,'All the birds of the heavens made their nests in its boughs; and under its branches did all the beasts of the field bring forth their young; and under its shadow dwelt all great nations.'),(394486,13,26,31,7,'Thus was it fair in its greatness, in the length of its branches; for its root was by many waters.'),(394487,13,26,31,8,'The cedars in the garden of God could not hide it; the fir-trees were not like its boughs, and the plane-trees were not as its branches; nor was any tree in the garden of God like unto it in its beauty.'),(394488,13,26,31,9,'I made it fair by the multitude of its branches, so that all the trees of Eden, that were in the garden of God, envied it.'),(394489,13,26,31,10,'Therefore thus said the Lord Jehovah: Because thou art exalted in stature, and he hath set his top among the thick boughs, and his heart is lifted up in his height;'),(394490,13,26,31,11,'I will even deliver him into the hand of the mighty one of the nations; he shall surely deal with him; I have driven him out for his wickedness.'),(394491,13,26,31,12,'And strangers, the terrible of the nations, have cut him off, and have left him: upon the mountains and in all the valleys his branches are fallen, and his boughs are broken by all the watercourses of the land; and all the peoples of the earth are gone down from his shadow, and have left him.'),(394492,13,26,31,13,'Upon his ruin all the birds of the heavens shall dwell, and all the beasts of the field shall be upon his branches;'),(394493,13,26,31,14,'to the end that none of all the trees by the waters exalt themselves in their stature, neither set their top among the thick boughs, nor that their mighty ones stand up on their height, [even] all that drink water: for they are all delivered unto death, to the nether parts of the earth, in the midst of the children of men, with them that go down to the pit.'),(394494,13,26,31,15,'Thus saith the Lord Jehovah: In the day when he went down to Sheol I caused a mourning: I covered the deep for him, and I restrained the rivers thereof; and the great waters were stayed; and I caused Lebanon to mourn for him, and all the trees of the field fainted for him.'),(394495,13,26,31,16,'I made the nations to shake at the sound of his fall, when I cast him down to Sheol with them that descend into the pit; and all the trees of Eden, the choice and best of Lebanon, all that drink water, were comforted in the nether parts of the earth.'),(394496,13,26,31,17,'They also went down into Sheol with him unto them that are slain by the sword; yea, they that were his arm, [that] dwelt under his shadow in the midst of the nations.'),(394497,13,26,31,18,'To whom art thou thus like in glory and in greatness among the trees of Eden? yet shalt thou be brought down with the trees of Eden unto the nether parts of the earth: thou shalt lie in the midst of the uncircumcised, with them that are slain by the sword. This is Pharaoh and all his multitude, saith the Lord Jehovah.'),(394498,13,26,32,1,'And it came to pass in the twelfth year, in the twelfth month, in the first [day] of the month, that the word of Jehovah came unto me, saying,'),(394499,13,26,32,2,'Son of man, take up a lamentation over Pharaoh king of Egypt, and say unto him, Thou wast likened unto a young lion of the nations: yet art thou as a monster in the seas; and thou didst break forth with thy rivers, and troubledst the waters with thy feet, and fouledst their rivers.'),(394500,13,26,32,3,'Thus saith the Lord Jehovah: I will spread out my net upon thee with a company of many peoples; and they shall bring thee up in my net.'),(394501,13,26,32,4,'And I will leave thee upon the land, I will cast thee forth upon the open field, and will cause all the birds of the heavens to settle upon thee, and I will satisfy the beasts of the whole earth with thee.'),(394502,13,26,32,5,'And I will lay thy flesh upon the mountains, and fill the valleys with thy height.'),(394503,13,26,32,6,'I will also water with thy blood the land wherein thou swimmest, even to the mountains; and the watercourses shall be full of thee.'),(394504,13,26,32,7,'And when I shall extinguish thee, I will cover the heavens, and make the stars thereof dark; I will cover the sun with a cloud, and the moon shall not give its light.'),(394505,13,26,32,8,'All the bright lights of heaven will I make dark over thee, and set darkness upon thy land, saith the Lord Jehovah.'),(394506,13,26,32,9,'I will also vex the hearts of many peoples, when I shall bring thy destruction among the nations, into the countries which thou hast not known.'),(394507,13,26,32,10,'Yea, I will make many peoples amazed at thee, and their kings shall be horribly afraid for thee, when I shall brandish my sword before them; and they shall tremble at every moment, every man for his own life, in the day of thy fall.'),(394508,13,26,32,11,'For thus saith the Lord Jehovah: The sword of the king of Babylon shall come upon thee.'),(394509,13,26,32,12,'By the swords of the mighty will I cause thy multitude to fall; the terrible of the nations are they all: and they shall bring to nought the pride of Egypt, and all the multitude thereof shall be destroyed.'),(394510,13,26,32,13,'I will destroy also all the beasts thereof from beside many waters; neither shall the foot of man trouble them any more, nor the hoofs of beasts trouble them.'),(394511,13,26,32,14,'Then will I make their waters clear, and cause their rivers to run like oil, saith the Lord Jehovah.'),(394512,13,26,32,15,'When I shall make the land of Egypt desolate and waste, a land destitute of that whereof it was full, when I shall smite all them that dwell therein, then shall they know that I am Jehovah.'),(394513,13,26,32,16,'This is the lamentation wherewith they shall lament; the daughters of the nations shall lament therewith; over Egypt, and over all her multitude, shall they lament therewith, saith the Lord Jehovah.'),(394514,13,26,32,17,'It came to pass also in the twelfth year, in the fifteenth [day] of the month, that the word of Jehovah came unto me, saying,'),(394515,13,26,32,18,'Son of man, wail for the multitude of Egypt, and cast them down, even her, and the daughters of the famous nations, unto the nether parts of the earth, with them that go down into the pit.'),(394516,13,26,32,19,'Whom dost thou pass in beauty? go down, and be thou laid with the uncircumcised.'),(394517,13,26,32,20,'They shall fall in the midst of them that are slain by the sword: she is delivered to the sword; draw her away and all her multitudes.'),(394518,13,26,32,21,'The strong among the mighty shall speak to him out of the midst of Sheol with them that help him: they are gone down, they lie still, even the uncircumcised, slain by the sword.'),(394519,13,26,32,22,'Asshur is there and all her company; her graves are round about her; all of them slain, fallen by the sword;'),(394520,13,26,32,23,'whose graves are set in the uttermost parts of the pit, and her company is round about her grave; all of them slain, fallen by the sword, who caused terror in the land of the living.'),(394521,13,26,32,24,'There is Elam and all her multitude round about her grave; all of them slain, fallen by the sword, who are gone down uncircumcised into the nether parts of the earth, who caused their terror in the land of the living, and have borne their shame with them that go down to the pit.'),(394522,13,26,32,25,'They have set her a bed in the midst of the slain with all her multitude; her graves are round about her; all of them uncircumcised, slain by the sword; for their terror was caused in the land of the living, and they have borne their shame with them that go down to the pit: he is put in the midst of them that are slain.'),(394523,13,26,32,26,'There is Meshech, Tubal, and all their multitude; their graves are round about them; all of them uncircumcised, slain by the sword; for they caused their terror in the land of the living.'),(394524,13,26,32,27,'And they shall not lie with the mighty that are fallen of the uncircumcised, that are gone down to Sheol with their weapons of war, and have laid their swords under their heads, and their iniquities are upon their bones; for [they were] the terror of the mighty in the land of the living.'),(394525,13,26,32,28,'But thou shalt be broken in the midst of the uncircumcised, and shalt lie with them that are slain by the sword.'),(394526,13,26,32,29,'There is Edom, her kings and all her princes, who in their might are laid with them that are slain by the sword: they shall lie with the uncircumcised, and with them that go down to the pit.'),(394527,13,26,32,30,'There are the princes of the north, all of them, and all the Sidonians, who are gone down with the slain; in the terror which they caused by their might they are put to shame; and they lie uncircumcised with them that are slain by the sword, and bear their shame with them that go down to the pit.'),(394528,13,26,32,31,'Pharaoh shall see them, and shall be comforted over all his multitude, even Pharaoh and all his army, slain by the sword, saith the Lord Jehovah.'),(394529,13,26,32,32,'For I have put his terror in the land of the living; and he shall be laid in the midst of the uncircumcised, with them that are slain by the sword, even Pharaoh and all his multitude, saith the Lord Jehovah.'),(394530,13,26,33,1,'And the word of Jehovah came unto me, saying,'),(394531,13,26,33,2,'Son of man, speak to the children of thy people, and say unto them, When I bring the sword upon a land, and the people of the land take a man from among them, and set him for their watchman;'),(394532,13,26,33,3,'if, when he seeth the sword come upon the land, he blow the trumpet, and warn the people;'),(394533,13,26,33,4,'then whosoever heareth the sound of the trumpet, and taketh not warning, if the sword come, and take him away, his blood shall be upon his own head.'),(394534,13,26,33,5,'He heard the sound of the trumpet, and took not warning; his blood shall be upon him; whereas if he had taken warning, he would have delivered his soul.'),(394535,13,26,33,6,'But if the watchman see the sword come, and blow not the trumpet, and the people be not warned, and the sword come, and take any person from among them; he is taken away in his iniquity, but his blood will I require at the watchman\'s hand.'),(394536,13,26,33,7,'So thou, son of man, I have set thee a watchman unto the house of Israel; therefore hear the word at my mouth, and give them warning from me.'),(394537,13,26,33,8,'When I say unto the wicked, O wicked man, thou shalt surely die, and thou dost not speak to warn the wicked from his way; that wicked man shall die in his iniquity, but his blood will I require at thy hand.'),(394538,13,26,33,9,'Nevertheless, if thou warn the wicked of his way to turn from it, and he turn not from his way; he shall die in his iniquity, but thou hast delivered thy soul.'),(394539,13,26,33,10,'And thou, son of man, say unto the house of Israel: Thus ye speak, saying, Our transgressions and our sins are upon us, and we pine away in them; how then can we live?'),(394540,13,26,33,11,'Say unto them, As I live, saith the Lord Jehovah, I have no pleasure in the death of the wicked; but that the wicked turn from his way and live: turn ye, turn ye from your evil ways; for why will ye die, O house of Israel?'),(394541,13,26,33,12,'And thou, son of man, say unto the children of thy people, The righteousness of the righteous shall not deliver him in the day of his transgression; and as for the wickedness of the wicked, he shall not fall thereby in the day that he turneth from his wickedness; neither shall he that is righteous be able to live thereby in the day that he sinneth.'),(394542,13,26,33,13,'When I say to the righteous, that he shall surely live; if he trust to his righteousness, and commit iniquity, none of his righteous deeds shall be remembered; but in his iniquity that he hath committed, therein shall he die.'),(394543,13,26,33,14,'Again, when I say unto the wicked, Thou shalt surely die; if he turn from his sin, and do that which is lawful and right;'),(394544,13,26,33,15,'if the wicked restore the pledge, give again that which he had taken by robbery, walk in the statutes of life, committing no iniquity; he shall surely live, he shall not die.'),(394545,13,26,33,16,'None of his sins that he hath committed shall be remembered against him: he hath done that which is lawful and right; he shall surely live.'),(394546,13,26,33,17,'Yet the children of thy people say, The way of the Lord is not equal: but as for them, their way is not equal.'),(394547,13,26,33,18,'When the righteous turneth from his righteousness, and committeth iniquity, he shall even die therein.'),(394548,13,26,33,19,'And when the wicked turneth from his wickedness, and doeth that which is lawful and right, he shall live thereby.'),(394549,13,26,33,20,'Yet ye say, The way of the Lord is not equal. O house of Israel, I will judge you every one after his ways.'),(394550,13,26,33,21,'And it came to pass in the twelfth year of our captivity, in the tenth [month], in the fifth [day] of the month, that one that had escaped out of Jerusalem came unto me, saying, The city is smitten.'),(394551,13,26,33,22,'Now the hand of Jehovah had been upon me in the evening, before he that was escaped came; and he had opened my mouth, until he came to me in the morning; and my mouth was opened, and I was no more dumb.'),(394552,13,26,33,23,'And the word of Jehovah came unto me, saying,'),(394553,13,26,33,24,'Son of man, they that inhabit those waste places in the land of Israel speak, saying, Abraham was one, and he inherited the land: but we are many; the land is given us for inheritance.'),(394554,13,26,33,25,'Wherefore say unto them, Thus saith the Lord Jehovah: Ye eat with the blood, and lift up your eyes unto your idols, and shed blood: and shall ye possess the land?'),(394555,13,26,33,26,'Ye stand upon your sword, ye work abomination, and ye defile every one his neighbor\'s wife: and shall ye possess the land?'),(394556,13,26,33,27,'Thus shalt thou say unto them, Thus saith the Lord Jehovah: As I live, surely they that are in the waste places shall fall by the sword; and him that is in the open field will I give to the beasts to be devoured; and they that are in the strongholds and in the caves shall die of the pestilence.'),(394557,13,26,33,28,'And I will make the land a desolation and an astonishment; and the pride of her power shall cease; and the mountains of Israel shall be desolate, so that none shall pass through.'),(394558,13,26,33,29,'Then shall they know that I am Jehovah, when I have made the land a desolation and an astonishment, because of all their abominations which they have committed.'),(394559,13,26,33,30,'And as for thee, son of man, the children of thy people talk of thee by the walls and in the doors of the houses, and speak one to another, every one to his brother, saying, Come, I pray you, and hear what is the word that cometh forth from Jehovah.'),(394560,13,26,33,31,'And they come unto thee as the people cometh, and they sit before thee as my people, and they hear thy words, but do them not; for with their mouth they show much love, but their heart goeth after their gain.'),(394561,13,26,33,32,'And, lo, thou art unto them as a very lovely song of one that hath a pleasant voice, and can play well on an instrument; for they hear thy words, but they do them not.'),(394562,13,26,33,33,'And when this cometh to pass, (behold, it cometh,) then shall they know that a prophet hath been among them.'),(394563,13,26,34,1,'And the word of Jehovah came unto me, saying,'),(394564,13,26,34,2,'Son of man, prophesy against the shepherds of Israel, prophesy, and say unto them, even to the shepherds, Thus saith the Lord Jehovah: Woe unto the shepherds of Israel that do feed themselves! should not the shepherds feed the sheep?'),(394565,13,26,34,3,'Ye eat the fat, and ye clothe you with the wool, ye kill the fatlings; but ye feed not the sheep.'),(394566,13,26,34,4,'The diseased have ye not strengthened, neither have ye healed that which was sick, neither have ye bound up that which was broken, neither have ye brought back that which was driven away, neither have ye sought that which was lost; but with force and with rigor have ye ruled over them.'),(394567,13,26,34,5,'And they were scattered, because there was no shepherd; and they became food to all the beasts of the field, and were scattered.'),(394568,13,26,34,6,'My sheep wandered through all the mountains, and upon every high hill: yea, my sheep were scattered upon all the face of the earth; and there was none that did search or seek [after them].'),(394569,13,26,34,7,'Therefore, ye shepherds, hear the word of Jehovah:'),(394570,13,26,34,8,'As I live, saith the Lord Jehovah, surely forasmuch as my sheep became a prey, and my sheep became food to all the beasts of the field, because there was no shepherd, neither did my shepherds search for my sheep, but the shepherds fed themselves, and fed not my sheep;'),(394571,13,26,34,9,'therefore, ye shepherds, hear the word of Jehovah:'),(394572,13,26,34,10,'Thus saith the Lord Jehovah: Behold, I am against the shepherds; and I will require my sheep at their hand, and cause them to cease from feeding the sheep; neither shall the shepherds feed themselves any more; and I will deliver my sheep from their mouth, that they may not be food for them.'),(394573,13,26,34,11,'For thus saith the Lord Jehovah: Behold, I myself, even I, will search for my sheep, and will seek them out.'),(394574,13,26,34,12,'As a shepherd seeketh out his flock in the day that he is among his sheep that are scattered abroad, so will I seek out my sheep; and I will deliver them out of all places whither they have been scattered in the cloudy and dark day.'),(394575,13,26,34,13,'And I will bring them out from the peoples, and gather them from the countries, and will bring them into their own land; and I will feed them upon the mountains of Israel, by the watercourses, and in all the inhabited places of the country.'),(394576,13,26,34,14,'I will feed them with good pasture; and upon the mountains of the height of Israel shall their fold be: there shall they lie down in a good fold; and on fat pasture shall they feed upon the mountains of Israel.'),(394577,13,26,34,15,'I myself will be the shepherd of my sheep, and I will cause them to lie down, saith the Lord Jehovah.'),(394578,13,26,34,16,'I will seek that which was lost, and will bring back that which was driven away, and will bind up that which was broken, and will strengthen that which was sick: but the fat and the strong I will destroy; I will feed them in justice.'),(394579,13,26,34,17,'And as for you, O my flock, thus saith the Lord Jehovah: Behold, I judge between sheep and sheep, the rams and the he-goats.'),(394580,13,26,34,18,'Seemeth it a small thing unto you to have fed upon the good pasture, but ye must tread down with your feet the residue of your pasture? and to have drunk of the clear waters, but ye must foul the residue with your feet?'),(394581,13,26,34,19,'And as for my sheep, they eat that which ye have trodden with your feet, and they drink that which ye have fouled with your feet.'),(394582,13,26,34,20,'Therefore thus saith the Lord Jehovah unto them: Behold, I, even I, will judge between the fat sheep and the lean sheep.'),(394583,13,26,34,21,'Because ye thrust with side and with shoulder, and push all the diseased with your horns, till ye have scattered them abroad;'),(394584,13,26,34,22,'therefore will I save my flock, and they shall no more be a prey; and I will judge between sheep and sheep.'),(394585,13,26,34,23,'And I will set up one shepherd over them, and he shall feed them, even my servant David; he shall feed them, and he shall be their shepherd.'),(394586,13,26,34,24,'And I, Jehovah, will be their God, and my servant David prince among them; I, Jehovah, have spoken it.'),(394587,13,26,34,25,'And I will make with them a covenant of peace, and will cause evil beasts to cease out of the land; and they shall dwell securely in the wilderness, and sleep in the woods.'),(394588,13,26,34,26,'And I will make them and the places round about my hill a blessing; and I will cause the shower to come down in its season; there shall be showers of blessing.'),(394589,13,26,34,27,'And the tree of the field shall yield its fruit, and the earth shall yield its increase, and they shall be secure in their land; and they shall know that I am Jehovah, when I have broken the bars of their yoke, and have delivered them out of the hand of those that made bondmen of them.'),(394590,13,26,34,28,'And they shall no more be a prey to the nations, neither shall the beasts of the earth devour them; but they shall dwell securely, and none shall make them afraid.'),(394591,13,26,34,29,'And I will raise up unto them a plantation for renown, and they shall be no more consumed with famine in the land, neither bear the shame of the nations any more.'),(394592,13,26,34,30,'And they shall know that I, Jehovah, their God am with them, and that they, the house of Israel, are my people, saith the Lord Jehovah.'),(394593,13,26,34,31,'And ye my sheep, the sheep of my pasture, are men, and I am your God, saith the Lord Jehovah.'),(394594,13,26,35,1,'Moreover the word of Jehovah came unto me, saying,'),(394595,13,26,35,2,'Son of man, set thy face against mount Seir, and prophesy against it,'),(394596,13,26,35,3,'and say unto it, Thus saith the Lord Jehovah: Behold, I am against thee, O mount Seir, and I will stretch out my hand against thee, and I will make thee a desolation and an astonishment.'),(394597,13,26,35,4,'I will lay thy cities waste, and thou shalt be desolate; and thou shalt know that I am Jehovah.'),(394598,13,26,35,5,'Because thou hast had a perpetual enmity, and hast given over the children of Israel to the power of the sword in the time of their calamity, in the time of the iniquity of the end;'),(394599,13,26,35,6,'therefore, as I live, saith the Lord Jehovah, I will prepare thee unto blood, and blood shall pursue thee: since thou hast not hated blood, therefore blood shall pursue thee.'),(394600,13,26,35,7,'Thus will I make mount Seir an astonishment and a desolation; and I will cut off from it him that passeth through and him that returneth.'),(394601,13,26,35,8,'And I will fill its mountains with its slain: in thy hills and in thy valleys and in all thy watercourses shall they fall that are slain with the sword.'),(394602,13,26,35,9,'I will make thee a perpetual desolation, and thy cities shall not be inhabited; and ye shall know that I am Jehovah.'),(394603,13,26,35,10,'Because thou hast said, These two nations and these two countries shall be mine, and we will possess it; whereas Jehovah was there:'),(394604,13,26,35,11,'therefore, as I live, saith the Lord Jehovah, I will do according to thine anger, and according to thine envy which thou hast showed out of thy hatred against them; and I will make myself known among them, when I shall judge thee.'),(394605,13,26,35,12,'And thou shalt know that I, Jehovah, have heard all thy revilings which thou hast spoken against the mountains of Israel, saying, They are laid desolate, they are given us to devour.'),(394606,13,26,35,13,'And ye have magnified yourselves against me with your mouth, and have multiplied your words against me: I have heard it.'),(394607,13,26,35,14,'Thus saith the Lord Jehovah: When the whole earth rejoiceth, I will make thee desolate.'),(394608,13,26,35,15,'As thou didst rejoice over the inheritance of the house of Israel, because it was desolate, so will I do unto thee: thou shalt be desolate, O mount Seir, and all Edom, even all of it; and they shall know that I am Jehovah.'),(394609,13,26,36,1,'And thou, son of man, prophesy unto the mountains of Israel, and say, Ye mountains of Israel, hear the word of Jehovah.'),(394610,13,26,36,2,'Thus saith the Lord Jehovah: Because the enemy hath said against you, Aha! and, The ancient high places are ours in possession;'),(394611,13,26,36,3,'therefore prophesy, and say, Thus saith the Lord Jehovah: Because, even because they have made you desolate, and swallowed you up on every side, that ye might be a possession unto the residue of the nations, and ye are taken up in the lips of talkers, and the evil report of the people;'),(394612,13,26,36,4,'therefore, ye mountains of Israel, hear the word of the Lord Jehovah: Thus saith the Lord Jehovah to the mountains and to the hills, to the watercourses and to the valleys, to the desolate wastes and to the cities that are forsaken, which are become a prey and derision to the residue of the nations that are round about;'),(394613,13,26,36,5,'therefore thus saith the Lord Jehovah: Surely in the fire of my jealousy have I spoken against the residue of the nations, and against all Edom, that have appointed my land unto themselves for a possession with the joy of all their heart, with despite of soul, to cast it out for a prey.'),(394614,13,26,36,6,'Therefore prophesy concerning the land of Israel, and say unto the mountains and to the hills, to the watercourses and to the valleys, Thus saith the Lord Jehovah: Behold, I have spoken in my jealousy and in my wrath, because ye have borne the shame of the nations:'),(394615,13,26,36,7,'therefore thus saith the Lord Jehovah: I have sworn, [saying], Surely the nations that are round about you, they shall bear their shame.'),(394616,13,26,36,8,'But ye, O mountains of Israel, ye shall shoot forth your branches, and yield your fruit to my people Israel; for they are at hand to come.'),(394617,13,26,36,9,'For, behold, I am for you, and I will turn into you, and ye shall be tilled and sown;'),(394618,13,26,36,10,'and I will multiply men upon you, all the house of Israel, even all of it; and the cities shall be inhabited, and the waste places shall be builded;'),(394619,13,26,36,11,'and I will multiply upon you man and beast; and they shall increase and be fruitful; and I will cause you to be inhabited after your former estate, and will do better [unto you] than at your beginnings: and ye shall know that I am Jehovah.'),(394620,13,26,36,12,'Yea, I will cause men to walk upon you, even my people Israel; and they shall possess thee, and thou shalt be their inheritance, and thou shalt no more henceforth bereave them of children.'),(394621,13,26,36,13,'Thus saith the Lord Jehovah: Because they say unto you, Thou [land] art a devourer of men, and hast been a bereaver of thy nation;'),(394622,13,26,36,14,'therefore thou shalt devour men no more, neither bereave thy nation any more, saith the Lord Jehovah;'),(394623,13,26,36,15,'neither will I let thee hear any more the shame of the nations, neither shalt thou bear the reproach of the peoples any more, neither shalt thou cause thy nation to stumble any more, saith the Lord Jehovah.'),(394624,13,26,36,16,'Moreover the word of Jehovah came unto me, saying,'),(394625,13,26,36,17,'Son of man, when the house of Israel dwelt in their own land, they defiled it by their way and by their doings: their way before me was as the uncleanness of a woman in her impurity.'),(394626,13,26,36,18,'Wherefore I poured out my wrath upon them for the blood which they had poured out upon the land, and because they had defiled it with their idols;'),(394627,13,26,36,19,'and I scattered them among the nations, and they were dispersed through the countries: according to their way and according to their doings I judged them.'),(394628,13,26,36,20,'And when they came unto the nations, whither they went, they profaned my holy name; in that men said of them, These are the people of Jehovah, and are gone forth out of his land.'),(394629,13,26,36,21,'But I had regard for my holy name, which the house of Israel had profaned among the nations, whither they went.'),(394630,13,26,36,22,'Therefore say unto the house of Israel, Thus saith the Lord Jehovah: I do not [this] for your sake, O house of Israel, but for my holy name, which ye have profaned among the nations, whither ye went.'),(394631,13,26,36,23,'And I will sanctify my great name, which hath been profaned among the nations, which ye have profaned in the midst of them; and the nations shall know that I am Jehovah, saith the Lord Jehovah, when I shall be sanctified in you before their eyes.'),(394632,13,26,36,24,'For I will take you from among the nations, and gather you out of all the countries, and will bring you into your own land.'),(394633,13,26,36,25,'And I will sprinkle clean water upon you, and ye shall be clean: from all your filthiness, and from all your idols, will I cleanse you.'),(394634,13,26,36,26,'A new heart also will I give you, and a new spirit will I put within you; and I will take away the stony heart out of your flesh, and I will give you a heart of flesh.'),(394635,13,26,36,27,'And I will put my Spirit within you, and cause you to walk in my statutes, and ye shall keep mine ordinances, and do them.'),(394636,13,26,36,28,'And ye shall dwell in the land that I gave to your fathers; and ye shall be my people, and I will be your God.'),(394637,13,26,36,29,'And I will save you from all your uncleannesses: and I will call for the grain, and will multiply it, and lay no famine upon you.'),(394638,13,26,36,30,'And I will multiply the fruit of the tree, and the increase of the field, that ye may receive no more the reproach of famine among the nations.'),(394639,13,26,36,31,'Then shall ye remember your evil ways, and your doings that were not good; and ye shall loathe yourselves in your own sight for your iniquities and for your abominations.'),(394640,13,26,36,32,'Nor for your sake do I [this], saith the Lord Jehovah, be it known unto you: be ashamed and confounded for your ways, O house of Israel.'),(394641,13,26,36,33,'Thus saith the Lord Jehovah: In the day that I cleanse you from all your iniquities, I will cause the cities to be inhabited, and the waste places shall be builded.'),(394642,13,26,36,34,'And the land that was desolate shall be tilled, whereas it was a desolation in the sight of all that passed by.'),(394643,13,26,36,35,'And they shall say, This land that was desolate is become like the garden of Eden; and the waste and desolate and ruined cities are fortified and inhabited.'),(394644,13,26,36,36,'Then the nations that are left round about you shall know that I, Jehovah, have builded the ruined places, and planted that which was desolate: I, Jehovah, have spoken it, and I will do it.'),(394645,13,26,36,37,'Thus saith the Lord Jehovah: For this, moreover, will I be inquired of by the house of Israel, to do it for them: I will increase them with men like a flock.'),(394646,13,26,36,38,'As the flock for sacrifice, as the flock of Jerusalem in her appointed feasts, so shall the waste cities be filled with flocks of men; and they shall know that I am Jehovah.'),(394647,13,26,37,1,'The hand of Jehovah was upon me, and he brought me out in the Spirit of Jehovah, and set me down in the midst of the valley; and it was full of bones.'),(394648,13,26,37,2,'And he caused me to pass by them round about: and, behold, there were very many in the open valley; and, lo, they were very dry.'),(394649,13,26,37,3,'And he said unto me, Son of man, can these bones live? And I answered, O Lord Jehovah, thou knowest.'),(394650,13,26,37,4,'Again he said unto me, Prophesy over these bones, and say unto them, O ye dry bones, hear the word of Jehovah.'),(394651,13,26,37,5,'Thus saith the Lord Jehovah unto these bones: Behold, I will cause breath to enter into you, and ye shall live.'),(394652,13,26,37,6,'And I will lay sinews upon you, and will bring up flesh upon you, and cover you with skin, and put breath in you, and ye shall live; and ye shall know that I am Jehovah.'),(394653,13,26,37,7,'So I prophesied as I was commanded: and as I prophesied, there was a noise, and, behold, an earthquake; and the bones came together, bone to its bone.'),(394654,13,26,37,8,'And I beheld, and, lo, there were sinews upon them, and flesh came up, and skin covered them above; but there was no breath in them.'),(394655,13,26,37,9,'Then said he unto me, Prophesy unto the wind, prophesy, son of man, and say to the wind, Thus saith the Lord Jehovah: Come from the four winds, O breath, and breathe upon these slain, that they may live.'),(394656,13,26,37,10,'So I prophesied as he commanded me, and the breath came into them, and they lived, and stood up upon their feet, an exceeding great army.'),(394657,13,26,37,11,'Then he said unto me, Son of man, these bones are the whole house of Israel: behold, they say, Our bones are dried up, and our hope is lost; we are clean cut off.'),(394658,13,26,37,12,'Therefore prophesy, and say unto them, Thus saith the Lord Jehovah: Behold, I will open your graves, and cause you to come up out of your graves, O my people; and I will bring you into the land of Israel.'),(394659,13,26,37,13,'And ye shall know that I am Jehovah, when I have opened your graves, and caused you to come up out of your graves, O my people.'),(394660,13,26,37,14,'And I will put my Spirit in you, and ye shall live, and I will place you in your own land: and ye shall know that I, Jehovah, have spoken it and performed it, saith Jehovah.'),(394661,13,26,37,15,'The word of Jehovah came again unto me, saying,'),(394662,13,26,37,16,'And thou, son of man, take thee one stick, and write upon it, For Judah, and for the children of Israel his companions: then take another stick, and write upon it, For Joseph, the stick of Ephraim, and [for] all the house of Israel his companions:'),(394663,13,26,37,17,'and join them for thee one to another into one stick, that they may become one in thy hand.'),(394664,13,26,37,18,'And when the children of thy people shall speak unto thee, saying, Wilt thou not show us what thou meanest by these?'),(394665,13,26,37,19,'say unto them, Thus saith the Lord Jehovah: Behold, I will take the stick of Joseph, which is in the hand of Ephraim, and the tribes of Israel his companions; and I will put them with it, [even] with the stick of Judah, and make them one stick, and they shall be one in my hand.'),(394666,13,26,37,20,'And the sticks whereon thou writest shall be in thy hand before their eyes.'),(394667,13,26,37,21,'And say unto them, Thus saith the Lord Jehovah: Behold, I will take the children of Israel from among the nations, whither they are gone, and will gather them on every side, and bring them into their own land:'),(394668,13,26,37,22,'and I will make them one nation in the land, upon the mountains of Israel; and one king shall be king to them all; and they shall be no more two nations, neither shall they be divided into two kingdoms any more at all;'),(394669,13,26,37,23,'neither shall they defile themselves any more with their idols, nor with their detestable things, nor with any of their transgressions; but I will save them out of all their dwelling-places, wherein they have sinned, and will cleanse them: so shall they be my people, and I will be their God.'),(394670,13,26,37,24,'And my servant David shall be king over them; and they all shall have one shepherd: they shall also walk in mine ordinances, and observe my statutes, and do them.'),(394671,13,26,37,25,'And they shall dwell in the land that I have given unto Jacob my servant, wherein your fathers dwelt; and they shall dwell therein, they, and their children, and their children\'s children, for ever: and David my servant shall be their prince for ever.'),(394672,13,26,37,26,'Moreover I will make a covenant of peace with them; it shall be an everlasting covenant with them; and I will place them, and multiply them, and will set my sanctuary in the midst of them for evermore.'),(394673,13,26,37,27,'My tabernacle also shall be with them; and I will be their God, and they shall be my people.'),(394674,13,26,37,28,'And the nations shall know that I am Jehovah that sanctifieth Israel, when my sanctuary shall be in the midst of them for evermore.'),(394675,13,26,38,1,'And the word of Jehovah came unto me, saying,'),(394676,13,26,38,2,'Son of man, set thy face toward Gog, of the land of Magog, the prince of Rosh, Meshech, and Tubal, and prophesy against him,'),(394677,13,26,38,3,'and say, Thus saith the Lord Jehovah: Behold, I am against thee, O Gog, prince of Rosh, Meshech, and Tubal:'),(394678,13,26,38,4,'and I will turn thee about, and put hooks into thy jaws, and I will bring thee forth, and all thine army, horses and horsemen, all of them clothed in full armor, a great company with buckler and shield, all of them handling swords;'),(394679,13,26,38,5,'Persia, Cush, and Put with them, all of them with shield and helmet;'),(394680,13,26,38,6,'Gomer, and all his hordes; the house of Togarmah in the uttermost parts of the north, and all his hordes; even many peoples with thee.'),(394681,13,26,38,7,'Be thou prepared, yea, prepare thyself, thou, and all thy companies that are assembled unto thee, and be thou a guard unto them.'),(394682,13,26,38,8,'After many days thou shalt be visited: in the latter years thou shalt come into the land that is brought back from the sword, that is gathered out of many peoples, upon the mountains of Israel, which have been a continual waste; but it is brought forth out of the peoples, and they shall dwell securely, all of them.'),(394683,13,26,38,9,'And thou shalt ascend, thou shalt come like a storm, thou shalt be like a cloud to cover the land, thou, and all thy hordes, and many peoples with thee.'),(394684,13,26,38,10,'Thus saith the Lord Jehovah: It shall come to pass in that day, that things shall come into thy mind, and thou shalt devise an evil device:'),(394685,13,26,38,11,'and thou shalt say, I will go up to the land of unwalled villages; I will go to them that are at rest, that dwell securely, all of them dwelling without walls, and having neither bars nor gates;'),(394686,13,26,38,12,'to take the spoil and to take the prey; to turn thy hand against the waste places that are [now] inhabited, and against the people that are gathered out of the nations, that have gotten cattle and goods, that dwell in the middle of the earth.'),(394687,13,26,38,13,'Sheba, and Dedan, and the merchants of Tarshish, with all the young lions thereof, shall say unto thee, Art thou come to take the spoil? hast thou assembled thy company to take the prey? to carry away silver and gold, to take away cattle and goods, to take great spoil?'),(394688,13,26,38,14,'Therefore, son of man, prophesy, and say unto Gog, Thus saith the Lord Jehovah: In that day when my people Israel dwelleth securely, shalt thou not know it?'),(394689,13,26,38,15,'And thou shalt come from thy place out of the uttermost parts of the north, thou, and many peoples with thee, all of them riding upon horses, a great company and a mighty army;'),(394690,13,26,38,16,'and thou shalt come up against my people Israel, as a cloud to cover the land: it shall come to pass in the latter days, that I will bring thee against my land, that the nations may know me, when I shall be sanctified in thee, O Gog, before their eyes.'),(394691,13,26,38,17,'Thus saith the Lord Jehovah: Art thou he of whom I spake in old time by my servants the prophets of Israel, that prophesied in those days for [many] years that I would bring thee against them?'),(394692,13,26,38,18,'And it shall come to pass in that day, when Gog shall come against the land of Israel, saith the Lord Jehovah, that my wrath shall come up into my nostrils.'),(394693,13,26,38,19,'For in my jealousy and in the fire of my wrath have I spoken, Surely in that day there shall be a great shaking in the land of Israel;'),(394694,13,26,38,20,'so that the fishes of the sea, and the birds of the heavens, and the beasts of the field, and all creeping things that creep upon the earth, and all the men that are upon the face of the earth, shall shake at my presence, and the mountains shall be thrown down, and the steep places shall fall, and every wall shall fall to the ground.'),(394695,13,26,38,21,'And I will call for a sword against him unto all my mountains, saith the Lord Jehovah: every man\'s sword shall be against his brother.'),(394696,13,26,38,22,'And with pestilence and with blood will I enter into judgment with him; and I will rain upon him, and upon his hordes, and upon the many peoples that are with him, an overflowing shower, and great hailstones, fire, and brimstone.'),(394697,13,26,38,23,'And I will magnify myself, and sanctify myself, and I will make myself known in the eyes of many nations; and they shall know that I am Jehovah.'),(394698,13,26,39,1,'And thou, son of man, prophesy against Gog, and say, Thus saith the Lord Jehovah: Behold, I am against thee, O Gog, prince of Rosh, Meshech, and Tubal:'),(394699,13,26,39,2,'and I will turn thee about, and will lead thee on, and will cause thee to come up from the uttermost parts of the north; and I will bring thee upon the mountains of Israel;'),(394700,13,26,39,3,'and I will smite thy bow out of thy left hand, and will cause thine arrows to fall out of thy right hand.'),(394701,13,26,39,4,'Thou shalt fall upon the mountains of Israel, thou, and all thy hordes, and the peoples that are with thee: I will give thee unto the ravenous birds of every sort, and to the beasts of the field to be devoured.'),(394702,13,26,39,5,'Thou shalt fall upon the open field; for I have spoken it, saith the Lord Jehovah.'),(394703,13,26,39,6,'And I will send a fire on Magog, and on them that dwell securely in the isles; and they shall know that I am Jehovah.'),(394704,13,26,39,7,'And my holy name will I make known in the midst of my people Israel; neither will I suffer my holy name to be profaned any more: and the nations shall know that I am Jehovah, the Holy One in Israel.'),(394705,13,26,39,8,'Behold, it cometh, and it shall be done, saith the Lord Jehovah; this is the day whereof I have spoken.'),(394706,13,26,39,9,'And they that dwell in the cities of Israel shall go forth, and shall make fires of the weapons and burn them, both the shields and the bucklers, the bows and the arrows, and the handstaves, and the spears, and they shall make fires of them seven years;'),(394707,13,26,39,10,'so that they shall take no wood out of the field, neither cut down any out of the forests; for they shall make fires of the weapons; and they shall plunder those that plundered them, and rob those that robbed them, saith the Lord Jehovah.'),(394708,13,26,39,11,'And it shall come to pass in that day, that I will give unto Gog a place for burial in Israel, the valley of them that pass through on the east of the sea; and it shall stop them that pass through: and there shall they bury Gog and all his multitude; and they shall call it The valley of Hamon-gog.'),(394709,13,26,39,12,'And seven months shall the house of Israel be burying them, that they may cleanse the land.'),(394710,13,26,39,13,'Yea, all the people of the land shall bury them; and it shall be to them a renown in the day that I shall be glorified, saith the Lord Jehovah.'),(394711,13,26,39,14,'And they shall set apart men of continual employment, that shall pass through the land, and, with them that pass through, those that bury them that remain upon the face of the land, to cleanse it: after the end of seven months shall they search.'),(394712,13,26,39,15,'And they that pass through the land shall pass through; and when any seeth a man\'s bone, then shall he set up a sign by it, till the buriers have buried it in the valley of Hamon-gog.'),(394713,13,26,39,16,'And Hamonah shall also be the name of a city. Thus shall they cleanse the land.'),(394714,13,26,39,17,'And thou, son of man, thus saith the Lord Jehovah: Speak unto the birds of every sort, and to every beast of the field, Assemble yourselves, and come; gather yourselves on every side to my sacrifice that I do sacrifice for you, even a great sacrifice upon the mountains of Israel, that ye may eat flesh and drink blood.'),(394715,13,26,39,18,'Ye shall eat the flesh of the mighty, and drink the blood of the princes of the earth, of rams, of lambs, and of goats, of bullocks, all of them fatlings of Bashan.'),(394716,13,26,39,19,'And ye shall eat fat till ye be full, and drink blood till ye be drunken, of my sacrifice which I have sacrificed for you.'),(394717,13,26,39,20,'And ye shall be filled at my table with horses and chariots, with mighty men, and with all men of war, saith the Lord Jehovah.'),(394718,13,26,39,21,'And I will set my glory among the nations; and all the nations shall see my judgment that I have executed, and my hand that I have laid upon them.'),(394719,13,26,39,22,'So the house of Israel shall know that I am Jehovah their God, from that day and forward.'),(394720,13,26,39,23,'And the nations shall know that the house of Israel went into captivity for their iniquity; because they trespassed against me, and I hid my face from them: so I gave them into the hand of their adversaries, and they fell all of them by the sword.'),(394721,13,26,39,24,'According to their uncleanness and according to their transgressions did I unto them; and I hid my face from them.'),(394722,13,26,39,25,'Therefore thus saith the Lord Jehovah: Now will I bring back the captivity of Jacob, and have mercy upon the whole house of Israel; and I will be jealous for my holy name.'),(394723,13,26,39,26,'And they shall bear their shame, and all their trespasses whereby they have trespassed against me, when they shall dwell securely in their land, and none shall make them afraid;'),(394724,13,26,39,27,'when I have brought them back from the peoples, and gathered them out of their enemies\' lands, and am sanctified in them in the sight of many nations.'),(394725,13,26,39,28,'And they shall know that I am Jehovah their God, in that I caused them to go into captivity among the nations, and have gathered them unto their own land; and I will leave none of them any more there;'),(394726,13,26,39,29,'neither will I hide my face any more from them; for I have poured out my Spirit upon the house of Israel, saith the Lord Jehovah.'),(394727,13,26,40,1,'In the five and twentieth year of our captivity, in the beginning of the year, in the tenth [day] of the month, in the fourteenth year after that the city was smitten, in the selfsame day, the hand of Jehovah was upon me, and he brought me thither.'),(394728,13,26,40,2,'In the visions of God brought he me into the land of Israel, and set me down upon a very high mountain, whereon was as it were the frame of a city on the south.'),(394729,13,26,40,3,'And he brought me thither; and, behold, there was a man, whose appearance was like the appearance of brass, with a line of flax in his hand, and a measuring reed; and he stood in the gate.'),(394730,13,26,40,4,'And the man said unto me, Son of man, behold with thine eyes, and hear with thine ears, and set thy heart upon all that I shall show thee; for, to the intent that I may show them unto thee, art thou brought hither: declare all that thou seest to the house of Israel.'),(394731,13,26,40,5,'And, behold, a wall on the outside of the house round about, and in the man\'s hand a measuring reed six cubits long, of a cubit and a handbreadth each: so he measured the thickness of the building, one reed; and the height, one reed.'),(394732,13,26,40,6,'Then came he unto the gate which looketh toward the east, and went up the steps thereof: and he measured the threshold of the gate, one reed broad; and the other threshold, one reed broad.'),(394733,13,26,40,7,'And every lodge was one reed long, and one reed broad; and [the space] between the lodges was five cubits; and the threshold of the gate by the porch of the gate toward the house was one reed.'),(394734,13,26,40,8,'He measured also the porch of the gate toward the house, one reed.'),(394735,13,26,40,9,'Then measured he the porch of the gate, eight cubits; and the posts thereof, two cubits; and the porch of the gate was toward the house.'),(394736,13,26,40,10,'And the lodges of the gate eastward were three on this side, and three on that side; they three were of one measure: and the posts had one measure on this side and on that side.'),(394737,13,26,40,11,'And he measured the breadth of the opening of the gate, ten cubits; and the length of the gate, thirteen cubits;'),(394738,13,26,40,12,'and a border before the lodges, one cubit [on this side], and a border, one cubit on that side; and the lodges, six cubits on this side, and six cubits on that side.'),(394739,13,26,40,13,'And he measured the gate from the roof of the one lodge to the roof of the other, a breadth of five and twenty cubits; door against door.'),(394740,13,26,40,14,'He made also posts, threescore cubits; and the court [reached] unto the posts, round about the gate.'),(394741,13,26,40,15,'And [from] the forefront of the gate at the entrance unto the forefront of the inner porch of the gate were fifty cubits.'),(394742,13,26,40,16,'And there were closed windows to the lodges, and to their posts within the gate round about, and likewise to the arches; and windows were round about inward; and upon [each] post were palm-trees.'),(394743,13,26,40,17,'Then brought he me into the outer court; and, lo, there were chambers and a pavement, made for the court round about: thirty chambers were upon the pavement.'),(394744,13,26,40,18,'And the pavement was by the side of the gates, answerable unto the length of the gates, even the lower pavement.'),(394745,13,26,40,19,'Then he measured the breadth from the forefront of the lower gate unto the forefront of the inner court without, a hundred cubits, [both] on the east and on the north.'),(394746,13,26,40,20,'And the gate of the outer court whose prospect is toward the north, he measured the length thereof and the breadth thereof.'),(394747,13,26,40,21,'And the lodges thereof were three on this side and three on that side; and the posts thereof and the arches thereof were after the measure of the first gate: the length thereof was fifty cubits, and the breadth five and twenty cubits.'),(394748,13,26,40,22,'And the windows thereof, and the arches thereof, and the palm-trees thereof, were after the measure of the gate whose prospect is toward the east; and they went up unto it by seven steps; and the arches thereof were before them.'),(394749,13,26,40,23,'And there was a gate to the inner court over against the [other] gate, [both] on the north and on the east; and he measured from gate to gate a hundred cubits.'),(394750,13,26,40,24,'And he led me toward the south; and, behold, a gate toward the south: and he measured the posts thereof and the arches thereof according to these measures.'),(394751,13,26,40,25,'And there were windows in it and in the arches thereof round about, like those windows: the length was fifty cubits, and the breadth five and twenty cubits.'),(394752,13,26,40,26,'And there were seven steps to go up to it, and the arches thereof were before them; and it had palm-trees, one on this side, and another on that side, upon the posts thereof.'),(394753,13,26,40,27,'And there was a gate to the inner court toward the south: and he measured from gate to gate toward the south a hundred cubits.'),(394754,13,26,40,28,'Then he brought me to the inner court by the south gate: and he measured the south gate according to these measures;'),(394755,13,26,40,29,'and the lodges thereof, and the posts thereof, and the arches thereof, according to these measures: and there were windows in it and in the arches thereof round about; it was fifty cubits long, and five and twenty cubits broad.'),(394756,13,26,40,30,'And there were arches round about, five and twenty cubits long, and five cubits broad.'),(394757,13,26,40,31,'And the arches thereof were toward the outer court; and palm-trees were upon the posts thereof: and the ascent to it had eight steps.'),(394758,13,26,40,32,'And he brought me into the inner court toward the east: and he measured the gate according to these measures;'),(394759,13,26,40,33,'and the lodges thereof, and the posts thereof, and the arches thereof, according to these measures: and there were windows therein and in the arches thereof round about; it was fifty cubits long, and five and twenty cubits broad.'),(394760,13,26,40,34,'And the arches thereof were toward the outer court; and palm-trees were upon the posts thereof, on this side, and on that side: and the ascent to it had eight steps.'),(394761,13,26,40,35,'And he brought me to the north gate: and he measured [it] according to these measures;'),(394762,13,26,40,36,'the lodges thereof, the posts thereof, and the arches thereof: and there were windows therein round about; the length was fifty cubits, and the breadth five and twenty cubits.'),(394763,13,26,40,37,'And the posts thereof were toward the outer court; and palm-trees were upon the posts thereof, on this side, and on that side: and the ascent to it had eight steps.'),(394764,13,26,40,38,'And a chamber with the door thereof was by the posts at the gates; there they washed the burnt-offering.'),(394765,13,26,40,39,'And in the porch of the gate were two tables on this side, and two tables on that side, to slay thereon the burnt-offering and the sin-offering and the trespass-offering.'),(394766,13,26,40,40,'And on the [one] side without, as one goeth up to the entry of the gate toward the north, were two tables; and on the other side, which belonged to the porch of the gate, were two tables.'),(394767,13,26,40,41,'Four tables were on this side, and four tables on that side, by the side of the gate; eight tables, whereupon they slew [the sacrifices].'),(394768,13,26,40,42,'And there were four tables for the burnt-offering, of hewn stone, a cubit and a half long, and a cubit and a half broad, and one cubit high; whereupon they laid the instruments wherewith they slew the burnt-offering and the sacrifice.'),(394769,13,26,40,43,'And the hooks, a handbreadth long, were fastened within round about: and upon the tables was the flesh of the oblation.'),(394770,13,26,40,44,'And without the inner gate were chambers for the singers in the inner court, which was at the side of the north gate; and their prospect was toward the south; one at the side of the east gate having the prospect toward the north.'),(394771,13,26,40,45,'And he said unto me, This chamber, whose prospect is toward the south, is for the priests, the keepers of the charge of the house;'),(394772,13,26,40,46,'and the chamber whose prospect is toward the north is for the priests, the keepers of the charge of the altar: these are the sons of Zadok, who from among the sons of Levi come near to Jehovah to minister unto him.'),(394773,13,26,40,47,'And he measured the court, a hundred cubits long, and a hundred cubits broad, foursquare; and the altar was before the house.'),(394774,13,26,40,48,'Then he brought me to the porch of the house, and measured each post of the porch, five cubits on this side, and five cubits on that side: and the breadth of the gate was three cubits on this side, and three cubits on that side.'),(394775,13,26,40,49,'The length of the porch was twenty cubits, and the breadth eleven cubits; even by the steps whereby they went up to it: and there were pillars by the posts, one on this side, and another on that side.'),(394776,13,26,41,1,'And he brought me to the temple, and measured the posts, six cubits broad on the one side, and six cubits broad on the other side, which was the breadth of the tabernacle.'),(394777,13,26,41,2,'And the breadth of the entrance was ten cubits; and the sides of the entrance were five cubits on the one side, and five cubits on the other side: and he measured the length thereof, forty cubits, and the breadth, twenty cubits.'),(394778,13,26,41,3,'Then went he inward, and measured each post of the entrance, two cubits; and the entrance, six cubits; and the breadth of the entrance, seven cubits.'),(394779,13,26,41,4,'And he measured the length thereof, twenty cubits, and the breadth, twenty cubits, before the temple: and he said unto me, This is the most holy place.'),(394780,13,26,41,5,'Then he measured the wall of the house, six cubits; and the breadth of every side-chamber, four cubits, round about the house on every side.'),(394781,13,26,41,6,'And the side-chambers were in three stories, one over another, and thirty in order; and they entered into the wall which belonged to the house for the side-chambers round about, that they might have hold [therein], and not have hold in the wall of the house.'),(394782,13,26,41,7,'And the side-chambers were broader as they encompassed [the house] higher and higher; for the encompassing of the house went higher and higher round about the house: therefore the breadth of the house [continued] upward; and so one went up [from] the lowest [chamber] to the highest by the middle [chamber].'),(394783,13,26,41,8,'I saw also that the house had a raised basement round about: the foundations of the side-chambers were a full reed of six great cubits.'),(394784,13,26,41,9,'The thickness of the wall, which was for the side-chambers, on the outside, was five cubits: and that which was left was the place of the side-chambers that belonged to the house.'),(394785,13,26,41,10,'And between the chambers was a breadth of twenty cubits round about the house on every side.'),(394786,13,26,41,11,'And the doors of the side-chambers were toward [the place] that was left, one door toward the north, and another door toward the south: and the breadth of the place that was left was five cubits round about.'),(394787,13,26,41,12,'And the building that was before the separate place at the side toward the west was seventy cubits broad; and the wall of the building was five cubits thick round about, and the length thereof ninety cubits.'),(394788,13,26,41,13,'So he measured the house, a hundred cubits long; and the separate place, and the building, with the walls thereof, a hundred cubits long;'),(394789,13,26,41,14,'also the breadth of the face of the house, and of the separate place toward the east, a hundred cubits.'),(394790,13,26,41,15,'And he measured the length of the building before the separate place which was at the back thereof, and the galleries thereof on the one side and on the other side, a hundred cubits; and the inner temple, and the porches of the court;'),(394791,13,26,41,16,'the thresholds, and the closed windows, and the galleries round about on their three stories, over against the threshold, ceiled with wood round about, and [from] the ground up to the windows, (now the windows were covered),'),(394792,13,26,41,17,'to [the space] above the door, even unto the inner house, and without, and by all the wall round about within and without, by measure.'),(394793,13,26,41,18,'And it was made with cherubim and palm-trees; and a palm-tree was between cherub and cherub, and every cherub had two faces;'),(394794,13,26,41,19,'so that there was the face of a man toward the palm-tree on the one side, and the face of a young lion toward the palm-tree on the other side. [thus was it] made through all the house round about:'),(394795,13,26,41,20,'from the ground unto above the door were cherubim and palm-trees made: thus was the wall of the temple.'),(394796,13,26,41,21,'As for the temple, the door-posts were squared; and as for the face of the sanctuary, the appearance [thereof] was as the appearance [of the temple].'),(394797,13,26,41,22,'The altar was of wood, three cubits high, and the length thereof two cubits; and the corners thereof, and the length thereof, and the walls thereof, were of wood: and he said unto me, This is the table that is before Jehovah.'),(394798,13,26,41,23,'And the temple and the sanctuary had two doors.'),(394799,13,26,41,24,'And the doors had two leaves [apiece], two turning leaves: two [leaves] for the one door, and two leaves for the other.'),(394800,13,26,41,25,'And there were made on them, on the doors of the temple, cherubim and palm-trees, like as were made upon the walls; and there was a threshold of wood upon the face of the porch without.'),(394801,13,26,41,26,'And there were closed windows and palm-trees on the one side and on the other side, on the sides of the porch: thus were the side-chambers of the house, and the thresholds.'),(394802,13,26,42,1,'Then he brought me forth into the outer court, the way toward the north: and he brought me into the chamber that was over against the separate place, and which was over against the building toward the north.'),(394803,13,26,42,2,'Before the length of a hundred cubits was the north door, and the breadth was fifty cubits.'),(394804,13,26,42,3,'Over against the twenty [cubits] which belonged to the inner court, and over against the pavement which belonged to the outer court, was gallery against gallery in the third story.'),(394805,13,26,42,4,'And before the chambers was a walk of ten cubits\' breadth inward, a way of one cubit; and their doors were toward the north.'),(394806,13,26,42,5,'Now the upper chambers were shorter; for the galleries took away from these, more than from the lower and the middlemost, in the building.'),(394807,13,26,42,6,'For they were in three stories, and they had not pillars as the pillars of the courts: therefore [the uppermost] was straitened more than the lowest and the middlemost from the ground.'),(394808,13,26,42,7,'And the wall that was without by the side of the chambers, toward the outer court before the chambers, the length thereof was fifty cubits.'),(394809,13,26,42,8,'For the length of the chambers that were in the outer court was fifty cubits: and, lo, before the temple were a hundred cubits.'),(394810,13,26,42,9,'And from under these chambers was the entry on the east side, as one goeth into them from the outer court.'),(394811,13,26,42,10,'In the thickness of the wall of the court toward the east, before the separate place, and before the building, there were chambers.'),(394812,13,26,42,11,'And the way before them was like the appearance of [the way of] the chambers which were toward the north; according to their length so was their breadth: and all their egresses were both according to their fashions, and according to their doors.'),(394813,13,26,42,12,'And according to the doors of the chambers that were toward the south was a door at the head of the way, even the way directly before the wall toward the east, as one entereth into them.'),(394814,13,26,42,13,'Then said he unto me, The north chambers and the south chambers, which are before the separate place, they are the holy chambers, where the priests that are near unto Jehovah shall eat the most holy things: there shall they lay the most holy things, and the meal-offering, and the sin-offering, and the trespass-offering; for the place is holy.'),(394815,13,26,42,14,'When the priests enter in, then shall they not go out of the holy place into the outer court, but there they shall lay their garments wherein they minister; for they are holy: and they shall put on other garments, and shall approach to that which pertaineth to the people.'),(394816,13,26,42,15,'Now when he had made an end of measuring the inner house, he brought me forth by the way of the gate whose prospect is toward the east, and measured it round about.'),(394817,13,26,42,16,'He measured on the east side with the measuring reed five hundred reeds, with the measuring reed round about.'),(394818,13,26,42,17,'He measured on the north side five hundred reeds with the measuring reed round about.'),(394819,13,26,42,18,'He measured on the south side five hundred reeds with the measuring reed.'),(394820,13,26,42,19,'He turned about to the west side, and measured five hundred reeds with the measuring reed.'),(394821,13,26,42,20,'He measured it on the four sides: it had a wall round about, the length five hundred, and the breadth five hundred, to make a separation between that which was holy and that which was common.'),(394822,13,26,43,1,'Afterward he brought me to the gate, even the gate that looketh toward the east.'),(394823,13,26,43,2,'And, behold, the glory of the God of Israel came from the way of the east: and his voice was like the sound of many waters; and the earth shined with his glory.'),(394824,13,26,43,3,'And it was according to the appearance of the vision which I saw, even according to the vision that I saw when I came to destroy the city; and the visions were like the vision that I saw by the river Chebar; and I fell upon my face.'),(394825,13,26,43,4,'And the glory of Jehovah came into the house by the way of the gate whose prospect is toward the east.'),(394826,13,26,43,5,'And the Spirit took me up, and brought me into the inner court; and, behold, the glory of Jehovah filled the house.'),(394827,13,26,43,6,'And I heard one speaking unto me out of the house; and a man stood by me.'),(394828,13,26,43,7,'And he said unto me, Son of man, [this is] the place of my throne, and the place of the soles of my feet, where I will dwell in the midst of the children of Israel for ever. And the house of Israel shall no more defile my holy name, neither they, nor their kings, by their whoredom, and by the dead bodies of their kings [in] their high places;'),(394829,13,26,43,8,'in their setting of their threshold by my threshold, and their door-post beside my door-post, and there was [but] the wall between me and them; and they have defiled my holy name by their abominations which they have committed: wherefore I have consumed them in mine anger.'),(394830,13,26,43,9,'Now let them put away their whoredom, and the dead bodies of their kings, far from me; and I will dwell in the midst of them for ever.'),(394831,13,26,43,10,'Thou, son of man, show the house to the house of Israel, that they may be ashamed of their iniquities; and let them measure the pattern.'),(394832,13,26,43,11,'And if they be ashamed of all that they have done, make known unto them the form of the house, and the fashion thereof, and the egresses thereof, and the entrances thereof, and all the forms thereof, and all the ordinances thereof, and all the forms thereof, and all the laws thereof; and write it in their sight; that they may keep the whole form thereof, and all the ordinances thereof, and do them.'),(394833,13,26,43,12,'This is the law of the house: upon the top of the mountain the whole limit thereof round about shall be most holy. Behold, this is the law of the house.'),(394834,13,26,43,13,'And these are the measures of the altar by cubits (the cubit is a cubit and a handbreadth): the bottom shall be a cubit, and the breadth a cubit, and the border thereof by the edge thereof round about a span; and this shall be the base of the altar.'),(394835,13,26,43,14,'And from the bottom upon the ground to the lower ledge shall be two cubits, and the breadth one cubit; and from the lesser ledge to the greater ledge shall be four cubits, and the breadth a cubit.'),(394836,13,26,43,15,'And the upper altar shall be four cubits; and from the altar hearth and upward there shall be four horns.'),(394837,13,26,43,16,'And the altar hearth shall be twelve [cubits] long by twelve broad, square in the four sides thereof.'),(394838,13,26,43,17,'And the ledge shall be fourteen [cubits] long by fourteen broad in the four sides thereof; and the border about it shall be half a cubit; and the bottom thereof shall be a cubit round about; and the steps thereof shall look toward the east.'),(394839,13,26,43,18,'And he said unto me, Son of man, thus saith the Lord Jehovah: These are the ordinances of the altar in the day when they shall make it, to offer burnt-offerings thereon, and to sprinkle blood thereon.'),(394840,13,26,43,19,'Thou shalt give to the priests the Levites that are of the seed of Zadok, who are near unto me, to minister unto me, saith the Lord Jehovah, a young bullock for a sin-offering.'),(394841,13,26,43,20,'And thou shalt take of the blood thereof, and put it on the four horns of it, and on the four corners of the ledge, and upon the border round about: thus shalt thou cleanse it and make atonement for it.'),(394842,13,26,43,21,'Thou shalt also take the bullock of the sin-offering, and it shall be burnt in the appointed place of the house, without the sanctuary.'),(394843,13,26,43,22,'And on the second day thou shalt offer a he-goat without blemish for a sin-offering; and they shall cleanse the altar, as they did cleanse it with the bullock.'),(394844,13,26,43,23,'When thou hast made an end of cleansing it, thou shalt offer a young bullock without blemish, and a ram out of the flock without blemish.'),(394845,13,26,43,24,'And thou shalt bring them near before Jehovah, and the priests shall cast salt upon them, and they shall offer them up for a burnt-offering unto Jehovah.'),(394846,13,26,43,25,'Seven days shalt thou prepare every day a goat for a sin-offering: they shall also prepare a young bullock, and a ram out of the flock, without blemish.'),(394847,13,26,43,26,'Seven days shall they make atonement for the altar and purify it; so shall they consecrate it.'),(394848,13,26,43,27,'And when they have accomplished the days, it shall be that upon the eighth day, and forward, the priests shall make your burnt-offerings upon the altar, and your peace-offerings; and I will accept you, saith the Lord Jehovah.'),(394849,13,26,44,1,'Then he brought me back by the way of the outer gate of the sanctuary, which looketh toward the east; and it was shut.'),(394850,13,26,44,2,'And Jehovah said unto me, This gate shall be shut; it shall not be opened, neither shall any man enter in by it; for Jehovah, the God of Israel, hath entered in by it; therefore it shall be shut.'),(394851,13,26,44,3,'As for the prince, he shall sit therein as prince to eat bread before Jehovah; he shall enter by the way of the porch of the gate, and shall go out by the way of the same.'),(394852,13,26,44,4,'Then he brought me by the way of the north gate before the house; and I looked, and, behold, the glory of Jehovah filled the house of Jehovah: and I fell upon my face.'),(394853,13,26,44,5,'And Jehovah said unto me, Son of man, mark well, and behold with thine eyes, and hear with thine ears all that I say unto thee concerning all the ordinances of the house of Jehovah, and all the laws thereof; and mark well the entrance of the house, with every egress of the sanctuary.'),(394854,13,26,44,6,'And thou shalt say to the rebellious, even to the house of Israel, Thus saith the Lord Jehovah: O ye house of Israel, let it suffice you of all your abominations,'),(394855,13,26,44,7,'in that ye have brought in foreigners, uncircumcised in heart and uncircumcised in flesh, to be in my sanctuary, to profane it, even my house, when ye offer my bread, the fat and the blood, and they have broken my covenant, [to add] unto all your abominations.'),(394856,13,26,44,8,'And ye have not kept the charge of my holy things; but ye have set keepers of my charge in my sanctuary for yourselves.'),(394857,13,26,44,9,'Thus saith the Lord Jehovah, No foreigner, uncircumcised in heart and uncircumcised in flesh, shall enter into my sanctuary, of any foreigners that are among the children of Israel.'),(394858,13,26,44,10,'But the Levites that went far from me, when Israel went astray, that went astray from me after their idols, they shall bear their iniquity.'),(394859,13,26,44,11,'Yet they shall be ministers in my sanctuary, having oversight at the gates of the house, and ministering in the house: they shall slay the burnt-offering and the sacrifice for the people, and they shall stand before them to minister unto them.'),(394860,13,26,44,12,'Because they ministered unto them before their idols, and became a stumblingblock of iniquity unto the house of Israel; therefore have I lifted up my hand against them, saith the Lord Jehovah, and they shall bear their iniquity.'),(394861,13,26,44,13,'And they shall not come near unto me, to execute the office of priest unto me, nor to come near to any of my holy things, unto the things that are most holy; but they shall bear their shame, and their abominations which they have committed.'),(394862,13,26,44,14,'Yet will I make them keepers of the charge of the house, for all the service thereof, and for all that shall be done therein.'),(394863,13,26,44,15,'But the priests the Levites, the sons of Zadok, that kept the charge of my sanctuary when the children of Israel went astray from me, they shall come near to me to minister unto me; and they shall stand before me to offer unto me the fat and the blood, saith the Lord Jehovah:'),(394864,13,26,44,16,'they shall enter into my sanctuary, and they shall come near to my table, to minister unto me, and they shall keep my charge.'),(394865,13,26,44,17,'And it shall be that, when they enter in at the gates of the inner court, they shall be clothed with linen garments; and no wool shall come upon them, while they minister in the gates of the inner court, and within.'),(394866,13,26,44,18,'They shall have linen tires upon their heads, and shall have linen breeches upon their loins; they shall not gird themselves with [anything that causeth] sweat.'),(394867,13,26,44,19,'And when they go forth into the outer court, even into the outer court to the people, they shall put off their garments wherein they minister, and lay them in the holy chambers; and they shall put on other garments, that they sanctify not the people with their garments.'),(394868,13,26,44,20,'Neither shall they shave their heads, nor suffer their locks to grow long; they shall only cut off the hair of their heads.'),(394869,13,26,44,21,'Neither shall any of the priests drink wine, when they enter into the inner court.'),(394870,13,26,44,22,'Neither shall they take for their wives a widow, nor her that is put away; but they shall take virgins of the seed of the house of Israel, or a widow that is the widow of a priest.'),(394871,13,26,44,23,'And they shall teach my people the difference between the holy and the common, and cause them to discern between the unclean and the clean.'),(394872,13,26,44,24,'And in a controversy they shall stand to judge; according to mine ordinances shall they judge it: and they shall keep my laws and my statutes in all my appointed feasts; and they shall hallow my sabbaths.'),(394873,13,26,44,25,'And they shall go in to no dead person to defile themselves; but for father, or for mother, or for son, or for daughter, for brother, or for sister that hath had no husband, they may defile themselves.'),(394874,13,26,44,26,'And after he is cleansed, they shall reckon unto him seven days.'),(394875,13,26,44,27,'And in the day that he goeth into the sanctuary, into the inner court, to minister in the sanctuary, he shall offer his sin-offering, saith the Lord Jehovah.'),(394876,13,26,44,28,'And they shall have an inheritance: I am their inheritance; and ye shall give them no possession in Israel; I am their possession.'),(394877,13,26,44,29,'They shall eat the meal-offering, and the sin-offering, and the trespass-offering; and every devoted thing in Israel shall be theirs.'),(394878,13,26,44,30,'And the first of all the first-fruits of every thing, and every oblation of everything, of all your oblations, shall be for the priest: ye shall also give unto the priests the first of your dough, to cause a blessing to rest on thy house.'),(394879,13,26,44,31,'The priests shall not eat of anything that dieth of itself, or is torn, whether it be bird or beast.'),(394880,13,26,45,1,'Moreover, when ye shall divide by lot the land for inheritance, ye shall offer an oblation unto Jehovah, a holy portion of the land; the length shall be the length of five and twenty thousand [reeds], and the breadth shall be ten thousand: it shall be holy in all the border thereof round about.'),(394881,13,26,45,2,'Of this there shall be for the holy place five hundred [in length] by five hundred [in breadth], square round about; and fifty cubits for the suburbs thereof round about.'),(394882,13,26,45,3,'And of this measure shalt thou measure a length of five and twenty thousand, and a breadth of ten thousand: and in it shall be the sanctuary, which is most holy.'),(394883,13,26,45,4,'It is a holy portion of the land; it shall be for the priests, the ministers of the sanctuary, that come near to minister unto Jehovah; and it shall be a place for their houses, and a holy place for the sanctuary.'),(394884,13,26,45,5,'And five and twenty thousand in length, and ten thousand in breadth, shall be unto the Levites, the ministers of the house, for a possession unto themselves, [for] twenty chambers.'),(394885,13,26,45,6,'And ye shall appoint the possession of the city five thousand broad, and five and twenty thousand long, side by side with the oblation of the holy portion: it shall be for the whole house of Israel.'),(394886,13,26,45,7,'And [whatsoever is] for the prince [shall be] on the one side and on the other side of the holy oblation and of the possession of the city, in front of the holy oblation and in front of the possession of the city, on the west side westward, and on the east side eastward; and in length answerable unto one of the portions, from the west border unto the east border.'),(394887,13,26,45,8,'In the land it shall be to him for a possession in Israel: and my princes shall no more oppress my people; but they shall give the land to the house of Israel according to their tribes.'),(394888,13,26,45,9,'Thus saith the Lord Jehovah: Let it suffice you, O princes of Israel: remove violence and spoil, and execute justice and righteousness; take away your exactions from my people, saith the Lord Jehovah.'),(394889,13,26,45,10,'Ye shall have just balances, and a just ephah, and a just bath.'),(394890,13,26,45,11,'The ephah and the bath shall be of one measure, that the bath may contain the tenth part of a homer, and the ephah the tenth part of a homer: the measure thereof shall be after the homer.'),(394891,13,26,45,12,'And the shekel shall be twenty gerahs; twenty shekels, five and twenty shekels, fifteen shekels, shall be your maneh.'),(394892,13,26,45,13,'This is the oblation that ye shall offer: the sixth part of an ephah from a homer of wheat; and ye shall give the sixth part of an ephah from a homer of barley;'),(394893,13,26,45,14,'and the set portion of oil, of the bath of oil, the tenth part of a bath out of the cor, [which is] ten baths, even a homer; (for ten baths are a homer;)'),(394894,13,26,45,15,'and one lamb of the flock, out of two hundred, from the well-watered pastures of Israel; -for a meal-offering, and for a burnt-offering, and for peace-offerings, to make atonement for them, saith the Lord Jehovah.'),(394895,13,26,45,16,'All the people of the land shall give unto this oblation for the prince in Israel.'),(394896,13,26,45,17,'And it shall be the prince\'s part to give the burnt-offerings, and the meal-offerings, and the drink-offerings, in the feasts, and on the new moons, and on the sabbaths, in all the appointed feasts of the house of Israel: he shall prepare the sin-offering, and the meal-offering, and the burnt-offering, and the peace-offerings, to make atonement for the house of Israel.'),(394897,13,26,45,18,'Thus saith the Lord Jehovah: In the first [month], in the first [day] of the month, thou shalt take a young bullock without blemish; and thou shalt cleanse the sanctuary.'),(394898,13,26,45,19,'And the priest shall take of the blood of the sin-offering, and put it upon the door-posts of the house, and upon the four corners of the ledge of the altar, and upon the posts of the gate of the inner court.'),(394899,13,26,45,20,'And so thou shalt do on the seventh [day] of the month for every one that erreth, and for him that is simple: so shall ye make atonement for the house.'),(394900,13,26,45,21,'In the first [month], in the fourteenth day of the month, ye shall have the passover, a feast of seven days; unleavened bread shall be eaten.'),(394901,13,26,45,22,'And upon that day shall the prince prepare for himself and for all the people of the land a bullock for a sin-offering.'),(394902,13,26,45,23,'And the seven days of the feast he shall prepare a burnt-offering to Jehovah, seven bullocks and seven rams without blemish daily the seven days; and a he-goat daily for a sin-offering.'),(394903,13,26,45,24,'And he shall prepare a meal-offering, an ephah for a bullock, and an ephah for a ram, and a hin of oil to an ephah.'),(394904,13,26,45,25,'In the seventh [month], in the fifteenth day of the month, in the feast, shall he do the like the seven days; according to the sin-offering, according to the burnt-offering, and according to the meal-offering, and according to the oil.'),(394905,13,26,46,1,'Thus saith the Lord Jehovah: The gate of the inner court that looketh toward the east shall be shut the six working days; but on the sabbath day it shall be opened, and on the day of the new moon it shall be opened.'),(394906,13,26,46,2,'And the prince shall enter by the way of the porch of the gate without, and shall stand by the post of the gate; and the priests shall prepare his burnt-offering and his peace-offerings, and he shall worship at the threshold of the gate: then he shall go forth; but the gate shall not be shut until the evening.'),(394907,13,26,46,3,'And the people of the land shall worship at the door of that gate before Jehovah on the sabbaths and on the new moons.'),(394908,13,26,46,4,'And the burnt-offering that the prince shall offer unto Jehovah shall be on the sabbath day six lambs without blemish and a ram without blemish;'),(394909,13,26,46,5,'and the meal-offering shall be an ephah for the ram, and the meal-offering for the lambs as he is able to give, and a hin of oil to an ephah.'),(394910,13,26,46,6,'And on the day of the new moon it shall be a young bullock without blemish, and six lambs, and a ram; they shall be without blemish:'),(394911,13,26,46,7,'and he shall prepare a meal-offering, an ephah for the bullock, and an ephah for the ram, and for the lambs according as he is able, and a hin of oil to an ephah.'),(394912,13,26,46,8,'And when the prince shall enter, he shall go in by the way of the porch of the gate, and he shall go forth by the way thereof.'),(394913,13,26,46,9,'But when the people of the land shall come before Jehovah in the appointed feasts, he that entereth by the way of the north gate to worship shall go forth by the way of the south gate; and he that entereth by the way of the south gate shall go forth by the way of the north gate: he shall not return by the way of the gate whereby he came in, but shall go forth straight before him.'),(394914,13,26,46,10,'And the prince, when they go in, shall go in in the midst of them; and when they go forth, they shall go forth [together].'),(394915,13,26,46,11,'And in the feasts and in the solemnities the meal-offering shall be an ephah for a bullock, and an ephah for a ram, and for the lambs as he is able to give, and a hin of oil to an ephah.'),(394916,13,26,46,12,'And when the prince shall prepare a freewill-offering, a burnt-offering or peace-offerings as a freewill-offering unto Jehovah, one shall open for him the gate that looketh toward the east; and he shall prepare his burnt-offering and his peace-offerings, as he doth on the sabbath day: then he shall go forth; and after his going forth one shall shut the gate.'),(394917,13,26,46,13,'And thou shalt prepare a lamb a year old without blemish for a burnt-offering unto Jehovah daily: morning by morning shalt thou prepare it.'),(394918,13,26,46,14,'And thou shalt prepare a meal-offering with it morning by morning, the sixth part of an ephah, and the third part of a hin of oil, to moisten the fine flour; a meal-offering unto Jehovah continually by a perpetual ordinance.'),(394919,13,26,46,15,'Thus shall they prepare the lamb, and the meal-offering, and the oil, morning by morning, for a continual burnt-offering.'),(394920,13,26,46,16,'Thus saith the Lord Jehovah: If the prince give a gift unto any of his sons, it is his inheritance, it shall belong to his sons; it is their possession by inheritance.'),(394921,13,26,46,17,'But if he give of his inheritance a gift to one of his servants, it shall be his to the year of liberty; then it shall return to the prince; but as for his inheritance, it shall be for his sons.'),(394922,13,26,46,18,'Moreover the prince shall not take of the people\'s inheritance, to thrust them out of their possession; he shall give inheritance to his sons out of his own possession, that my people be not scattered every man from his possession.'),(394923,13,26,46,19,'Then he brought me through the entry, which was at the side of the gate, into the holy chambers for the priests, which looked toward the north: and, behold, there was a place on the hinder part westward.'),(394924,13,26,46,20,'And he said unto me, This is the place where the priests shall boil the trespass-offering and the sin-offering, [and] where they shall bake the meal-offering; that they bring them not forth into the outer court, to sanctify the people.'),(394925,13,26,46,21,'Then he brought me forth into the outer court, and caused me to pass by the four corners of the court; and, behold, in every corner of the court there was a court.'),(394926,13,26,46,22,'In the four corners of the court there were courts inclosed, forty [cubits] long and thirty broad: these four in the corners were of one measure.'),(394927,13,26,46,23,'And there was a wall round about in them, round about the four, and boiling-places were made under the walls round about.'),(394928,13,26,46,24,'Then said he unto me, These are the boiling-houses, where the ministers of the house shall boil the sacrifice of the people.'),(394929,13,26,47,1,'And he brought me back unto the door of the house; and, behold, waters issued out from under the threshold of the house eastward; (for the forefront of the house was toward the east;) and the waters came down from under, from the right side of the house, on the south of the altar.'),(394930,13,26,47,2,'Then he brought me out by the way of the gate northward, and led me round by the way without unto the outer gate, by the way of [the gate] that looketh toward the east; and, behold, there ran out waters on the right side.'),(394931,13,26,47,3,'When the man went forth eastward with the line in his hand, he measured a thousand cubits, and he caused me to pass through the waters, waters that were to the ankles.'),(394932,13,26,47,4,'Again he measured a thousand, and caused me to pass through the waters, waters that were to the knees. Again he measured a thousand, and caused me to pass through [the waters], waters that were to the loins.'),(394933,13,26,47,5,'Afterward he measured a thousand; [and it was] a river that I could not pass through; for the waters were risen, waters to swim in, a river that could not be passed through.'),(394934,13,26,47,6,'And he said unto me, Son of man, hast thou seen [this]? Then he brought me, and caused me to return to the bank of the river.'),(394935,13,26,47,7,'Now when I had returned, behold, upon the bank of the river were very many trees on the one side and on the other.'),(394936,13,26,47,8,'Then said he unto me, These waters issue forth toward the eastern region, and shall go down into the Arabah; and they shall go toward the sea; into the sea [shall the waters go] which were made to issue forth; and the waters shall be healed.'),(394937,13,26,47,9,'And it shall come to pass, that every living creature which swarmeth, in every place whither the rivers come, shall live; and there shall be a very great multitude of fish; for these waters are come thither, and [the waters of the sea] shall be healed, and everything shall live whithersoever the river cometh.'),(394938,13,26,47,10,'And it shall come to pass, that fishers shall stand by it: from En-gedi even unto En-eglaim shall be a place for the spreading of nets; their fish shall be after their kinds, as the fish of the great sea, exceeding many.'),(394939,13,26,47,11,'But the miry places thereof, and the marshes thereof, shall not be healed; they shall be given up to salt.'),(394940,13,26,47,12,'And by the river upon the bank thereof, on this side and on that side, shall grow every tree for food, whose leaf shall not whither, neither shall the fruit thereof fail: it shall bring forth new fruit every month, because the waters thereof issue out of the sanctuary; and the fruit thereof shall be for food, and the leaf thereof for healing.'),(394941,13,26,47,13,'Thus saith the Lord Jehovah: This shall be the border, whereby ye shall divide the land for inheritance according to the twelve tribes of Israel: Joseph [shall have two] portions.'),(394942,13,26,47,14,'And ye shall inherit it, one as well as another; for I sware to give it unto your fathers: and this land shall fall unto you for inheritance.'),(394943,13,26,47,15,'And this shall be the border of the land: On the north side, from the great sea, by the way of Hethlon, unto the entrance of Zedad;'),(394944,13,26,47,16,'Hamath, Berothah, Sibraim, which is between the border of Damascus and the border of Hamath; Hazer-hatticon, which is by the border of Hauran.'),(394945,13,26,47,17,'And the border from the sea, shall be Hazar-enon at the border of Damascus; and on the north northward is the border of Hamath. This is the north side.'),(394946,13,26,47,18,'And the east side, between Hauran and Damascus and Gilead, and the land of Israel, shall be the Jordan; from the [north] border unto the east sea shall ye measure. This is the east side.'),(394947,13,26,47,19,'And the south side southward shall be from Tamar as far as the waters of Meriboth-kadesh, to the brook [of Egypt], unto the great sea. This is the south side southward.'),(394948,13,26,47,20,'And the west side shall be the great sea, from the [south] border as far as over against the entrance of Hamath. This is the west side.'),(394949,13,26,47,21,'So shall ye divide this land unto you according to the tribes of Israel.'),(394950,13,26,47,22,'And it shall come to pass, that ye shall divide it by lot for an inheritance unto you and to the strangers that sojourn among you, who shall beget children among you; and they shall be unto you as the home-born among the children of Israel; they shall have inheritance with you among the tribes of Israel.'),(394951,13,26,47,23,'And it shall come to pass, that in what tribe the stranger sojourneth, there shall ye give him his inheritance, saith the Lord Jehovah.'),(394952,13,26,48,1,'Now these are the names of the tribes: From the north end, beside the way of Hethlon to the entrance of Hamath, Hazar-enan at the border of Damascus, northward beside Hamath, (and they shall have their sides east [and] west,) Dan, one [portion].'),(394953,13,26,48,2,'And by the border of Dan, from the east side unto the west side, Asher, one [portion].'),(394954,13,26,48,3,'And by the border of Asher, from the east side even unto the west side, Naphtali, one [portion].'),(394955,13,26,48,4,'And by the border of Naphtali, from the east side unto the west side, Manasseh, one [portion].'),(394956,13,26,48,5,'And by the border of Manasseh, from the east side unto the west side, Ephraim, one [portion].'),(394957,13,26,48,6,'And by the border of Ephraim, from the east side even unto the west side, Reuben, one [portion].'),(394958,13,26,48,7,'And by the border of Reuben, from the east side unto the west side, Judah, one [portion].'),(394959,13,26,48,8,'And by the border of Judah, from the east side unto the west side, shall be the oblation which ye shall offer, five and twenty thousand [reeds] in breadth, and in length as one of the portions, from the east side unto the west side: and the sanctuary shall be in the midst of it.'),(394960,13,26,48,9,'The oblation that ye shall offer unto Jehovah shall be five and twenty thousand [reeds] in length, and ten thousand in breadth.'),(394961,13,26,48,10,'And for these, even for the priests, shall be the holy oblation: toward the north five and twenty thousand [in length], and toward the west ten thousand in breadth, and toward the east ten thousand in breadth, and toward the south five and twenty thousand in length: and the sanctuary of Jehovah shall be in the midst thereof.'),(394962,13,26,48,11,'[It shall be] for the priests that are sanctified of the sons of Zadok, that have kept my charge, that went not astray when the children of Israel went astray, as the Levites went astray.'),(394963,13,26,48,12,'And it shall be unto them an oblation from the oblation of the land, a thing most holy, by the border of the Levites.'),(394964,13,26,48,13,'And answerable unto the border of the priests, the Levites shall have five and twenty thousand in length, and ten thousand in breadth: all the length shall be five and twenty thousand, and the breadth ten thousand.'),(394965,13,26,48,14,'And they shall sell none of it, nor exchange it, nor shall the first-fruits of the land be alienated; for it is holy unto Jehovah.'),(394966,13,26,48,15,'And the five thousand that are left in the breadth, in front of the five and twenty thousand, shall be for common use, for the city, for dwelling and for suburbs; and the city shall be in the midst thereof.'),(394967,13,26,48,16,'And these shall be the measures thereof: the north side four thousand and five hundred, and the south side four thousand and five hundred, and on the east side four thousand and five hundred, and the west side four thousand and five hundred.'),(394968,13,26,48,17,'And the city shall have suburbs: toward the north two hundred and fifty, and toward the south two hundred and fifty, and toward the east two hundred and fifty, and toward the west two hundred and fifty.'),(394969,13,26,48,18,'And the residue in the length, answerable unto the holy oblation, shall be ten thousand eastward, and ten thousand westward; and it shall be answerable unto the holy oblation; and the increase thereof shall be for food unto them that labor in the city.'),(394970,13,26,48,19,'And they that labor in the city, out of all the tribes of Israel, shall till it.'),(394971,13,26,48,20,'All the oblation shall be five and twenty thousand by five and twenty thousand: ye shall offer the holy oblation four-square, with the possession of the city.'),(394972,13,26,48,21,'And the residue shall be for the prince, on the one side and on the other of the holy oblation and of the possession of the city; in front of the five and twenty thousand of the oblation toward the east border, and westward in front of the five and twenty thousand toward the west border, answerable unto the portions, it shall be for the prince: and the holy oblation and the sanctuary of the house shall be in the midst thereof.'),(394973,13,26,48,22,'Moreover from the possession of the Levites, and from the possession of the city, being in the midst of that which is the prince\'s, between the border of Judah and the border of Benjamin, it shall be for the prince.'),(394974,13,26,48,23,'And as for the rest of the tribes: from the east side unto the west side, Benjamin, one [portion].'),(394975,13,26,48,24,'And by the border of Benjamin, from the east side unto the west side, Simeon, one [portion].'),(394976,13,26,48,25,'And by the border of Simeon, from the east side unto the west side, Issachar, one [portion].'),(394977,13,26,48,26,'And by the border of Issachar, from the east side unto the west side, Zebulun, one [portion].'),(394978,13,26,48,27,'And by the border of Zebulun, from the east side unto the west side, Gad, one [portion].'),(394979,13,26,48,28,'And by the border of Gad, at the south side southward, the border shall be even from Tamar unto the waters of Meribath-kadesh, to the brook [of Egypt], unto the great sea.'),(394980,13,26,48,29,'This is the land which ye shall divide by lot unto the tribes of Israel for inheritance, and these are their several portions, saith the Lord Jehovah.'),(394981,13,26,48,30,'And these are the egresses of the city: On the north side four thousand and five hundred [reeds] by measure;'),(394982,13,26,48,31,'and the gates of the city shall be after the names of the tribes of Israel, three gates northward: the gate of Reuben, one; the gate of Judah, one; the gate of Levi, one.'),(394983,13,26,48,32,'And at the east side four thousand and five hundred [reeds], and three gates: even the gate of Joseph, one; the gate of Benjamin, one; the gate of Dan, one.'),(394984,13,26,48,33,'And at the south side four thousand and five hundred [reeds] by measure, and three gates: the gate of Simeon, one; the gate of Issachar, one; the gate of Zebulun, one.'),(394985,13,26,48,34,'At the west side four thousand and five hundred [reeds], with their three gates: the gate of Gad, one; the gate of Asher, one; the gate of Naphtali, one.'),(394986,13,26,48,35,'It shall be eighteen thousand [reeds] round about: and the name of the city from that day shall be, Jehovah is there. '),(394987,13,27,1,1,'In the third year of the reign of Jehoiakim king of Judah came Nebuchadnezzar king of Babylon unto Jerusalem, and besieged it.'),(394988,13,27,1,2,'And the Lord gave Jehoiakim king of Judah into his hand, with part of the vessels of the house of God; and he carried them into the land of Shinar to the house of his god: and he brought the vessels into the treasure-house of his god.'),(394989,13,27,1,3,'And the king spake unto Ashpenaz the master of his eunuchs, that he should bring in [certain] of the children of Israel, even of the seed royal and of the nobles;'),(394990,13,27,1,4,'youths in whom was no blemish, but well-favored, and skilful in all wisdom, and endued with knowledge, and understanding science, and such as had ability to stand in the king\'s palace; and that he should teach them the learning and the tongue of the Chaldeans.'),(394991,13,27,1,5,'And the king appointed for them a daily portion of the king\'s dainties, and of the wine which he drank, and that they should be nourished three years; that at the end thereof they should stand before the king.'),(394992,13,27,1,6,'Now among these were, of the children of Judah, Daniel, Hananiah, Mishael, and Azariah.'),(394993,13,27,1,7,'And the prince of the eunuchs gave names unto them: unto Daniel he gave [the name of] Belteshazzar; and to Hananiah, [of] Shadrach; and to Mishael, [of] Meshach; and to Azariah, [of] Abed-nego.'),(394994,13,27,1,8,'But Daniel purposed in his heart that he would not defile himself with the king\'s dainties, nor with the wine which he drank: therefore he requested of the prince of the eunuchs that he might not defile himself.'),(394995,13,27,1,9,'Now God made Daniel to find kindness and compassion in the sight of the prince of the eunuchs.'),(394996,13,27,1,10,'And the prince of the eunuchs said unto Daniel, I fear my lord the king, who hath appointed your food and your drink: for why should he see your faces worse looking than the youths that are of your own age? so would ye endanger my head with the king.'),(394997,13,27,1,11,'Then said Daniel to the steward whom the prince of the eunuchs had appointed over Daniel, Hananiah, Mishael, and Azariah:'),(394998,13,27,1,12,'Prove thy servants, I beseech thee, ten days; and let them give us pulse to eat, and water to drink.'),(394999,13,27,1,13,'Then let our countenances be looked upon before thee, and the countenance of the youths that eat of the king\'s dainties; and as thou seest, deal with thy servants.'),(395000,13,27,1,14,'So he hearkened unto them in this matter, and proved them ten days.'),(395001,13,27,1,15,'And at the end of ten days their countenances appeared fairer, and they were fatter in flesh, than all the youths that did eat of the king\'s dainties.'),(395002,13,27,1,16,'So the steward took away their dainties, and the wine that they should drink, and gave them pulse.'),(395003,13,27,1,17,'Now as for these four youths, God gave them knowledge and skill in all learning and wisdom: and Daniel had understanding in all visions and dreams.'),(395004,13,27,1,18,'And at the end of the days which the king had appointed for bringing them in, the prince of the eunuchs brought them in before Nebuchadnezzar.'),(395005,13,27,1,19,'And the king communed with them; and among them all was found none like Daniel, Hananiah, Mishael, and Azariah: therefore stood they before the king.'),(395006,13,27,1,20,'And in every matter of wisdom and understanding, concerning which the king inquired of them, he found them ten times better than all the magicians and enchanters that were in all his realm.'),(395007,13,27,1,21,'And Daniel continued even unto the first year of king Cyrus.'),(395008,13,27,2,1,'And in the second year of the reign of Nebuchadnezzar, Nebuchadnezzar dreamed dreams; and his spirit was troubled, and his sleep went from him.'),(395009,13,27,2,2,'Then the king commanded to call the magicians, and the enchanters, and the sorcerers, and the Chaldeans, to tell the king his dreams. So they came in and stood before the king.'),(395010,13,27,2,3,'And the king said unto them, I have dreamed a dream, and my spirit is troubled to know the dream.'),(395011,13,27,2,4,'Then spake the Chaldeans to the king in the Syrian language, O king, live for ever: tell thy servants the dream, and we will show the interpretation.'),(395012,13,27,2,5,'The king answered and said to the Chaldeans, The thing is gone from me: if ye make not known unto me the dream and the interpretation thereof, ye shall be cut in pieces, and your houses shall be made a dunghill.'),(395013,13,27,2,6,'But if ye show the dream and the interpretation thereof, ye shall receive of me gifts and rewards and great honor: therefore show me the dream and the interpretation thereof.'),(395014,13,27,2,7,'They answered the second time and said, Let the king tell his servants the dream, and we will show the interpretation.'),(395015,13,27,2,8,'The king answered and said, I know of a certainty that ye would gain time, because ye see the thing is gone from me.'),(395016,13,27,2,9,'But if ye make not known unto me the dream, there is but one law for you; for ye have prepared lying and corrupt words to speak before me, till the time be changed: therefore tell me the dream, and I shall know that ye can show me the interpretation thereof.'),(395017,13,27,2,10,'The Chaldeans answered before the king, and said, There is not a man upon the earth that can show the king\'s matter, forasmuch as no king, lord, or ruler, hath asked such a thing of any magician, or enchanter, or Chaldean.'),(395018,13,27,2,11,'And it is a rare thing that the king requireth, and there is no other that can show it before the king, except the gods, whose dwelling is not with flesh.'),(395019,13,27,2,12,'For this cause the king was angry and very furious, and commanded to destroy all the wise men of Babylon.'),(395020,13,27,2,13,'So the decree went forth, and the wise men were to be slain; and they sought Daniel and his companions to be slain.'),(395021,13,27,2,14,'Then Daniel returned answer with counsel and prudence to Arioch the captain of the king\'s guard, who was gone forth to slay the wise men of Babylon;'),(395022,13,27,2,15,'he answered and said to Arioch the king\'s captain, Wherefore is the decree so urgent from the king? Then Arioch made the thing known to Daniel.'),(395023,13,27,2,16,'And Daniel went in, and desired of the king that he would appoint him a time, and he would show the king the interpretation.'),(395024,13,27,2,17,'Then Daniel went to his house, and made the thing known to Hananiah, Mishael, and Azariah, his companions:'),(395025,13,27,2,18,'that they would desire mercies of the God of heaven concerning this secret; that Daniel and his companions should nor perish with the rest of the wise men of Babylon.'),(395026,13,27,2,19,'Then was the secret revealed unto Daniel in a vision of the night. Then Daniel blessed the God of heaven.'),(395027,13,27,2,20,'Daniel answered and said, Blessed be the name of God for ever and ever; for wisdom and might are his.'),(395028,13,27,2,21,'And he changeth the times and the seasons; he removeth kings, and setteth up kings; he giveth wisdom unto the wise, and knowledge to them that have understanding;'),(395029,13,27,2,22,'he revealeth the deep and secret things; he knoweth what is in the darkness, and the light dwelleth with him.'),(395030,13,27,2,23,'I thank thee, and praise thee, O thou God of my fathers, who hast given me wisdom and might, and hast now made known unto me what we desired of thee; for thou hast made known unto us the king\'s matter.'),(395031,13,27,2,24,'Therefore Daniel went in unto Arioch, whom the king had appointed to destroy the wise men of Babylon; he went and said thus unto him: Destroy not the wise men of Babylon; bring me in before the king, and I will show unto the king the interpretation.'),(395032,13,27,2,25,'Then Arioch brought in Daniel before the king in haste, and said thus unto him, I have found a man of the children of the captivity of Judah, that will make known unto the king the interpretation.'),(395033,13,27,2,26,'The king answered and said to Daniel, whose name was Belteshazzar, Art thou able to make known unto me the dream which I have seen, and the interpretation thereof?'),(395034,13,27,2,27,'Daniel answered before the king, and said, The secret which the king hath demanded can neither wise men, enchanters, magicians, nor soothsayers, show unto the king;'),(395035,13,27,2,28,'but there is a God in heaven that revealeth secrets, and he hath made known to the king Nebuchadnezzar what shall be in the latter days. Thy dream, and the visions of thy head upon thy bed, are these:'),(395036,13,27,2,29,'as for thee, O king, thy thoughts came [into thy mind] upon thy bed, what should come to pass hereafter; and he that revealeth secrets hath made known to thee what shall come to pass.'),(395037,13,27,2,30,'But as for me, this secret is not revealed to me for any wisdom that I have more than any living, but to the intent that the interpretation may be made known to the king, and that thou mayest know the thoughts of thy heart.'),(395038,13,27,2,31,'Thou, O king, sawest, and, behold, a great image. This image, which was mighty, and whose brightness was excellent, stood before thee; and the aspect thereof was terrible.'),(395039,13,27,2,32,'As for this image, its head was of fine gold, its breast and its arms of silver, its belly and its thighs of brass,'),(395040,13,27,2,33,'its legs of iron, its feet part of iron, and part of clay.'),(395041,13,27,2,34,'Thou sawest till that a stone was cut out without hands, which smote the image upon its feet that were of iron and clay, and brake them in pieces.'),(395042,13,27,2,35,'Then was the iron, the clay, the brass, the silver, and the gold, broken in pieces together, and became like the chaff of the summer threshing-floors; and the wind carried them away, so that no place was found for them: and the stone that smote the image became a great mountain, and filled the whole earth.'),(395043,13,27,2,36,'This is the dream; and we will tell the interpretation thereof before the king.'),(395044,13,27,2,37,'Thou, O king, art king of kings, unto whom the God of heaven hath given the kingdom, the power, and the strength, and the glory;'),(395045,13,27,2,38,'and wheresoever the children of men dwell, the beasts of the field and the birds of the heavens hath he given into thy hand, and hath made thee to rule over them all: thou art the head of gold.'),(395046,13,27,2,39,'And after thee shall arise another kingdom inferior to thee; and another third kingdom of brass, which shall bear rule over all the earth.'),(395047,13,27,2,40,'And the fourth kingdom shall be strong as iron, forasmuch as iron breaketh in pieces and subdueth all things; and as iron that crusheth all these, shall it break in pieces and crush.'),(395048,13,27,2,41,'And whereas thou sawest the feet and toes, part of potters\' clay, and part of iron, it shall be a divided kingdom; but there shall be in it of the strength of the iron, forasmuch as thou sawest the iron mixed with miry clay.'),(395049,13,27,2,42,'And as the toes of the feet were part of iron, and part of clay, so the kingdom shall be partly strong, and partly broken.'),(395050,13,27,2,43,'And whereas thou sawest the iron mixed with miry clay, they shall mingle themselves with the seed of men; but they shall not cleave one to another, even as iron doth not mingle with clay.'),(395051,13,27,2,44,'And in the days of those kings shall the God of heaven set up a kingdom which shall never be destroyed, nor shall the sovereignty thereof be left to another people; but it shall break in pieces and consume all these kingdoms, and it shall stand for ever.'),(395052,13,27,2,45,'Forasmuch as thou sawest that a stone was cut out of the mountain without hands, and that it brake in pieces the iron, the brass, the clay, the silver, and the gold; the great God hath made known to the king what shall come to pass hereafter: and the dream is certain, and the interpretation thereof sure.'),(395053,13,27,2,46,'Then the king Nebuchadnezzar fell upon his face, and worshipped Daniel, and commanded that they should offer an oblation and sweet odors unto him.'),(395054,13,27,2,47,'The king answered unto Daniel, and said, Of a truth your God is the God of gods, and the Lord of kings, and a revealer of secrets, seeing thou hast been able to reveal this secret.'),(395055,13,27,2,48,'Then the king made Daniel great, and gave him many great gifts, and made him to rule over the whole province of Babylon, and to be chief governor over all the wise men of Babylon.'),(395056,13,27,2,49,'And Daniel requested of the king, and he appointed Shadrach, Meshach, and Abed-nego, over the affairs of the province of Babylon: but Daniel was in the gate of the king.'),(395057,13,27,3,1,'Nebuchadnezzar the king made an image of gold, whose height was threescore cubits, and the breadth thereof six cubits: he set it up in the plain of Dura, in the province of Babylon.'),(395058,13,27,3,2,'Then Nebuchadnezzar the king sent to gather together the satraps, the deputies, and the governors, the judges, the treasurers, the counsellors, the sheriffs, and all the rulers of the provinces, to come to the dedication of the image which Nebuchadnezzar the king had set up.'),(395059,13,27,3,3,'Then the satraps, the deputies, and the governors, the judges, the treasurers, the counsellors, the sheriffs, and all the rulers of the provinces, were gathered together unto the dedication of the image that Nebuchadnezzar the king had set up; and they stood before the image that Nebuchadnezzar had set up.'),(395060,13,27,3,4,'Then the herald cried aloud, To you it is commanded, O peoples, nations, and languages,'),(395061,13,27,3,5,'that at what time ye hear the sound of the cornet, flute, harp, sackbut, psaltery, dulcimer, and all kinds of music, ye fall down and worship the golden image that Nebuchadnezzar the king hath set up;'),(395062,13,27,3,6,'and whoso falleth not down and worshippeth shall the same hour be cast into the midst of a burning fiery furnace.'),(395063,13,27,3,7,'Therefore at that time, when all the peoples heard the sound of the cornet, flute, harp, sackbut, psaltery, and all kinds of music, all the peoples, the nations, and the languages, fell down and worshipped the golden image that Nebuchadnezzar the king had set up.'),(395064,13,27,3,8,'Wherefore at that time certain Chaldeans came near, and brought accusation against the Jews.'),(395065,13,27,3,9,'They answered and said to Nebuchadnezzar the king, O king, live for ever.'),(395066,13,27,3,10,'Thou, O king, hast made a decree, that every man that shall hear the sound of the cornet, flute, harp, sackbut, psaltery, and dulcimer, and all kinds of music, shall fall down and worship the golden image;'),(395067,13,27,3,11,'and whoso falleth not down and worshippeth, shall be cast into the midst of a burning fiery furnace.'),(395068,13,27,3,12,'There are certain Jews whom thou hast appointed over the affairs of the province of Babylon: Shadrach, Meshach, and Abed-nego; these men, O king, have not regarded thee: they serve not thy gods, nor worship the golden image which thou hast set up.'),(395069,13,27,3,13,'Then Nebuchadnezzar in [his] rage and fury commanded to bring Shadrach, Meshach, and Abed-nego. Then they brought these men before the king.'),(395070,13,27,3,14,'Nebuchadnezzar answered and said unto them, Is it of purpose, O Shadrach, Meshach, and Abed-nego, that ye serve not my god, nor worship the golden image which I have set up?'),(395071,13,27,3,15,'Now if ye be ready that at what time ye hear the sound of the cornet, flute, harp, sackbut, psaltery, and dulcimer, and all kinds of music, ye fall down and worship the image which I have made, [well]: but if ye worship not, ye shall be cast the same hour into the midst of a burning fiery furnace; and who is that god that shall deliver you out of my hands?'),(395072,13,27,3,16,'Shadrach, Meshach, and Abed-nego answered and said to the king, O Nebuchadnezzar, we have no need to answer thee in this matter.'),(395073,13,27,3,17,'If it be [so], our God whom we serve is able to deliver us from the burning fiery furnace; and he will deliver us out of thy hand, O king.'),(395074,13,27,3,18,'But if not, be it known unto thee, O king, that we will not serve thy gods, nor worship the golden image which thou hast set up.'),(395075,13,27,3,19,'Then was Nebuchadnezzar full of fury, and the form of his visage was changed against Shadrach, Meshach, and Abed-nego: [therefore] he spake, and commanded that they should heat the furnace seven times more than it was wont to be heated.'),(395076,13,27,3,20,'And he commanded certain mighty men that were in his army to bind Shadrach, Meshach, and Abed-nego, [and] to cast them into the burning fiery furnace.'),(395077,13,27,3,21,'Then these men were bound in their hosen, their tunics, and their mantles, and their [other] garments, and were cast into the midst of the burning fiery furnace.'),(395078,13,27,3,22,'Therefore because the king\'s commandment was urgent, and the furnace exceeding hot, the flame of the fire slew those men that took up Shadrach, Meshach, and Abed-nego.'),(395079,13,27,3,23,'And these three men, Shadrach, Meshach, and Abed-nego, fell down bound into the midst of the burning fiery furnace.'),(395080,13,27,3,24,'Then Nebuchadnezzar the king was astonished, and rose up in haste: he spake and said unto his counsellors, Did not we cast three men bound into the midst of the fire? They answered and said unto the king, True, O king.'),(395081,13,27,3,25,'He answered and said, Lo, I see four men loose, walking in the midst of the fire, and they have no hurt; and the aspect of the fourth is like a son of the gods.'),(395082,13,27,3,26,'Then Nebuchadnezzar came near to the mouth of the burning fiery furnace: he spake and said, Shadrach, Meshach, and Abed-nego, ye servants of the Most High God, come forth, and come hither. Then Shadrach, Meshach, and Abed-nego came forth out of the midst of the fire.'),(395083,13,27,3,27,'And the satraps, the deputies, and the governors, and the king\'s counsellors, being gathered together, saw these men, that the fire had no power upon their bodies, nor was the hair of their head singed, neither were their hosen changed, nor had the smell of fire passed on them.'),(395084,13,27,3,28,'Nebuchadnezzar spake and said, Blessed be the God of Shadrach, Meshach, and Abed-nego, who hath sent his angel, and delivered his servants that trusted in him, and have changed the king\'s word, and have yielded their bodies, that they might not serve nor worship any god, except their own God.'),(395085,13,27,3,29,'Therefore I make a decree, that every people, nation, and language, which speak anything amiss against the God of Shadrach, Meshach, and Abed-nego, shall be cut in pieces, and their houses shall be made a dunghill; because there is no other god that is able to deliver after this sort.'),(395086,13,27,3,30,'Then the king promoted Shadrach, Meshach, and Abed-nego in the province of Babylon.'),(395087,13,27,4,1,'Nebuchadnezzar the king, unto all the peoples, nations, and languages, that dwell in all the earth: Peace be multiplied unto you.'),(395088,13,27,4,2,'It hath seemed good unto me to show the signs and wonders that the Most High God hath wrought toward me.'),(395089,13,27,4,3,'How great are his signs! and how mighty are his wonders! his kingdom is an everlasting kingdom, and his dominion is from generation to generation.'),(395090,13,27,4,4,'I, Nebuchadnezzar, was at rest in my house, and flourishing in my palace.'),(395091,13,27,4,5,'I saw a dream which made me afraid; and the thoughts upon my bed and the visions of my head troubled me.'),(395092,13,27,4,6,'Therefore made I a decree to bring in all the wise men of Babylon before me, that they might make known unto me the interpretation of the dream.'),(395093,13,27,4,7,'Then came in the magicians, the enchanters, the Chaldeans, and the soothsayers; and I told the dream before them; but they did not make known unto me the interpretation thereof.'),(395094,13,27,4,8,'But at the last Daniel came in before me, whose name was Belteshazzar, according to the name of my god, and in whom is the spirit of the holy gods: and I told the dream before him, [saying],'),(395095,13,27,4,9,'O Belteshazzar, master of the magicians, because I know that the spirit of the holy gods is in thee, and no secret troubleth thee, tell me the visions of my dream that I have seen, and the interpretation thereof.'),(395096,13,27,4,10,'Thus were the visions of my head upon my bed: I saw, and, behold, a tree in the midst of the earth; and the height thereof was great.'),(395097,13,27,4,11,'The tree grew, and was strong, and the height thereof reached unto heaven, and the sight thereof to the end of all the earth.'),(395098,13,27,4,12,'The leaves thereof were fair, and the fruit thereof much, and in it was food for all: the beasts of the field had shadow under it, and the birds of the heavens dwelt in the branches thereof, and all flesh was fed from it.'),(395099,13,27,4,13,'I saw in the visions of my head upon my bed, and, behold, a watcher and a holy one came down from heaven.'),(395100,13,27,4,14,'He cried aloud, and said thus, Hew down the tree, and cut off its branches, shake off its leaves, and scatter its fruit: let the beasts get away from under it, and the fowls from its branches.'),(395101,13,27,4,15,'Nevertheless leave the stump of its roots in the earth, even with a band of iron and brass, in the tender grass of the field; and let it be wet with the dew of heaven: and let his portion be with the beasts in the grass of the earth:'),(395102,13,27,4,16,'let his heart be changed from man\'s, and let a beast\'s heart be given unto him; and let seven times pass over him.'),(395103,13,27,4,17,'The sentence is by the decree of the watchers, and the demand by the word of the holy ones; to the intent that the living may know that the Most High ruleth in the kingdom of men, and giveth it to whomsoever he will, and setteth up over it the lowest of men.'),(395104,13,27,4,18,'This dream I, king Nebuchadnezzar, have seen; and thou, O Belteshazzar, declare the interpretation, forasmuch as all the wise men of my kingdom are not able to make known unto me the interpretation; but thou art able; for the spirit of the holy gods is in thee.'),(395105,13,27,4,19,'Then Daniel, whose name was Belteshazzar, was stricken dumb for a while, and his thoughts troubled him. The king answered and said, Belteshazzar, let not the dream, or the interpretation, trouble thee. Belteshazzar answered and said, My lord, the dream be to them that hate thee, and the interpretation thereof to thine adversaries.'),(395106,13,27,4,20,'The tree that thou sawest, which grew, and was strong, whose height reached unto heaven, and the sight thereof to all the earth;'),(395107,13,27,4,21,'whose leaves were fair, and the fruit thereof much, and in it was food for all; under which the beasts of the field dwelt, and upon whose branches the birds of the heavens had their habitation:'),(395108,13,27,4,22,'it is thou, O king, that art grown and become strong; for thy greatness is grown, and reacheth unto heaven, and thy dominion to the end of the earth.'),(395109,13,27,4,23,'And whereas the king saw a watcher and a holy one coming down from heaven, and saying, Hew down the tree, and destroy it; nevertheless leave the stump of the roots thereof in the earth, even with a band of iron and brass, in the tender grass of the field, and let it be wet with the dew of heaven: and let his portion be with the beasts of the field, till seven times pass over him;'),(395110,13,27,4,24,'this is the interpretation, O king, and it is the decree of the Most High, which is come upon my lord the king:'),(395111,13,27,4,25,'that thou shalt be driven from men, and thy dwelling shall be with the beasts of the field, and thou shalt be made to eat grass as oxen, and shalt be wet with the dew of heaven, and seven times shall pass over thee; till thou know that the Most High ruleth in the kingdom of men, and giveth it to whomsoever he will.'),(395112,13,27,4,26,'And whereas they commanded to leave the stump of the roots of the tree; thy kingdom shall be sure unto thee, after that thou shalt have known that the heavens do rule.'),(395113,13,27,4,27,'Wherefore, O king, let my counsel be acceptable unto thee, and break off thy sins by righteousness, and thine iniquities by showing mercy to the poor; if there may be a lengthening of thy tranquillity.'),(395114,13,27,4,28,'All this came upon the king Nebuchadnezzar.'),(395115,13,27,4,29,'At the end of twelve months he was walking in the royal palace of Babylon.'),(395116,13,27,4,30,'The king spake and said, Is not this great Babylon, which I have built for the royal dwelling-place, by the might of my power and for the glory of my majesty?'),(395117,13,27,4,31,'While the word was in the king\'s mouth, there fell a voice from heaven, [saying], O king Nebuchadnezzar, to thee it is spoken: The kingdom is departed from thee:'),(395118,13,27,4,32,'and thou shalt be driven from men; and they dwelling shall be with the beasts of the field; thou shalt be made to eat grass as oxen; and seven times shall pass over thee; until thou know that the Most High ruleth in the kingdom of men, and giveth it to whomsoever he will.'),(395119,13,27,4,33,'The same hour was the thing fulfilled upon Nebuchadnezzar: and he was driven from men, and did eat grass as oxen, and his body was wet with the dew of heaven, till his hair was grown like eagles\' [feathers], and his nails like birds\' [claws].'),(395120,13,27,4,34,'And at the end of the days I, Nebuchadnezzar, lifted up mine eyes unto heaven, and mine understanding returned unto me, and I blessed the Most High, and I praised and honored him that liveth for ever; for his dominion is an everlasting dominion, and his kingdom from generation to generation.'),(395121,13,27,4,35,'And all the inhabitants of the earth are reputed as nothing; and he doeth according to his will in the army of heaven, and among the inhabitants of the earth; and none can stay his hand, or say unto him, What doest thou?'),(395122,13,27,4,36,'At the same time mine understanding returned unto me; and for the glory of my kingdom, my majesty and brightness returned unto me; and my counsellors and my lords sought unto me; and I was established in my kingdom, and excellent greatness was added unto me.'),(395123,13,27,4,37,'Now I, Nebuchadnezzar, praise and extol and honor the King of heaven; for all his works are truth, and his ways justice; and those that walk in pride he is able to abase.'),(395124,13,27,5,1,'Belshazzar the king made a great feast to a thousand of his lords, and drank wine before the thousand.'),(395125,13,27,5,2,'Belshazzar, while he tasted the wine, commanded to bring the golden and silver vessels which Nebuchadnezzar his father had taken out of the temple which was in Jerusalem; that the king and his lords, his wives and his concubines, might drink therefrom.'),(395126,13,27,5,3,'Then they brought the golden vessels that were taken out of the temple of the house of God which was at Jerusalem; and the king and his lords, his wives and his concubines, drank from them.'),(395127,13,27,5,4,'They drank wine, and praised the gods of gold, and of silver, of brass, of iron, of wood, and of stone.'),(395128,13,27,5,5,'In the same hour came forth the fingers of a man\'s hand, and wrote over against the candlestick upon the plaster of the wall of the king\'s palace: and the king saw the part of the hand that wrote.'),(395129,13,27,5,6,'Then the king\'s countenance was changed in him, and his thoughts troubled him; and the joints of his loins were loosed, and his knees smote one against another.'),(395130,13,27,5,7,'The king cried aloud to bring in the enchanters, the Chaldeans, and the soothsayers. The king spake and said to the wise men of Babylon, Whosoever shall read this writing, and show me the interpretation thereof, shall be clothed with purple, and have a chain of gold about his neck, and shall be the third ruler in the kingdom.'),(395131,13,27,5,8,'Then came in all the king\'s wise men; but they could not read the writing, nor make known to the king the interpretation.'),(395132,13,27,5,9,'Then was king Belshazzar greatly troubled, and his countenance was changed in him, and his lords were perplexed.'),(395133,13,27,5,10,'[Now] the queen by reason of the words of the king and his lords came into the banquet house: the queen spake and said, O king, live forever; let not thy thoughts trouble thee, nor let thy countenance be changed.'),(395134,13,27,5,11,'There is a man in thy kingdom, in whom is the spirit of the holy gods; and in the days of thy father light and understanding and wisdom, like the wisdom of the gods, were found in him; and the king Nebuchadnezzar thy father, the king, [I say], thy father, made him master of the magicians, enchanters, Chaldeans, and soothsayers;'),(395135,13,27,5,12,'forasmuch as an excellent spirit, and knowledge, and understanding, interpreting of dreams, and showing of dark sentences, and dissolving of doubts, were found in the same Daniel, whom the king named Belteshazzar. Now let Daniel be called, and he will show the interpretation.'),(395136,13,27,5,13,'Then was Daniel brought in before the king. The king spake and said unto Daniel, Art thou that Daniel, who art of the children of the captivity of Judah, whom the king my father brought out of Judah?'),(395137,13,27,5,14,'I have heard of thee, that the spirit of the gods is in thee, and that light and understanding and excellent wisdom are found in thee.'),(395138,13,27,5,15,'And now the wise men, the enchanters, have been brought in before me, that they should read this writing, and make known unto me the interpretation thereof; but they could not show the interpretation of the thing.'),(395139,13,27,5,16,'But I have heard of thee, that thou canst give interpretations, and dissolve doubts; now if thou canst read the writing, and make known to me the interpretation thereof, thou shalt be clothed with purple, and have a chain of gold about thy neck, and shalt be the third ruler in the kingdom.'),(395140,13,27,5,17,'Then Daniel answered and said before the king, Let thy gifts be to thyself, and give thy rewards to another; nevertheless I will read the writing unto the king, and make known to him the interpretation.'),(395141,13,27,5,18,'O thou king, the Most High God gave Nebuchadnezzar thy father the kingdom, and greatness, and glory, and majesty:'),(395142,13,27,5,19,'and because of the greatness that he gave him, all the peoples, nations, and languages trembled and feared before him: whom he would he slew, and whom he would he kept alive; and whom he would he raised up, and whom he would he put down.'),(395143,13,27,5,20,'But when his heart was lifted up, and his spirit was hardened so that he dealt proudly, he was deposed from his kingly throne, and they took his glory from him:'),(395144,13,27,5,21,'and he was driven from the sons of men, and his heart was made like the beasts\', and his dwelling was with the wild asses; he was fed with grass like oxen, and his body was wet with the dew of heaven; until he knew that the Most High God ruleth in the kingdom of men, and that he setteth up over it whomsoever he will.'),(395145,13,27,5,22,'And thou his son, O Belshazzar, hast not humbled thy heart, though thou knewest all this,'),(395146,13,27,5,23,'but hast lifted up thyself against the Lord of heaven; and they have brought the vessels of his house before thee, and thou and thy lords, thy wives and thy concubines, have drunk wine from them; and thou hast praised the gods of silver and gold, of brass, iron, wood, and stone, which see not, nor hear, nor know; and the God in whose hand thy breath is, and whose are all thy ways, hast thou not glorified.'),(395147,13,27,5,24,'Then was the part of the hand sent from before him, and this writing was inscribed.'),(395148,13,27,5,25,'And this is the writing that was inscribed: MENE, MENE, TEKEL, UPHARSIN.'),(395149,13,27,5,26,'This is the interpretation of the thing: MENE; God hath numbered thy kingdom, and brought it to an end;'),(395150,13,27,5,27,'TEKEL; thou art weighed in the balances, and art found wanting.'),(395151,13,27,5,28,'PERES; thy kingdom is divided, and given to the Medes and Persians.'),(395152,13,27,5,29,'Then commanded Belshazzar, and they clothed Daniel with purple, and put a chain of gold about his neck, and made proclamation concerning him, that he should be the third ruler in the kingdom.'),(395153,13,27,5,30,'In that night Belshazzar the Chaldean King was slain.'),(395154,13,27,5,31,'And Darius the Mede received the kingdom, being about threescore and two years old.'),(395155,13,27,6,1,'It pleased Darius to set over the kingdom a hundred and twenty satraps, who should be throughout the whole kingdom;'),(395156,13,27,6,2,'and over them three presidents, of whom Daniel was one; that these satraps might give account unto them, and that the king should have no damage.'),(395157,13,27,6,3,'Then this Daniel was distinguished above the presidents and the satraps, because an excellent spirit was in him; and the king thought to set him over the whole realm.'),(395158,13,27,6,4,'Then the presidents and the satraps sought to find occasion against Daniel as touching the kingdom; but they could find no occasion nor fault, forasmuch as he was faithful, neither was there any error or fault found in him.'),(395159,13,27,6,5,'Then said these men, We shall not find any occasion against this Daniel, except we find it against him concerning the law of his God.'),(395160,13,27,6,6,'Then these presidents and satraps assembled together to the king, and said thus unto him, King Darius, live for ever.'),(395161,13,27,6,7,'All the presidents of the kingdom, the deputies and the satraps, the counsellors and the governors, have consulted together to establish a royal statute, and to make a strong interdict, that whosoever shall ask a petition of any god or man for thirty days, save of thee, O king, he shall be cast into the den of lions.'),(395162,13,27,6,8,'Now, O king, establish the interdict, and sign the writing, that it be not changed, according to the law of the Medes and Persians, which altereth not.'),(395163,13,27,6,9,'Wherefore king Darius signed the writing and the interdict.'),(395164,13,27,6,10,'And when Daniel knew that the writing was signed, he went into his house (now his windows were open in his chamber toward Jerusalem) and he kneeled upon his knees three times a day, and prayed, and gave thanks before his God, as he did aforetime.'),(395165,13,27,6,11,'Then these men assembled together, and found Daniel making petition and supplication before his God.'),(395166,13,27,6,12,'Then they came near, and spake before the king concerning the king\'s interdict: Hast thou not signed an interdict, that every man that shall make petition unto any god or man within thirty days, save unto thee, O king, shall be cast into the den of lions? The king answered and said, The thing is true, according to the law of the Medes and Persians, which altereth not.'),(395167,13,27,6,13,'Then answered they and said before the king, That Daniel, who is of the children of the captivity of Judah, regardeth not thee, O king, nor the interdict that thou hast signed, but maketh his petition three times a day.'),(395168,13,27,6,14,'Then the king, when he heard these words, was sore displeased, and set his heart on Daniel to deliver him; and he labored till the going down of the sun to rescue him.'),(395169,13,27,6,15,'Then these men assembled together unto the king, and said unto the king, Know, O king, that it is a law of the Medes and Persians, that no interdict nor statute which the king establisheth may be changed.'),(395170,13,27,6,16,'Then the king commanded, and they brought Daniel, and cast him into the den of lions. [Now] the king spake and said unto Daniel, Thy God whom thou servest continually, he will deliver thee.'),(395171,13,27,6,17,'And a stone was brought, and laid upon the mouth of the den; and the king sealed it with his own signet, and with the signet of his lords; that nothing might be changed concerning Daniel.'),(395172,13,27,6,18,'Then the king went to his palace, and passed the night fasting; neither were instruments of music brought before him: and his sleep fled from him.'),(395173,13,27,6,19,'Then the king arose very early in the morning, and went in haste unto the den of lions.'),(395174,13,27,6,20,'And when he came near unto the den to Daniel, he cried with a lamentable voice; the king spake and said to Daniel, O Daniel, servant of the living God, is thy God, whom thou servest continually, able to deliver thee from the lions?'),(395175,13,27,6,21,'Then said Daniel unto the king, O king, live for ever.'),(395176,13,27,6,22,'My God hath sent his angel, and hath shut the lions\' mouths, and they have not hurt me; forasmuch as before him innocency was found in me; and also before thee, O king, have I done no hurt.'),(395177,13,27,6,23,'Then was the king exceeding glad, and commanded that they should take Daniel up out of the den. So Daniel was taken up out of the den, and no manner of hurt was found upon him, because he had trusted in his God.'),(395178,13,27,6,24,'And the king commanded, and they brought those men that had accused Daniel, and they cast them into the den of lions, them, their children, and their wives; and the lions had the mastery of them, and brake all their bones in pieces, before they came to the bottom of the den.'),(395179,13,27,6,25,'Then king Darius wrote unto all the peoples, nations, and languages, that dwell in all the earth: Peace be multiplied unto you.'),(395180,13,27,6,26,'I make a decree, that in all the dominion of my kingdom men tremble and fear before the God of Daniel; for he is the living God, and stedfast for ever, And his kingdom that which shall not be destroyed; and his dominion shall be even unto the end.'),(395181,13,27,6,27,'He delivereth and rescueth, and he worketh signs and wonders in heaven and in earth, who hath delivered Daniel from the power of the lions.'),(395182,13,27,6,28,'So this Daniel prospered in the reign of Darius, and in the reign of Cyrus the Persian.'),(395183,13,27,7,1,'In the first year of Belshazzar king of Babylon Daniel had a dream and visions of his head upon his bed: then he wrote the dream and told the sum of the matters.'),(395184,13,27,7,2,'Daniel spake and said, I saw in my vision by night, and, behold, the four winds of heaven brake forth upon the great sea.'),(395185,13,27,7,3,'And four great beasts came up from the sea, diverse one from another.'),(395186,13,27,7,4,'The first was like a lion, and had eagle\'s wings: I beheld till the wings thereof were plucked, and it was lifted up from the earth, and made to stand upon two feet as a man; and a man\'s heart was given to it.'),(395187,13,27,7,5,'And, behold, another beast, a second, like to a bear; and it was raised up on one side, and three ribs were in its mouth between its teeth: and they said thus unto it, Arise, devour much flesh.'),(395188,13,27,7,6,'After this I beheld, and, lo, another, like a leopard, which had upon its back four wings of a bird; the beast had also four heads; and dominion was given to it.'),(395189,13,27,7,7,'After this I saw in the night-visions, and, behold, a fourth beast, terrible and powerful, and strong exceedingly; and it had great iron teeth; it devoured and brake in pieces, and stamped the residue with its feet: and it was diverse from all the beasts that were before it; and it had ten horns.'),(395190,13,27,7,8,'I considered the horns, and, behold, there came up among them another horn, a little one, before which three of the first horns were plucked up by the roots: and, behold, in this horn were eyes like the eyes of a man, and a mouth speaking great things.'),(395191,13,27,7,9,'I beheld till thrones were placed, and one that was ancient of days did sit: his raiment was white as snow, and the hair of his head like pure wool; his throne was fiery flames, [and] the wheels thereof burning fire.'),(395192,13,27,7,10,'A fiery stream issued and came forth from before him: thousands of thousands ministered unto him, and ten thousand times ten thousand stood before him: the judgment was set, and the books were opened.'),(395193,13,27,7,11,'I beheld at that time because of the voice of the great words which the horn spake; I beheld even till the beast was slain, and its body destroyed, and it was given to be burned with fire.'),(395194,13,27,7,12,'And as for the rest of the beasts, their dominion was taken away: yet their lives were prolonged for a season and a time.'),(395195,13,27,7,13,'I saw in the night-visions, and, behold, there came with the clouds of heaven one like unto a son of man, and he came even to the ancient of days, and they brought him near before him.'),(395196,13,27,7,14,'And there was given him dominion, and glory, and a kingdom, that all the peoples, nations, and languages should serve him: his dominion is an everlasting dominion, which shall not pass away, and his kingdom that which shall not be destroyed.'),(395197,13,27,7,15,'As for me, Daniel, my spirit was grieved in the midst of my body, and the visions of my head troubled me.'),(395198,13,27,7,16,'I came near unto one of them that stood by, and asked him the truth concerning all this. So he told me, and made me know the interpretation of the things.'),(395199,13,27,7,17,'These great beasts, which are four, are four kings, that shall arise out of the earth.'),(395200,13,27,7,18,'But the saints of the Most High shall receive the kingdom, and possess the kingdom for ever, even for ever and ever.'),(395201,13,27,7,19,'Then I desired to know the truth concerning the fourth beast, which was diverse from all of them, exceeding terrible, whose teeth were of iron, and its nails of brass; which devoured, brake in pieces, and stamped the residue with its feet;'),(395202,13,27,7,20,'and concerning the ten horns that were on its head, and the other [horn] which came up, and before which three fell, even that horn that had eyes, and a mouth that spake great things, whose look was more stout than its fellows.'),(395203,13,27,7,21,'I beheld, and the same horn made war with the saints, and prevailed against them;'),(395204,13,27,7,22,'until the ancient of days came, and judgment was given to the saints of the Most High, and the time came that the saints possessed the kingdom.'),(395205,13,27,7,23,'Thus he said, The fourth beast shall be a fourth kingdom upon earth, which shall be diverse from all the kingdoms, and shall devour the whole earth, and shall tread it down, and break it in pieces.'),(395206,13,27,7,24,'And as for the ten horns, out of this kingdom shall ten kings arise: and another shall arise after them; and he shall be diverse from the former, and he shall put down three kings.'),(395207,13,27,7,25,'And he shall speak words against the Most High, and shall wear out the saints of the Most High; and he shall think to change the times and the law; and they shall be given into his hand until a time and times and half a time.'),(395208,13,27,7,26,'But the judgment shall be set, and they shall take away his dominion, to consume and to destroy it unto the end.'),(395209,13,27,7,27,'And the kingdom and the dominion, and the greatness of the kingdoms under the whole heaven, shall be given to the people of the saints of the Most High: his kingdom is an everlasting kingdom, and all dominions shall serve and obey him.'),(395210,13,27,7,28,'Here is the end of the matter. As for me, Daniel, my thoughts much troubled me, and my countenance was changed in me: but I kept the matter in my heart.'),(395211,13,27,8,1,'In the third year of the reign of king Belshazzar a vision appeared unto me, even unto me, Daniel, after that which appeared unto me at the first.'),(395212,13,27,8,2,'And I saw in the vision; now it was so, that when I saw, I was in Shushan the palace, which is in the province of Elam; and I saw in the vision, and I was by the river Ulai.'),(395213,13,27,8,3,'Then I lifted up mine eyes, and saw, and, behold, there stood before the river a ram which had two horns: and the two horns were high; but one was higher than the other, and the higher came up last.'),(395214,13,27,8,4,'I saw the ram pushing westward, and northward, and southward; and no beasts could stand before him, neither was there any that could deliver out of his hand; but he did according to his will, and magnified himself.'),(395215,13,27,8,5,'And as I was considering, behold, a he-goat came from the west over the face of the whole earth, and touched not the ground: and the goat had a notable horn between his eyes.'),(395216,13,27,8,6,'And he came to the ram that had the two horns, which I saw standing before the river, and ran upon him in the fury of his power.'),(395217,13,27,8,7,'And I saw him come close unto the ram, and he was moved with anger against him, and smote the ram, and brake his two horns; and there was no power in the ram to stand before him; but he cast him down to the ground, and trampled upon him; and there was none that could deliver the ram out of his hand.'),(395218,13,27,8,8,'And the he-goat magnified himself exceedingly: and when he was strong, the great horn was broken; and instead of it there came up four notable [horns] toward the four winds of heaven.'),(395219,13,27,8,9,'And out of one of them came forth a little horn, which waxed exceeding great, toward the south, and toward the east, and toward the glorious [land].'),(395220,13,27,8,10,'And it waxed great, even to the host of heaven; and some of the host and of the stars it cast down to the ground, and trampled upon them.'),(395221,13,27,8,11,'Yea, it magnified itself, even to the prince of the host; and it took away from him the continual [burnt-offering], and the place of his sanctuary was cast down.'),(395222,13,27,8,12,'And the host was given over [to it] together with the continual [burnt-offering] through transgression; and it cast down truth to the ground, and it did [its pleasure] and prospered.'),(395223,13,27,8,13,'Then I heard a holy one speaking; and another holy one said unto that certain one who spake, How long shall be the vision [concerning] the continual [burnt-offering], and the transgression that maketh desolate, to give both the sanctuary and the host to be trodden under foot?'),(395224,13,27,8,14,'And he said unto me, Unto two thousand and three hundred evenings [and] mornings; then shall the sanctuary be cleansed.'),(395225,13,27,8,15,'And it came to pass, when I, even I Daniel, had seen the vision, that I sought to understand it; and, behold, there stood before me as the appearance of a man.'),(395226,13,27,8,16,'And I heard a man\'s voice between [the banks of] the Ulai, which called, and said, Gabriel, make this man to understand the vision.'),(395227,13,27,8,17,'So he came near where I stood; and when he came, I was affrighted, and fell upon my face: but he said unto me, Understand, O son of man; for the vision belongeth to the time of the end.'),(395228,13,27,8,18,'Now as he was speaking with me, I fell into a deep sleep with my face toward the ground; but he touched me, and set me upright.'),(395229,13,27,8,19,'And he said, Behold, I will make thee know what shall be in the latter time of the indignation; for it belongeth to the appointed time of the end.'),(395230,13,27,8,20,'The ram which thou sawest, that had the two horns, they are the kings of Media and Persia.'),(395231,13,27,8,21,'And the rough he-goat is the king of Greece: and the great horn that is between his eyes is the first king.'),(395232,13,27,8,22,'And as for that which was broken, in the place whereof four stood up, four kingdoms shall stand up out of the nation, but not with his power.'),(395233,13,27,8,23,'And in the latter time of their kingdom, when the transgressors are come to the full, a king of fierce countenance, and understanding dark sentences, shall stand up.'),(395234,13,27,8,24,'And his power shall be mighty, but not by his own power; and he shall destroy wonderfully, and shall prosper and do [his pleasure]; and he shall destroy the mighty ones and the holy people.'),(395235,13,27,8,25,'And through his policy he shall cause craft to prosper in his hand; and he shall magnify himself in his heart, and in [their] security shall he destroy many: he shall also stand up against the prince of princes; but he shall be broken without hand.'),(395236,13,27,8,26,'And the vision of the evenings and mornings which hath been told is true: but shut thou up the vision; for it belongeth to many days [to come].'),(395237,13,27,8,27,'And I, Daniel, fainted, and was sick certain days; then I rose up, and did the king\'s business: and I wondered at the vision, but none understood it.'),(395238,13,27,9,1,'In the first year of Darius the son of Ahasuerus, of the seed of the Medes, who was made king over the realm of the Chaldeans,'),(395239,13,27,9,2,'in the first year of his reign I, Daniel, understood by the books the number of the years whereof the word of Jehovah came to Jeremiah the prophet, for the accomplishing of the desolations of Jerusalem, even seventy years.'),(395240,13,27,9,3,'And I set my face unto the Lord God, to seek by prayer and supplications, with fasting and sackcloth and ashes.'),(395241,13,27,9,4,'And I prayed unto Jehovah my God, and made confession, and said, Oh, Lord, the great and dreadful God, who keepeth covenant and lovingkindness with them that love him and keep his commandments,'),(395242,13,27,9,5,'we have sinned, and have dealt perversely, and have done wickedly, and have rebelled, even turning aside from thy precepts and from thine ordinances;'),(395243,13,27,9,6,'neither have we hearkened unto thy servants the prophets, that spake in thy name to our kings, our princes, and our fathers, and to all the people of the land.'),(395244,13,27,9,7,'O Lord, righteousness belongeth unto thee, but unto us confusion of face, as at this day; to the men of Judah, and to the inhabitants of Jerusalem, and unto all Israel, that are near, and that are far off, through all the countries whither thou hast driven them, because of their trespass that they have trespassed against thee.'),(395245,13,27,9,8,'O Lord, to us belongeth confusion of face, to our kings, to our princes, and to our fathers, because we have sinned against thee.'),(395246,13,27,9,9,'To the Lord our God belong mercies and forgiveness; for we have rebelled against him;'),(395247,13,27,9,10,'neither have we obeyed the voice of Jehovah our God, to walk in his laws, which he set before us by his servants the prophets.'),(395248,13,27,9,11,'Yea, all Israel have transgressed thy law, even turning aside, that they should not obey thy voice: therefore hath the curse been poured out upon us, and the oath that is written in the law of Moses the servant of God; for we have sinned against him.'),(395249,13,27,9,12,'And he hath confirmed his words, which he spake against us, and against our judges that judged us, by bringing upon us a great evil; for under the whole heaven hath not been done as hath been done upon Jerusalem.'),(395250,13,27,9,13,'As it is written in the law of Moses, all this evil is come upon us: yet have we not entreated the favor of Jehovah our God, that we should turn from our iniquities, and have discernment in thy truth.'),(395251,13,27,9,14,'Therefore hath Jehovah watched over the evil, and brought it upon us; for Jehovah our God is righteous in all his works which he doeth, and we have not obeyed his voice.'),(395252,13,27,9,15,'And now, O Lord our God, that hast brought thy people forth out of the land of Egypt with a mighty hand, and hast gotten thee renown, as at this day; we have sinned, we have done wickedly.'),(395253,13,27,9,16,'O Lord, according to all thy righteousness, let thine anger and thy wrath, I pray thee, be turned away from thy city Jerusalem, thy holy mountain; because for our sins, and for the iniquities of our fathers, Jerusalem and thy people are become a reproach to all that are round about us.'),(395254,13,27,9,17,'Now therefore, O our God, hearken unto the prayer of thy servant, and to his supplications, and cause thy face to shine upon thy sanctuary that is desolate, for the Lord\'s sake.'),(395255,13,27,9,18,'O my God, incline thine ear, and hear; open thine eyes, and behold our desolations, and the city which is called by thy name: for we do not present our supplications before thee for our righteousness, but for thy great mercies\' sake.'),(395256,13,27,9,19,'O Lord, hear; O Lord, forgive; O Lord, hearken and do; defer not, for thine own sake, O my God, because thy city and thy people are called by thy name.'),(395257,13,27,9,20,'And while I was speaking, and praying, and confessing my sin and the sin of my people Israel, and presenting my supplication before Jehovah my God for the holy mountain of my God;'),(395258,13,27,9,21,'yea, while I was speaking in prayer, the man Gabriel, whom I had seen in the vision at the beginning, being caused to fly swiftly, touched me about the time of the evening oblation.'),(395259,13,27,9,22,'And he instructed me, and talked with me, and said, O Daniel, I am now come forth to give thee wisdom and understanding.'),(395260,13,27,9,23,'At the beginning of thy supplications the commandment went forth, and I am come to tell thee; for thou art greatly beloved: therefore consider the matter, and understand the vision.'),(395261,13,27,9,24,'Seventy weeks are decreed upon thy people and upon thy holy city, to finish transgression, and to make an end of sins, and to make reconciliation for iniquity, and to bring in everlasting righteousness, and to seal up vision and prophecy, and to anoint the most holy.'),(395262,13,27,9,25,'Know therefore and discern, that from the going forth of the commandment to restore and to build Jerusalem unto the anointed one, the prince, shall be seven weeks, and threescore and two weeks: it shall be built again, with street and moat, even in troublous times.'),(395263,13,27,9,26,'And after the threescore and two weeks shall the anointed one be cut off, and shall have nothing: and the people of the prince that shall come shall destroy the city and the sanctuary; and the end thereof shall be with a flood, and even unto the end shall be war; desolations are determined.'),(395264,13,27,9,27,'And he shall make a firm covenant with many for one week: and in the midst of the week he shall cause the sacrifice and the oblation to cease; and upon the wing of abominations [shall come] one that maketh desolate; and even unto the full end, and that determined, shall [wrath] be poured out upon the desolate.'),(395265,13,27,10,1,'In the third year of Cyrus king of Persia a thing was revealed unto Daniel, whose name was called Belteshazzar; and the thing was true, even a great warfare: and he understood the thing, and had understanding of the vision.'),(395266,13,27,10,2,'In those days I, Daniel, was mourning three whole weeks.'),(395267,13,27,10,3,'I ate no pleasant bread, neither came flesh nor wine into my mouth, neither did I anoint myself at all, till three whole weeks were fulfilled.'),(395268,13,27,10,4,'And in the four and twentieth day of the first month, as I was by the side of the great river, which is Hiddekel,'),(395269,13,27,10,5,'I lifted up mine eyes, and looked, and, behold, a man clothed in linen, whose loins were girded with pure gold of Uphaz:'),(395270,13,27,10,6,'his body also was like the beryl, and his face as the appearance of lightning, and his eyes as flaming torches, and his arms and his feet like unto burnished brass, and the voice of his words like the voice of a multitude.'),(395271,13,27,10,7,'And I, Daniel, alone saw the vision; for the men that were with me saw not the vision; but a great quaking fell upon them, and they fled to hide themselves.'),(395272,13,27,10,8,'So I was left alone, and saw this great vision, and there remained no strength in me; for my comeliness was turned in me into corruption, and I retained no strength.'),(395273,13,27,10,9,'Yet heard I the voice of his words; and when I heard the voice of his words, then was I fallen into a deep sleep on my face, with my face toward the ground.'),(395274,13,27,10,10,'And, behold, a hand touched me, which set me upon my knees and upon the palms of my hands.'),(395275,13,27,10,11,'And he said unto me, O Daniel, thou man greatly beloved, understand the words that I speak unto thee, and stand upright; for unto thee am I now sent. And when he had spoken this word unto me, I stood trembling.'),(395276,13,27,10,12,'Then said he unto me, Fear not, Daniel; for from the first day that thou didst set thy heart to understand, and to humble thyself before thy God, thy words were heard: and I am come for thy words\' sake.'),(395277,13,27,10,13,'But the prince of the kingdom of Persia withstood me one and twenty days; but, lo, Michael, one of the chief princes, came to help me: and I remained there with the kings of Persia.'),(395278,13,27,10,14,'Now I am come to make thee understand what shall befall thy people in the latter days; for the vision is yet for [many] days:'),(395279,13,27,10,15,'and when he had spoken unto me according to these words, I set my face toward the ground, and was dumb.'),(395280,13,27,10,16,'And, behold, one in the likeness of the sons of men touched my lips: then I opened my mouth, and spake and said unto him that stood before me, O my lord, by reason of the vision my sorrows are turned upon me, and I retain no strength.'),(395281,13,27,10,17,'For how can the servant of this my lord talk with this my lord? for as for me, straightway there remained no strength in me, neither was there breath left in me.'),(395282,13,27,10,18,'Then there touched me again one like the appearance of a man, and he strengthened me.'),(395283,13,27,10,19,'And he said, O man greatly beloved, fear not: peace be unto thee, be strong, yea, be strong. And when he spake unto me, I was strengthened, and said, Let my lord speak; for thou hast strengthened me.'),(395284,13,27,10,20,'Then said he, Knowest thou wherefore I am come unto thee? and now will I return to fight with the prince of Persia: and when I go forth, lo, the prince of Greece shall come.'),(395285,13,27,10,21,'But I will tell thee that which is inscribed in the writing of truth: and there is none that holdeth with me against these, but Michael your prince.'),(395286,13,27,11,1,'And as for me, in the first year of Darius the Mede, I stood up to confirm and strengthen him.'),(395287,13,27,11,2,'And now will I show thee the truth. Behold, there shall stand up yet three kings in Persia; and the fourth shall be far richer than they all: and when he is waxed strong through his riches, he shall stir up all against the realm of Greece.'),(395288,13,27,11,3,'And a mighty king shall stand up, that shall rule with great dominion, and do according to his will.'),(395289,13,27,11,4,'And when he shall stand up, his kingdom shall be broken, and shall be divided toward the four winds of heaven, but not to his posterity, nor according to his dominion wherewith he ruled; for his kingdom shall be plucked up, even for others besides these.'),(395290,13,27,11,5,'And the king of the south shall be strong, and [one] of his princes; and he shall be strong above him, and have dominion; his dominion shall be a great dominion.'),(395291,13,27,11,6,'And at the end of years they shall join themselves together; and the daughter of the king of the south shall come to the king of the north to make an agreement: but she shall not retain the strength of her arm; neither shall he stand, nor his arm; but she shall be given up, and they that brought her, and he that begat her, and he that strengthened her in those times.'),(395292,13,27,11,7,'But out of a shoot from her roots shall one stand up in his place, who shall come unto the army, and shall enter into the fortress of the king of the north, and shall deal against them, and shall prevail.'),(395293,13,27,11,8,'And also their gods, with their molten images, [and] with their goodly vessels of silver and of gold, shall he carry captive into Egypt; and he shall refrain some years from the king of the north.'),(395294,13,27,11,9,'And he shall come into the realm of the king of the south, but he shall return into his own land.'),(395295,13,27,11,10,'And his sons shall war, and shall assemble a multitude of great forces, which shall come on, and overflow, and pass through; and they shall return and war, even to his fortress.'),(395296,13,27,11,11,'And the king of the south shall be moved with anger, and shall come forth and fight with him, even with the king of the north; and he shall set forth a great multitude, and the multitude shall be given into his hand.'),(395297,13,27,11,12,'And the multitude shall be lifted up, and his heart shall be exalted; and he shall cast down tens of thousands, but he shall not prevail.'),(395298,13,27,11,13,'And the king of the north shall return, and shall set forth a multitude greater than the former; and he shall come on at the end of the times, [even of] years, with a great army and with much substance.'),(395299,13,27,11,14,'And in those times there shall many stand up against the king of the south: also the children of the violent among thy people shall lift themselves up to establish the vision; but they shall fall.'),(395300,13,27,11,15,'So the king of the north shall come, and cast up a mound, and take a well-fortified city: and the forces of the south shall not stand, neither his chosen people, neither shall there be any strength to stand.'),(395301,13,27,11,16,'But he that cometh against him shall do according to his own will, and none shall stand before him; and he shall stand in the glorious land, and in his hand shall be destruction.'),(395302,13,27,11,17,'And he shall set his face to come with the strength of his whole kingdom, and with him equitable conditions; and he shall perform them: and he shall give him the daughter of women, to corrupt her; but she shall not stand, neither be for him.'),(395303,13,27,11,18,'After this shall he turn his face unto the isles, and shall take many: but a prince shall cause the reproach offered by him to cease; yea, moreover, he shall cause his reproach to turn upon him.'),(395304,13,27,11,19,'Then he shall turn his face toward the fortresses of his own land; but he shall stumble and fall, and shall not be found.'),(395305,13,27,11,20,'Then shall stand up in his place one that shall cause an exactor to pass through the glory of the kingdom; but within few days he shall be destroyed, neither in anger, nor in battle.'),(395306,13,27,11,21,'And in his place shall stand up a contemptible person, to whom they had not given the honor of the kingdom: but he shall come in time of security, and shall obtain the kingdom by flatteries.'),(395307,13,27,11,22,'And the overwhelming forces shall be overwhelmed from before him, and shall be broken; yea, also the prince of the covenant.'),(395308,13,27,11,23,'And after the league made with him he shall work deceitfully; for he shall come up, and shall become strong, with a small people.'),(395309,13,27,11,24,'In time of security shall he come even upon the fattest places of the province; and he shall do that which his fathers have not done, nor his fathers\' fathers; he shall scatter among them prey, and spoil, and substance: yea, he shall devise his devices against the strongholds, even for a time.'),(395310,13,27,11,25,'And he shall stir up his power and his courage against the king of the south with a great army; and the king of the south shall war in battle with an exceeding great and mighty army; but he shall not stand; for they shall devise devices against him.'),(395311,13,27,11,26,'Yea, they that eat of his dainties shall destroy him, and his army shall overflow; and many shall fall down slain.'),(395312,13,27,11,27,'And as for both these kings, their hearts shall be to do mischief, and they shall speak lies at one table: but it shall not prosper; for yet the end shall be at the time appointed.'),(395313,13,27,11,28,'Then shall he return into his land with great substance; and his heart [shall be] against the holy covenant; and he shall do [his pleasure], and return to his own land.'),(395314,13,27,11,29,'At the time appointed he shall return, and come into the south; but it shall not be in the latter time as it was in the former.'),(395315,13,27,11,30,'For ships of Kittim shall come against him; therefore he shall be grieved, and shall return, and have indignation against the holy covenant, and shall do [his pleasure]: he shall even return, and have regard unto them that forsake the holy covenant.'),(395316,13,27,11,31,'And forces shall stand on his part, and they shall profane the sanctuary, even the fortress, and shall take away the continual [burnt-offering], and they shall set up the abomination that maketh desolate.'),(395317,13,27,11,32,'And such as do wickedly against the covenant shall he pervert by flatteries; but the people that know their God shall be strong, and do [exploits].'),(395318,13,27,11,33,'And they that are wise among the people shall instruct many; yet they shall fall by the sword and by flame, by captivity and by spoil, [many] days.'),(395319,13,27,11,34,'Now when they shall fall, they shall be helped with a little help; but many shall join themselves unto them with flatteries.'),(395320,13,27,11,35,'And some of them that are wise shall fall, to refine them, and to purify, and to make them white, even to the time of the end; because it is yet for the time appointed.'),(395321,13,27,11,36,'And the king shall do according to his will; and he shall exalt himself, and magnify himself above every god, and shall speak marvellous things against the God of gods; and he shall prosper till the indignation be accomplished; for that which is determined shall be done.'),(395322,13,27,11,37,'Neither shall he regard the gods of his fathers, nor the desire of women, nor regard any god; for he shall magnify himself above all.'),(395323,13,27,11,38,'But in his place shall he honor the god of fortresses; and a god whom his fathers knew not shall he honor with gold, and silver, and with precious stones, and pleasant things.'),(395324,13,27,11,39,'And he shall deal with the strongest fortresses by the help of a foreign god: whosoever acknowledgeth [him] he will increase with glory; and he shall cause them to rule over many, and shall divide the land for a price.'),(395325,13,27,11,40,'And at the time of the end shall the king of the south contend with him; and the king of the north shall come against him like a whirlwind, with chariots, and with horsemen, and with many ships; and he shall enter into the countries, and shall overflow and pass through.'),(395326,13,27,11,41,'He shall enter also into the glorious land, and many [countries] shall be overthrown; but these shall be delivered out of his hand: Edom, and Moab, and the chief of the children of Ammon.'),(395327,13,27,11,42,'He shall stretch forth his hand also upon the countries; and the land of Egypt shall not escape.'),(395328,13,27,11,43,'But he shall have power over the treasures of gold and of silver, and over all the precious things of Egypt; and the Libyans and the Ethiopians shall be at his steps.'),(395329,13,27,11,44,'But tidings out of the east and out of the north shall trouble him; and he shall go forth with great fury to destroy and utterly to sweep away many.'),(395330,13,27,11,45,'And he shall plant the tents of his palace between the sea and the glorious holy mountain; yet he shall come to his end, and none shall help him.'),(395331,13,27,12,1,'And at that time shall Michael stand up, the great prince who standeth for the children of thy people; and there shall be a time of trouble, such as never was since there was a nation even to that same time: and at that time thy people shall be delivered, every one that shall be found written in the book.'),(395332,13,27,12,2,'And many of them that sleep in the dust of the earth shall awake, some to everlasting life, and some to shame and everlasting contempt.'),(395333,13,27,12,3,'And they that are wise shall shine as the brightness of the firmament; and they that turn many to righteousness as the stars for ever and ever.'),(395334,13,27,12,4,'But thou, O Daniel, shut up the words, and seal the book, even to the time of the end: many shall run to and fro, and knowledge shall be increased.'),(395335,13,27,12,5,'Then I, Daniel, looked, and, behold, there stood other two, the one on the brink of the river on this side, and the other on the brink of the river on that side.'),(395336,13,27,12,6,'And one said to the man clothed in linen, who was above the waters of the river, How long shall it be to the end of these wonders?'),(395337,13,27,12,7,'And I heard the man clothed in linen, who was above the waters of the river, when he held up his right hand and his left hand unto heaven, and sware by him that liveth for ever that it shall be for a time, times, and a half; and when they have made an end of breaking in pieces the power of the holy people, all these things shall be finished.'),(395338,13,27,12,8,'And I heard, but I understood not: then said I, O my lord, what shall be the issue of these things?'),(395339,13,27,12,9,'And he said, Go thy way, Daniel; for the words are shut up and sealed till the time of the end.'),(395340,13,27,12,10,'Many shall purify themselves, and make themselves white, and be refined; but the wicked shall do wickedly; and none of the wicked shall understand; but they that are wise shall understand.'),(395341,13,27,12,11,'And from the time that the continual [burnt-offering] shall be taken away, and the abomination that maketh desolate set up, there shall be a thousand and two hundred and ninety days.'),(395342,13,27,12,12,'Blessed is he that waiteth, and cometh to the thousand three hundred and five and thirty days.'),(395343,13,27,12,13,'But go thou thy way till the end be; for thou shalt rest, and shalt stand in thy lot, at the end of the days. '),(395344,13,28,1,1,'The word of Jehovah that came unto Hosea the son of Beeri, in the days of Uzziah, Jotham, Ahaz, and Hezekiah, kings of Judah, and in the days of Jeroboam the son of Joash, king of Israel.'),(395345,13,28,1,2,'When Jehovah spake at the first by Hosea, Jehovah said unto Hosea, Go, take unto thee a wife of whoredom and children of whoredom; for the land doth commit great whoredom, [departing] from Jehovah.'),(395346,13,28,1,3,'So he went and took Gomer the daughter of Diblaim; and she conceived, and bare him a son.'),(395347,13,28,1,4,'And Jehovah said unto him, Call his name Jezreel; for yet a little while, and I will avenge the blood of Jezreel upon the house of Jehu, and will cause the kingdom of the house of Israel to cease.'),(395348,13,28,1,5,'And it shall come to pass at that day, that I will break the bow of Israel in the valley of Jezreel.'),(395349,13,28,1,6,'And she conceived again, and bare a daughter. And [Jehovah] said unto him, Call her name Lo-ruhamah; for I will no more have mercy upon the house of Israel, that I should in any wise pardon them.'),(395350,13,28,1,7,'But I will have mercy upon the house of Judah, and will save them by Jehovah their God, and will not save them by bow, nor by sword, nor by battle, by horses, nor by horsemen.'),(395351,13,28,1,8,'Now when she had weaned Lo-ruhamah, she conceived, and bare a son.'),(395352,13,28,1,9,'And [Jehovah] said, Call his name Lo-ammi; for ye are not my people, and I will not be your [God].'),(395353,13,28,1,10,'Yet the number of the children of Israel shall be as the sand of the sea, which cannot be measured nor numbered; and it shall come to pass that, in the place where it was said unto them, Ye are not my people, it shall be said unto them, [Ye are] the sons of the living God.'),(395354,13,28,1,11,'And the children of Judah and the children of Israel shall be gathered together, and they shall appoint themselves one head, and shall go up from the land; for great shall be the day of Jezreel.'),(395355,13,28,2,1,'Say ye unto your brethren, Ammi; and to your sisters, Ruhamah.'),(395356,13,28,2,2,'Contend with your mother, contend; for she is not my wife, neither am I her husband; and let her put away her whoredoms from her face, and her adulteries from between her breasts;'),(395357,13,28,2,3,'lest I strip her naked, and set her as in the day that she was born, and make her as a wilderness, and set her like a dry land, and slay her with thirst.'),(395358,13,28,2,4,'Yea, upon her children will I have no mercy; for they are children of whoredom;'),(395359,13,28,2,5,'for their mother hath played the harlot; she that conceived them hath done shamefully; for she said, I will go after my lovers, that give me my bread and my water, my wool and my flax, mine oil and my drink.'),(395360,13,28,2,6,'Therefore, behold, I will hedge up thy way with thorns, and I will build a wall against her, that she shall not find her paths.'),(395361,13,28,2,7,'And she shall follow after her lovers, but she shall not overtake them; and she shall seek them, but shall not find them: then shall she say, I will go and return to my first husband; for then was it better with me than now.'),(395362,13,28,2,8,'For she did not know that I gave her the grain, and the new wine, and the oil, and multiplied unto her silver and gold, which they used for Baal.'),(395363,13,28,2,9,'Therefore will I take back my grain in the time thereof, and my new wine in the season thereof, and will pluck away my wool and my flax which should have covered her nakedness.'),(395364,13,28,2,10,'And now will I uncover her lewdness in the sight of her lovers, and none shall deliver her out of my hand.'),(395365,13,28,2,11,'I will also cause all her mirth to cease, her feasts, her new moons, and her sabbaths, and all her solemn assemblies.'),(395366,13,28,2,12,'And I will lay waste her vines and her fig-trees, whereof she hath said, These are my hire that my lovers have given me; and I will make them a forest, and the beasts of the field shall eat them.'),(395367,13,28,2,13,'And I will visit upon her the days of the Baalim, unto which she burned incense, when she decked herself with her earrings and her jewels, and went after her lovers, and forgat me, saith Jehovah.'),(395368,13,28,2,14,'Therefore, behold, I will allure her, and bring her into the wilderness, and speak comfortably unto her.'),(395369,13,28,2,15,'And I will give her her vineyards from thence, and the valley of Achor for a door of hope; and she shall make answer there, as in the days of her youth, and as in the day when she came up out of the land of Egypt.'),(395370,13,28,2,16,'And it shall be at that day, saith Jehovah, that thou shalt call me Ishi, and shalt call me no more Baali.'),(395371,13,28,2,17,'For I will take away the names of the Baalim out of her mouth, and they shall no more be mentioned by their name.'),(395372,13,28,2,18,'And in that day will I make a covenant for them with the beasts of the field, and with the birds of the heavens, and with the creeping things of the ground: and I will break the bow and the sword and the battle out of the land, and will make them to lie down safely.'),(395373,13,28,2,19,'And I will betroth thee unto me for ever; yea, I will betroth thee unto me in righteousness, and in justice, and in lovingkindness, and in mercies.'),(395374,13,28,2,20,'I will even betroth thee unto me in faithfulness; and thou shalt know Jehovah.'),(395375,13,28,2,21,'And it shall come to pass in that day, I will answer, saith Jehovah, I will answer the heavens, and they shall answer the earth;'),(395376,13,28,2,22,'and the earth shall answer the grain, and the new wine, and the oil; and they shall answer Jezreel.'),(395377,13,28,2,23,'And I will sow her unto me in the earth; and I will have mercy upon her that had not obtained mercy; and I will say to them that were not my people, Thou art my people; and they shall say, [Thou art] my God.'),(395378,13,28,3,1,'And Jehovah said unto me, Go again, love a woman beloved of [her] friend, and an adulteress, even as Jehovah loveth the children of Israel, though they turn unto other gods, and love cakes of raisins.'),(395379,13,28,3,2,'So I bought her to me for fifteen [pieces] of silver, and a homer of barley, and a half-homer of barley;'),(395380,13,28,3,3,'and I said unto her, Thou shalt abide for me many days; thou shalt not play the harlot, and thou shalt not be any man\'s wife: so will I also be toward thee.'),(395381,13,28,3,4,'For the children of Israel shall abide many days without king, and without prince, and without sacrifice, and without pillar, and without ephod or teraphim:'),(395382,13,28,3,5,'afterward shall the children of Israel return, and seek Jehovah their God, and David their king, and shall come with fear unto Jehovah and to his goodness in the latter days.'),(395383,13,28,4,1,'Hear the word of Jehovah, ye children of Israel; for Jehovah hath a controversy with the inhabitants of the land, because there is no truth, nor goodness, nor knowledge of God in the land.'),(395384,13,28,4,2,'There is nought but swearing and breaking faith, and killing, and stealing, and committing adultery; they break out, and blood toucheth blood.'),(395385,13,28,4,3,'Therefore shall the land mourn, and every one that dwelleth therein shall languish, with the beasts of the field and the birds of the heavens; yea, the fishes of the sea also shall be taken away.'),(395386,13,28,4,4,'Yet let no man strive, neither let any man reprove; for thy people are as they that strive with the priest.'),(395387,13,28,4,5,'And thou shalt stumble in the day, and the prophet also shall stumble with thee in the night; and I will destroy thy mother.'),(395388,13,28,4,6,'My people are destroyed for lack of knowledge: because thou hast rejected knowledge, I will also reject thee, that thou shalt be no priest to me: seeing thou hast forgotten the law of thy God, I also will forget thy children.'),(395389,13,28,4,7,'As they were multiplied, so they sinned against me: I will change their glory into shame.'),(395390,13,28,4,8,'They feed on the sin of my people, and set their heart on their iniquity.'),(395391,13,28,4,9,'And it shall be, like people, like priest; and I will punish them for their ways, and will requite them their doings.'),(395392,13,28,4,10,'And they shall eat, and not have enough; they shall play the harlot, and shall not increase; because they have left off taking heed to Jehovah.'),(395393,13,28,4,11,'Whoredom and wine and new wine take away the understanding.'),(395394,13,28,4,12,'My people ask counsel at their stock, and their staff declareth unto them; for the spirit of whoredom hath caused them to err, and they have played the harlot, [departing] from under their God.'),(395395,13,28,4,13,'They sacrifice upon the tops of the mountains, and burn incense upon the hills, under oaks and poplars and terebinths, because the shadow thereof is good: therefore your daughters play the harlot, and your brides commit adultery.'),(395396,13,28,4,14,'I will not punish your daughters when they play the harlot, nor your brides when they commit adultery; for [the men] themselves go apart with harlots, and they sacrifice with the prostitutes; and the people that doth not understand shall be overthrown.'),(395397,13,28,4,15,'Though thou, Israel, play the harlot, yet let not Judah offend; and come not ye unto Gilgal, neither go ye up to Beth-aven, nor swear, As Jehovah liveth.'),(395398,13,28,4,16,'For Israel hath behaved himself stubbornly, like a stubborn heifer: now will Jehovah feed them as a lamb in a large place.'),(395399,13,28,4,17,'Ephraim is joined to idols; let him alone.'),(395400,13,28,4,18,'Their drink is become sour; they play the harlot continually; her rulers dearly love shame.'),(395401,13,28,4,19,'The wind hath wrapped her up in its wings; and they shall be put to shame because of their sacrifices.'),(395402,13,28,5,1,'Hear this, O ye priests, and hearken, O house of Israel, and give ear, O house of the king; for unto you pertaineth the judgment; for ye have been a snare at Mizpah, and a net spread upon Tabor.'),(395403,13,28,5,2,'And the revolters are gone deep in making slaughter; but I am a rebuker of them all.'),(395404,13,28,5,3,'I know Ephraim, and Israel is not hid from me; for now, O Ephraim, thou hast played the harlot, Israel is defiled.'),(395405,13,28,5,4,'Their doings will not suffer them to turn unto their God; for the spirit of whoredom is within them, and they know not Jehovah.'),(395406,13,28,5,5,'And the pride of Israel doth testify to his face: therefore Israel and Ephraim shall stumble in their iniquity; Judah also shall stumble with them.'),(395407,13,28,5,6,'They shall go with their flocks and with their herds to seek Jehovah; but they shall not find him: he hath withdrawn himself from them.'),(395408,13,28,5,7,'They have dealt treacherously against Jehovah; for they have borne strange children: now shall the new moon devour them with their fields.'),(395409,13,28,5,8,'Blow ye the cornet in Gibeah, and the trumpet in Ramah: sound an alarm at Beth-aven; behind thee, O Benjamin.'),(395410,13,28,5,9,'Ephraim shall become a desolation in the day of rebuke: among the tribes of Israel have I made known that which shall surely be.'),(395411,13,28,5,10,'The princes of Judah are like them that remove the landmark: I will pour out my wrath upon them like water.'),(395412,13,28,5,11,'Ephraim is oppressed, he is crushed in judgment; because he was content to walk after [man\'s] command.'),(395413,13,28,5,12,'Therefore am I unto Ephraim as a moth, and to the house of Judah as rottenness.'),(395414,13,28,5,13,'When Ephraim saw his sickness, and Judah [saw] his wound, then went Ephraim to Assyria, and sent to king Jareb: but he is not able to heal you, neither will he cure you of your wound.'),(395415,13,28,5,14,'For I will be unto Ephraim as a lion, and as a young lion to the house of Judah: I, even I, will tear and go away; I will carry off, and there shall be none to deliver.'),(395416,13,28,5,15,'I will go and return to my place, till they acknowledge their offence, and seek my face: in their affliction they will seek me earnestly.'),(395417,13,28,6,1,'Come, and let us return unto Jehovah; for he hath torn, and he will heal us; he hath smitten, and he will bind us up.'),(395418,13,28,6,2,'After two days will he revive us: on the third day he will raise us up, and we shall live before him.'),(395419,13,28,6,3,'And let us know, let us follow on to know Jehovah: his going forth is sure as the morning; and he will come unto us as the rain, as the latter rain that watereth the earth.'),(395420,13,28,6,4,'O Ephraim, what shall I do unto thee? O Judah, what shall I do unto thee? for your goodness is as a morning cloud, and as the dew that goeth early away.'),(395421,13,28,6,5,'Therefore have I hewed them by the prophets; I have slain them by the words of my mouth: and thy judgments are [as] the light that goeth forth.'),(395422,13,28,6,6,'For I desire goodness, and not sacrifice; and the knowledge of God more than burnt-offerings.'),(395423,13,28,6,7,'But they like Adam have transgressed the covenant: there have they dealt treacherously against me.'),(395424,13,28,6,8,'Gilead is a city of them that work iniquity; it is stained with blood.'),(395425,13,28,6,9,'And as troops of robbers wait for a man, so the company of priests murder in the way toward Shechem; yea, they have committed lewdness.'),(395426,13,28,6,10,'In the house of Israel I have seen a horrible thing: there whoredom is [found] in Ephraim, Israel is defiled.'),(395427,13,28,6,11,'Also, O Judah, there is a harvest appointed for thee, when I bring back the captivity of my people.'),(395428,13,28,7,1,'When I would heal Israel, then is the iniquity of Ephraim uncovered, and the wickedness of Samaria; for they commit falsehood, and the thief entereth in, and the troop of robbers ravageth without.'),(395429,13,28,7,2,'And they consider not in their hearts that I remember all their wickedness: now have their own doings beset them about; they are before my face.'),(395430,13,28,7,3,'They make the king glad with their wickedness, and the princes with their lies.'),(395431,13,28,7,4,'They are all adulterers; they are as an oven heated by the baker; he ceaseth to stir [the fire], from the kneading of the dough, until it be leavened.'),(395432,13,28,7,5,'On the day of our king the princes made themselves sick with the heat of wine; he stretched out his hand with scoffers.'),(395433,13,28,7,6,'For they have made ready their heart like an oven, while they lie in wait: their baker sleepeth all the night; in the morning it burneth as a flaming fire.'),(395434,13,28,7,7,'They are all hot as an oven, and devour their judges; all their kings are fallen: there is none among them that calleth unto me.'),(395435,13,28,7,8,'Ephraim, he mixeth himself among the peoples; Ephraim is a cake not turned.'),(395436,13,28,7,9,'Strangers have devoured his strength, and he knoweth [it] not: yea, gray hairs are here and there upon him, and he knoweth [it] not.'),(395437,13,28,7,10,'And the pride of Israel doth testify to his face: yet they have not returned unto Jehovah their God, nor sought him, for all this.'),(395438,13,28,7,11,'And Ephraim is like a silly dove, without understanding: they call unto Egypt, they go to Assyria.'),(395439,13,28,7,12,'When they shall go, I will spread my net upon them; I will bring them down as the birds of the heavens; I will chastise them, as their congregation hath heard.'),(395440,13,28,7,13,'Woe unto them! for they have wandered from me; destruction unto them! for they have trespassed against me: though I would redeem them, yet they have spoken lies against me.'),(395441,13,28,7,14,'And they have not cried unto me with their heart, but they howl upon their beds: they assemble themselves for grain and new wine; they rebel against me.'),(395442,13,28,7,15,'Though I have taught and strengthened their arms, yet do they devise mischief against me.'),(395443,13,28,7,16,'They return, but not to [him that is] on high; they are like a deceitful bow; their princes shall fall by the sword for the rage of their tongue: this shall be their derision in the land of Egypt.'),(395444,13,28,8,1,'[Set] the trumpet to thy mouth. As an eagle [he cometh] against the house of Jehovah, because they have transgressed my covenant, and trespassed against my law.'),(395445,13,28,8,2,'They shall cry unto me, My God, we Israel know thee.'),(395446,13,28,8,3,'Israel hath cast off that which is good: the enemy shall pursue him.'),(395447,13,28,8,4,'They have set up kings, but not by me; they have made princes, and I knew it not: of their silver and their gold have they made them idols, that they may be cut off.'),(395448,13,28,8,5,'He hath cast off thy calf, O Samaria; mine anger is kindled against them: how long will it be ere they attain to innocency?'),(395449,13,28,8,6,'For from Israel is even this; the workman made it, and it is no God; yea, the calf of Samaria shall be broken in pieces.'),(395450,13,28,8,7,'For they sow the wind, and they shall reap the whirlwind: he hath no standing grain; the blade shall yield no meal; if so be it yield, strangers shall swallow it up.'),(395451,13,28,8,8,'Israel is swallowed up: now are they among the nations as a vessel wherein none delighteth.'),(395452,13,28,8,9,'For they are gone up to Assyria, [like] a wild ass alone by himself: Ephraim hath hired lovers.'),(395453,13,28,8,10,'Yea, though they hire among the nations, now will I gather them; and they begin to be diminished by reason of the burden of the king of princes.'),(395454,13,28,8,11,'Because Ephraim hath multiplied altars for sinning, altars have been unto him for sinning.'),(395455,13,28,8,12,'I wrote for him the ten thousand things of my law; but they are counted as a strange thing.'),(395456,13,28,8,13,'As for the sacrifices of mine offerings, they sacrifice flesh and eat it; but Jehovah accepteth them not: now will he remember their iniquity, and visit their sins; they shall return to Egypt.'),(395457,13,28,8,14,'For Israel hath forgotten his Maker, and builded palaces; and Judah hath multiplied fortified cities: but I will send a fire upon his cities, and it shall devour the castles thereof.'),(395458,13,28,9,1,'Rejoice not, O Israel, for joy, like the peoples; for thou hast played the harlot, [departing] from thy God; thou hast loved hire upon every grain-floor.'),(395459,13,28,9,2,'The threshing-floor and the winepress shall not feed them, and the new wine shall fail her.'),(395460,13,28,9,3,'They shall not dwell in Jehovah\'s land; but Ephraim shall return to Egypt, and they shall eat unclean food in Assyria.'),(395461,13,28,9,4,'They shall not pour out wine-offerings to Jehovah, neither shall they be pleasing unto him: their sacrifices shall be unto them as the bread of mourners; all that eat thereof shall be polluted; for their bread shall be for their appetite; it shall not come into the house of Jehovah.'),(395462,13,28,9,5,'What will ye do in the day of solemn assembly, and in the day of the feast of Jehovah?'),(395463,13,28,9,6,'For, lo, they are gone away from destruction; [yet] Egypt shall gather them up, Memphis shall bury them; their pleasant things of silver, nettles shall possess them; thorns shall be in their tents.'),(395464,13,28,9,7,'The days of visitation are come, the days of recompense are come; Israel shall know it: the prophet is a fool, the man that hath the spirit is mad, for the abundance of thine iniquity, and because the enmity is great.'),(395465,13,28,9,8,'Ephraim [was] a watchman with my God: as for the prophet, a fowler\'s snare is in all his ways, [and] enmity in the house of his God.'),(395466,13,28,9,9,'They have deeply corrupted themselves, as in the days of Gibeah: he will remember their iniquity, he will visit their sins.'),(395467,13,28,9,10,'I found Israel like grapes in the wilderness; I saw your fathers as the first-ripe in the fig-tree at its first season: but they came to Baal-peor, and consecrated themselves unto the shameful thing, and became abominable like that which they loved.'),(395468,13,28,9,11,'As for Ephraim, their glory shall fly away like a bird: there shall be no birth, and none with child, and no conception.'),(395469,13,28,9,12,'Though they bring up their children, yet will I bereave them, so that not a man shall be left: yea, woe also to them when I depart from them!'),(395470,13,28,9,13,'Ephraim, like as I have seen Tyre, is planted in a pleasant place: but Ephraim shall bring out his children to the slayer.'),(395471,13,28,9,14,'Give them, O Jehovah-what wilt thou give? give them a miscarrying womb and dry breasts.'),(395472,13,28,9,15,'All their wickedness is in Gilgal; for there I hated them: because of the wickedness of their doings I will drive them out of my house; I will love them no more; all their princes are revolters.'),(395473,13,28,9,16,'Ephraim is smitten, their root is dried up, they shall bear no fruit: yea, though they bring forth, yet will I slay the beloved fruit of their womb.'),(395474,13,28,9,17,'My God will cast them away, because they did not hearken unto him; and they shall be wanderers among the nations.'),(395475,13,28,10,1,'Israel is a luxuriant vine, that putteth forth his fruit: according to the abundance of his fruit he hath multiplied his altars; according to the goodness of their land they have made goodly pillars.'),(395476,13,28,10,2,'Their heart is divided; now shall they be found guilty: he will smite their altars, he will destroy their pillars.'),(395477,13,28,10,3,'Surely now shall they say, We have no king; for we fear not Jehovah; and the king, what can he do for us?'),(395478,13,28,10,4,'They speak [vain] words, swearing falsely in making covenants: therefore judgment springeth up as hemlock in the furrows of the field.'),(395479,13,28,10,5,'The inhabitants of Samaria shall be in terror for the calves of Beth-aven; for the people thereof shall mourn over it, and the priests thereof that rejoiced over it, for the glory thereof, because it is departed from it.'),(395480,13,28,10,6,'It also shall be carried unto Assyria for a present to king Jareb: Ephraim shall receive shame, and Israel shall be ashamed of his own counsel.'),(395481,13,28,10,7,'[As for] Samaria, her king is cut off, as foam upon the water.'),(395482,13,28,10,8,'The high places also of Aven, the sin of Israel, shall be destroyed: the thorn and the thistle shall come up on their altars; and they shall say to the mountains, Cover us; and to the hills, Fall on us.'),(395483,13,28,10,9,'O Israel, thou hast sinned from the days of Gibeah: there they stood; the battle against the children of iniquity doth not overtake them in Gibeah.'),(395484,13,28,10,10,'When it is my desire, I will chastise them; and the peoples shall be gathered against them, when they are bound to their two transgressions.'),(395485,13,28,10,11,'And Ephraim is a heifer that is taught, that loveth to tread out [the grain]; but I have passed over upon her fair neck: I will set a rider on Ephraim; Judah shall plow, Jacob shall break his clods.'),(395486,13,28,10,12,'Sow to yourselves in righteousness, reap according to kindness; break up your fallow ground; for it is time to seek Jehovah, till he come and rain righteousness upon you.'),(395487,13,28,10,13,'Ye have plowed wickedness, ye have reaped iniquity; ye have eaten the fruit of lies; for thou didst trust in thy way, in the multitude of thy mighty men.'),(395488,13,28,10,14,'Therefore shall a tumult arise among thy people, and all thy fortresses shall be destroyed, as Shalman destroyed Beth-arbel in the day of battle: the mother was dashed in pieces with her children.'),(395489,13,28,10,15,'So shall Beth-el do unto you because of your great wickedness: at daybreak shall the king of Israel be utterly cut off.'),(395490,13,28,11,1,'When Israel was a child, then I loved him, and called my son out of Egypt.'),(395491,13,28,11,2,'The more [the prophets] called them, the more they went from them: they sacrificed unto the Baalim, and burned incense to graven images.'),(395492,13,28,11,3,'Yet I taught Ephraim to walk; I took them on my arms; but they knew not that I healed them.'),(395493,13,28,11,4,'I drew them with cords of a man, with bands of love; and I was to them as they that lift up the yoke on their jaws; and I laid food before them.'),(395494,13,28,11,5,'They shall not return into the land of Egypt; but the Assyrian shall be their king, because they refused to return [to me].'),(395495,13,28,11,6,'And the sword shall fall upon their cities, and shall consume their bars, and devour [them], because of their own counsels.'),(395496,13,28,11,7,'And my people are bent on backsliding from me: though they call them to [him that is] on high, none at all will exalt [him].'),(395497,13,28,11,8,'How shall I give thee up, Ephraim? [how] shall I cast thee off, Israel? how shall I make thee as Admah? [how] shall I set thee as Zeboiim? my heart is turned within me, my compassions are kindled together.'),(395498,13,28,11,9,'I will not execute the fierceness of mine anger, I will not return to destroy Ephraim: for I am God, and not man; the Holy One in the midst of thee; and I will not come in wrath.'),(395499,13,28,11,10,'They shall walk after Jehovah, who will roar like a lion; for he will roar, and the children shall come trembling from the west.'),(395500,13,28,11,11,'They shall come trembling as a bird out of Egypt, and as a dove out of the land of Assyria; and I will make them to dwell in their houses, saith Jehovah.'),(395501,13,28,11,12,'Ephraim compasseth me about with falsehood, and the house of Israel with deceit; but Judah yet ruleth with God, and is faithful with the Holy One.'),(395502,13,28,12,1,'Ephraim feedeth on wind, and followeth after the east wind: he continually multiplieth lies and desolation; and they make a covenant with Assyria, and oil is carried into Egypt.'),(395503,13,28,12,2,'Jehovah hath also a controversy with Judah, and will punish Jacob according to his ways; according to his doings will he recompense him.'),(395504,13,28,12,3,'In the womb he took his brother by the heel; and in his manhood he had power with God:'),(395505,13,28,12,4,'yea, he had power over the angel, and prevailed; he wept, and made supplication unto him: he found him at Beth-el, and there he spake with us,'),(395506,13,28,12,5,'even Jehovah, the God of hosts; Jehovah is his memorial [name].'),(395507,13,28,12,6,'Therefore turn thou to thy God: keep kindness and justice, and wait for thy God continually.'),(395508,13,28,12,7,'[He is] a trafficker, the balances of deceit are in his hand: he loveth to oppress.'),(395509,13,28,12,8,'And Ephraim said, Surely I am become rich, I have found me wealth: in all my labors they shall find in me no iniquity that were sin.'),(395510,13,28,12,9,'But I am Jehovah thy God from the land of Egypt; I will yet again make thee to dwell in tents, as in the days of the solemn feast.'),(395511,13,28,12,10,'I have also spoken unto the prophets, and I have multiplied visions; and by the ministry of the prophets have I used similitudes.'),(395512,13,28,12,11,'Is Gilead iniquity? they are altogether false; in Gilgal they sacrifice bullocks; yea, their altars are as heaps in the furrows of the field.'),(395513,13,28,12,12,'And Jacob fled into the field of Aram, and Israel served for a wife, and for a wife he kept [sheep].'),(395514,13,28,12,13,'And by a prophet Jehovah brought Israel up out of Egypt, and by a prophet was he preserved.'),(395515,13,28,12,14,'Ephraim hath provoked to anger most bitterly: therefore shall his blood be left upon him, and his reproach shall his Lord return unto him.'),(395516,13,28,13,1,'When Ephraim spake, there was trembling; he exalted himself in Israel; but when he offended in Baal, he died.'),(395517,13,28,13,2,'And now they sin more and more, and have made them molten images of their silver, even idols according to their own understanding, all of them the work of the craftsmen: they say of them, Let the men that sacrifice kiss the calves.'),(395518,13,28,13,3,'Therefore they shall be as the morning cloud, and as the dew that passeth early away, as the chaff that is driven with the whirlwind out of the threshing-floor, and as the smoke out of the chimney.'),(395519,13,28,13,4,'Yet I am Jehovah thy God from the land of Egypt; and thou shalt know no god but me, and besides me there is no saviour.'),(395520,13,28,13,5,'I did know thee in the wilderness, in the land of great drought.'),(395521,13,28,13,6,'According to their pasture, so were they filled; they were filled, and their heart was exalted: therefore have they forgotten me.'),(395522,13,28,13,7,'Therefore am I unto them as a lion; as a leopard will I watch by the way;'),(395523,13,28,13,8,'I will meet them as a bear that is bereaved of her whelps, and will rend the caul of their heart; and there will I devour them like a lioness; the wild beast shall tear them.'),(395524,13,28,13,9,'It is thy destruction, O Israel, that [thou art] against me, against thy help.'),(395525,13,28,13,10,'Where now is thy king, that he may save thee in all thy cities? and thy judges, of whom thou saidst, Give me a king and princes?'),(395526,13,28,13,11,'I have given thee a king in mine anger, and have taken him away in my wrath.'),(395527,13,28,13,12,'The iniquity of Ephraim is bound up; his sin is laid up in store.'),(395528,13,28,13,13,'The sorrows of a travailing woman shall come upon him: he is an unwise son; for it is time he should not tarry in the place of the breaking forth of children.'),(395529,13,28,13,14,'I will ransom them from the power of Sheol; I will redeem them from death: O death, where are thy plagues? O Sheol, where is thy destruction? repentance shall be hid from mine eyes.'),(395530,13,28,13,15,'Though he be fruitful among his brethren, an east wind shall come, the breath of Jehovah coming up from the wilderness; and his spring shall become dry, and his fountain shall be dried up: he shall make spoil of the treasure of all goodly vessels.'),(395531,13,28,13,16,'Samaria shall bear her guilt; for she hath rebelled against her God: they shall fall by the sword; their infants shall be dashed in pieces, and their women with child shall be ripped up.'),(395532,13,28,14,1,'O Israel, return unto Jehovah thy God; for thou hast fallen by thine iniquity.'),(395533,13,28,14,2,'Take with you words, and return unto Jehovah: say unto him, Take away all iniquity, and accept that which is good: so will we render [as] bullocks [the offering of] our lips.'),(395534,13,28,14,3,'Assyria shall not save us; we will not ride upon horses; neither will we say any more to the work of our hands, [Ye are] our gods; for in thee the fatherless findeth mercy.'),(395535,13,28,14,4,'I will heal their backsliding, I will love them freely; for mine anger is turned away from him.'),(395536,13,28,14,5,'I will be as the dew unto Israel; he shall blossom as the lily, and cast forth his roots as Lebanon.'),(395537,13,28,14,6,'His branches shall spread, and his beauty shall be as the olive-tree, and his smell as Lebanon.'),(395538,13,28,14,7,'They that dwell under his shadow shall return; they shall revive [as] the grain, and blossom as the vine: the scent thereof shall be as the wine of Lebanon.'),(395539,13,28,14,8,'Ephraim [shall say], What have I to do any more with idols? I have answered, and will regard him: I am like a green fir-tree; from me is thy fruit found.'),(395540,13,28,14,9,'Who is wise, that he may understand these things? prudent, that he may know them? for the ways of Jehovah are right, and the just shall walk in them; but transgressors shall fall therein. '),(395541,13,29,1,1,'The word of Jehovah that came to Joel the son of Pethuel.'),(395542,13,29,1,2,'Hear this, ye old men, and give ear, all ye inhabitants of the land. Hath this been in your days, or in the days of your fathers?'),(395543,13,29,1,3,'Tell ye your children of it, and [let] your children [tell] their children, and their children another generation.'),(395544,13,29,1,4,'That which the palmer-worm hath left hath the locust eaten; and that which the locust hath left hath the canker-worm eaten; and that which the canker-worm hath left hath the caterpillar eaten.'),(395545,13,29,1,5,'Awake, ye drunkards, and weep; and wail, all ye drinkers of wine, because of the sweet wine; for it is cut off from your mouth.'),(395546,13,29,1,6,'For a nation is come up upon my land, strong, and without number; his teeth are the teeth of a lion, and he hath the jaw-teeth of a lioness.'),(395547,13,29,1,7,'He hath laid my vine waste, and barked my fig-tree: he hath made it clean bare, and cast it away; the branches thereof are made white.'),(395548,13,29,1,8,'Lament like a virgin girded with sackcloth for the husband of her youth.'),(395549,13,29,1,9,'The meal-offering and the drink-offering are cut off from the house of Jehovah; the priests, Jehovah\'s ministers, mourn.'),(395550,13,29,1,10,'The field is laid waste, the land mourneth; for the grain is destroyed, the new wine is dried up, the oil languisheth.'),(395551,13,29,1,11,'Be confounded, O ye husbandmen, wail, O ye vinedressers, for the wheat and for the barley; for the harvest of the field is perished.'),(395552,13,29,1,12,'The vine is withered, and the fig-tree languisheth; the pomegranate-tree, the palm-tree also, and the apple-tree, even all the trees of the field are withered: for joy is withered away from the sons of men.'),(395553,13,29,1,13,'Gird yourselves [with sackcloth], and lament, ye priests; wail, ye ministers of the altar; come, lie all night in sackcloth, ye ministers of my God: for the meal-offering and the drink-offering are withholden from the house of your God.'),(395554,13,29,1,14,'Sanctify a fast, call a solemn assembly, gather the old men [and] all the inhabitants of the land unto the house of Jehovah your God, and cry unto Jehovah.'),(395555,13,29,1,15,'Alas for the day! for the day of Jehovah is at hand, and as destruction from the Almighty shall it come.'),(395556,13,29,1,16,'Is not the food cut off before our eyes, [yea], joy and gladness from the house of our God?'),(395557,13,29,1,17,'The seeds rot under their clods; the garners are laid desolate, the barns are broken down; for the grain is withered.'),(395558,13,29,1,18,'How do the beasts groan! the herds of cattle are perplexed, because they have no pasture; yea, the flocks of sheep are made desolate.'),(395559,13,29,1,19,'O Jehovah, to thee do I cry; for the fire hath devoured the pastures of the wilderness, and the flame hath burned all the trees of the field.'),(395560,13,29,1,20,'Yea, the beasts of the field pant unto thee; for the water brooks are dried up, and the fire hath devoured the pastures of the wilderness.'),(395561,13,29,2,1,'Blow ye the trumpet in Zion, and sound an alarm in my holy mountain; let all the inhabitants of the land tremble: for the day of Jehovah cometh, for it is nigh at hand;'),(395562,13,29,2,2,'a day of darkness and gloominess, a day of clouds and thick darkness, as the dawn spread upon the mountains; a great people and a strong; there hath not been ever the like, neither shall be any more after them, even to the years of many generations.'),(395563,13,29,2,3,'A fire devoureth before them; and behind them a flame burneth: the land is as the garden of Eden before them, and behind them a desolate wilderness; yea, and none hath escaped them.'),(395564,13,29,2,4,'The appearance of them is as the appearance of horses; and as horsemen, so do they run.'),(395565,13,29,2,5,'Like the noise of chariots on the tops of the mountains do they leap, like the noise of a flame of fire that devoureth the stubble, as a strong people set in battle array.'),(395566,13,29,2,6,'At their presence the peoples are in anguish; all faces are waxed pale.'),(395567,13,29,2,7,'They run like mighty men; they climb the wall like men of war; and they march every one on his ways, and they break not their ranks.'),(395568,13,29,2,8,'Neither doth one thrust another; they march every one in his path; and they burst through the weapons, and break not off [their course].'),(395569,13,29,2,9,'They leap upon the city; they run upon the wall; they climb up into the houses; they enter in at the windows like a thief.'),(395570,13,29,2,10,'The earth quaketh before them; the heavens tremble; the sun and the moon are darkened, and the stars withdraw their shining.'),(395571,13,29,2,11,'And Jehovah uttereth his voice before his army; for his camp is very great; for he is strong that executeth his word; for the day of Jehovah is great and very terrible; and who can abide it?'),(395572,13,29,2,12,'Yet even now, saith Jehovah, turn ye unto me with all your heart, and with fasting, and with weeping, and with mourning:'),(395573,13,29,2,13,'and rend your heart, and not your garments, and turn unto Jehovah your God; for he is gracious and merciful, slow to anger, and abundant in lovingkindness, and repenteth him of the evil.'),(395574,13,29,2,14,'Who knoweth whether he will not turn and repent, and leave a blessing behind him, even a meal-offering and a drink-offering unto Jehovah your God?'),(395575,13,29,2,15,'Blow the trumpet in Zion, sanctify a fast, call a solemn assembly;'),(395576,13,29,2,16,'gather the people, sanctify the assembly, assemble the old men, gather the children, and those that suck the breasts; let the bridegroom go forth from his chamber, and the bride out of her closet.'),(395577,13,29,2,17,'Let the priests, the ministers of Jehovah, weep between the porch and the altar, and let them say, Spare thy people, O Jehovah, and give not thy heritage to reproach, that the nations should rule over them: wherefore should they say among the peoples, Where is their God?'),(395578,13,29,2,18,'Then was Jehovah jealous for his land, and had pity on his people.'),(395579,13,29,2,19,'And Jehovah answered and said unto his people, Behold, I will send you grain, and new wine, and oil, and ye shall be satisfied therewith; and I will no more make you a reproach among the nations;'),(395580,13,29,2,20,'but I will remove far off from you the northern [army], and will drive it into a land barren and desolate, its forepart into the eastern sea, and its hinder part into the western sea; and its stench shall come up, and its ill savor shall come up, because it hath done great things.'),(395581,13,29,2,21,'Fear not, O land, be glad and rejoice; for Jehovah hath done great things.'),(395582,13,29,2,22,'Be not afraid, ye beasts of the field; for the pastures of the wilderness do spring, for the tree beareth its fruit, the fig-tree and the vine do yield their strength.'),(395583,13,29,2,23,'Be glad then, ye children of Zion, and rejoice in Jehovah your God; for he giveth you the former rain in just measure, and he causeth to come down for you the rain, the former rain and the latter rain, in the first [month].'),(395584,13,29,2,24,'And the floors shall be full of wheat, and the vats shall overflow with new wine and oil.'),(395585,13,29,2,25,'And I will restore to you the years that the locust hath eaten, the canker-worm, and the caterpillar, and the palmer-worm, my great army which I sent among you.'),(395586,13,29,2,26,'And ye shall eat in plenty and be satisfied, and shall praise the name of Jehovah your God, that hath dealt wondrously with you; and my people shall never be put to shame.'),(395587,13,29,2,27,'And ye shall know that I am in the midst of Israel, and that I am Jehovah your God, and there is none else; and my people shall never be put to shame.'),(395588,13,29,2,28,'And it shall come to pass afterward, that I will pour out my Spirit upon all flesh; and your sons and your daughters shall prophesy, your old men shall dream dreams, your young men shall see visions:'),(395589,13,29,2,29,'and also upon the servants and upon the handmaids in those days will I pour out my Spirit.'),(395590,13,29,2,30,'And I will show wonders in the heavens and in the earth: blood, and fire, and pillars of smoke.'),(395591,13,29,2,31,'The sun shall be turned into darkness, and the moon into blood, before the great and terrible day of Jehovah cometh.'),(395592,13,29,2,32,'And it shall come to pass, that whosoever shall call on the name of Jehovah shall be delivered; for in mount Zion and in Jerusalem there shall be those that escape, as Jehovah hath said, and among the remnant those whom Jehovah doth call.'),(395593,13,29,3,1,'For, behold, in those days, and in that time, when I shall bring back the captivity of Judah and Jerusalem,'),(395594,13,29,3,2,'I will gather all nations, and will bring them down into the valley of Jehoshaphat; and I will execute judgment upon them there for my people and for my heritage Israel, whom they have scattered among the nations: and they have parted my land,'),(395595,13,29,3,3,'and have cast lots for my people, and have given a boy for a harlot, and sold a girl for wine, that they may drink.'),(395596,13,29,3,4,'Yea, and what are ye to me, O Tyre, and Sidon, and all the regions of Philistia? will ye render me a recompense? and if ye recompense me, swiftly and speedily will I return your recompense upon your own head.'),(395597,13,29,3,5,'Forasmuch as ye have taken my silver and my gold, and have carried into your temples my goodly precious things,'),(395598,13,29,3,6,'and have sold the children of Judah and the children of Jerusalem unto the sons of the Grecians, that ye may remove them far from their border;'),(395599,13,29,3,7,'behold, I will stir them up out of the place whither ye have sold them, and will return your recompense upon your own head;'),(395600,13,29,3,8,'and I will sell your sons and your daughters into the hand of the children of Judah, and they shall sell them to the men of Sheba, to a nation far off: for Jehovah hath spoken it.'),(395601,13,29,3,9,'Proclaim ye this among the nations; prepare war; stir up the mighty men; let all the men of war draw near, let them come up.'),(395602,13,29,3,10,'Beat your plowshares into swords, and your pruning-hooks into spears: let the weak say, I am strong.'),(395603,13,29,3,11,'Haste ye, and come, all ye nations round about, and gather yourselves together: thither cause thy mighty ones to come down, O Jehovah.'),(395604,13,29,3,12,'Let the nations bestir themselves, and come up to the valley of Jehoshaphat; for there will I sit to judge all the nations round about.'),(395605,13,29,3,13,'Put ye in the sickle; for the harvest is ripe: come, tread ye; for the winepress is full, the vats overflow; for their wickedness is great.'),(395606,13,29,3,14,'Multitudes, multitudes in the valley of decision! for the day of Jehovah is near in the valley of decision.'),(395607,13,29,3,15,'The sun and the moon are darkened, and the stars withdraw their shining.'),(395608,13,29,3,16,'And Jehovah will roar from Zion, and utter his voice from Jerusalem; and the heavens and the earth shall shake: but Jehovah will be a refuge unto his people, and a stronghold to the children of Israel.'),(395609,13,29,3,17,'So shall ye know that I am Jehovah your God, dwelling in Zion my holy mountain: then shall Jerusalem be holy, and there shall no strangers pass through her any more.'),(395610,13,29,3,18,'And it shall come to pass in that day, that the mountains shall drop down sweet wine, and the hills shall flow with milk, and all the brooks of Judah shall flow with waters; and a fountain shall come forth from the house of Jehovah, and shall water the valley of Shittim.'),(395611,13,29,3,19,'Egypt shall be a desolation, and Edom shall be a desolate wilderness, for the violence done to the children of Judah, because they have shed innocent blood in their land.'),(395612,13,29,3,20,'But Judah shall abide for ever, and Jerusalem from generation to generation.'),(395613,13,29,3,21,'And I will cleanse their blood, that I have not cleansed: for Jehovah dwelleth in Zion. '),(395614,13,30,1,1,'The words of Amos, who was among the herdsmen of Tekoa, which he saw concerning Israel in the days of Uzziah king of Judah, and in the days of Jeroboam the son of Joash king of Israel, two years before the earthquake.'),(395615,13,30,1,2,'And he said, Jehovah will roar from Zion, and utter his voice from Jerusalem; and the pastures of the shepherds shall mourn, and the top of Carmel shall wither.'),(395616,13,30,1,3,'Thus saith Jehovah: For three transgressions of Damascus, yea, for four, I will not turn away the punishment thereof; because they have threshed Gilead with threshing instruments of iron:'),(395617,13,30,1,4,'but I will send a fire into the house of Hazael, and it shall devour the palaces of Ben-hadad.'),(395618,13,30,1,5,'And I will break the bar of Damascus, and cut off the inhabitant from the valley of Aven, and him that holdeth the sceptre from the house of Eden; and the people of Syria shall go into captivity unto Kir, saith Jehovah.'),(395619,13,30,1,6,'Thus saith Jehovah: For three transgressions of Gaza, yea, for four, I will not turn away the punishment thereof; because they carried away captive the whole people, to deliver them up to Edom:'),(395620,13,30,1,7,'but I will send a fire on the wall of Gaza, and it shall devour the palaces thereof.'),(395621,13,30,1,8,'And I will cut off the inhabitant from Ashdod, and him that holdeth the sceptre from Ashkelon; and I will turn my hand against Ekron; and the remnant of the Philistines shall perish, saith the Lord Jehovah.'),(395622,13,30,1,9,'Thus saith Jehovah: For three transgressions of Tyre, yea, for four, I will not turn away the punishment thereof; because they delivered up the whole people to Edom, and remembered not the brotherly covenant:'),(395623,13,30,1,10,'but I will send a fire on the wall of Tyre, and it shall devour the palaces thereof.'),(395624,13,30,1,11,'Thus saith Jehovah: For three transgressions of Edom, yea, for four, I will not turn away the punishment thereof; because he did pursue his brother with the sword, and did cast off all pity, and his anger did tear perpetually, and he kept his wrath for ever:'),(395625,13,30,1,12,'but I will send a fire upon Teman, and it shall devour the palaces of Bozrah.'),(395626,13,30,1,13,'Thus saith Jehovah: For three transgressions of the children of Ammon, yea, for four, I will not turn away the punishment thereof; because they have ripped up the women with child of Gilead, that they may enlarge their border.'),(395627,13,30,1,14,'But I will kindle a fire in the wall of Rabbah, and it shall devour the palaces thereof, with shouting in the day of battle, with a tempest in the day of the whirlwind;'),(395628,13,30,1,15,'and their king shall go into captivity, he and his princes together, saith Jehovah.'),(395629,13,30,2,1,'Thus saith Jehovah: For three transgressions of Moab, yea, for four, I will not turn away the punishment thereof; because he burned the bones of the king of Edom into lime:'),(395630,13,30,2,2,'but I will send a fire upon Moab, and it shall devour the palaces of Kerioth; and Moab shall die with tumult, with shouting, and with the sound of the trumpet;'),(395631,13,30,2,3,'and I will cut off the judge from the midst thereof, and will slay all the princes thereof with him, saith Jehovah.'),(395632,13,30,2,4,'Thus saith Jehovah: For three transgressions of Judah, yea, for four, I will not turn away the punishment thereof; because they have rejected the law of Jehovah, and have not kept his statutes, and their lies have caused them to err, after which their fathers did walk:'),(395633,13,30,2,5,'but I will send a fire upon Judah, and it shall devour the palaces of Jerusalem.'),(395634,13,30,2,6,'Thus saith Jehovah: For three transgressions of Israel, yea, for four, I will not turn away the punishment thereof; because they have sold the righteous for silver, and the needy for a pair of shoes-'),(395635,13,30,2,7,'they that pant after the dust of the earth on the head of the poor, and turn aside the way of the meek: and a man and his father go unto the [same] maiden, to profane my holy name:'),(395636,13,30,2,8,'and they lay themselves down beside every altar upon clothes taken in pledge; and in the house of their God they drink the wine of such as have been fined.'),(395637,13,30,2,9,'Yet destroyed I the Amorite before them, whose height was like the height of the cedars, and he was strong as the oaks; yet I destroyed his fruit from above, and his roots from beneath.'),(395638,13,30,2,10,'Also I brought you up out of the land of Egypt, and led you forty years in the wilderness, to possess the land of the Amorite.'),(395639,13,30,2,11,'And I raised up of your sons for prophets, and of your young men for Nazirites. Is it not even thus, O ye children of Israel? saith Jehovah.'),(395640,13,30,2,12,'But ye gave the Nazirites wine to drink, and commanded the prophets, saying, Prophesy not.'),(395641,13,30,2,13,'Behold, I will press [you] in your place, as a cart presseth that is full of sheaves.'),(395642,13,30,2,14,'And flight shall perish from the swift; and the strong shall not strengthen his force; neither shall the mighty deliver himself;'),(395643,13,30,2,15,'neither shall he stand that handleth the bow; and he that is swift of foot shall not deliver [himself]; neither shall he that rideth the horse deliver himself;'),(395644,13,30,2,16,'and he that is courageous among the mighty shall flee away naked in that day, saith Jehovah.'),(395645,13,30,3,1,'Hear this word that Jehovah hath spoken against you, O children of Israel, against the whole family which I brought up out of the land of Egypt, saying,'),(395646,13,30,3,2,'You only have I known of all the families of the earth: therefore I will visit upon you all your iniquities.'),(395647,13,30,3,3,'Shall two walk together, except they have agreed?'),(395648,13,30,3,4,'Will a lion roar in the forest, when he hath no prey? will a young lion cry out of his den, if he have taken nothing?'),(395649,13,30,3,5,'Can a bird fall in a snare upon the earth, where no gin is [set] for him? shall a snare spring up from the ground, and have taken nothing at all?'),(395650,13,30,3,6,'Shall the trumpet be blown in a city, and the people not be afraid? shall evil befall a city, and Jehovah hath not done it?'),(395651,13,30,3,7,'Surely the Lord Jehovah will do nothing, except he reveal his secret unto his servants the prophets.'),(395652,13,30,3,8,'The lion hath roared; who will not fear? The Lord Jehovah hath spoken; who can but prophesy?'),(395653,13,30,3,9,'Publish ye in the palaces at Ashdod, and in the palaces in the land of Egypt, and say, Assemble yourselves upon the mountains of Samaria, and behold what great tumults are therein, and what oppressions in the midst thereof.'),(395654,13,30,3,10,'For they know not to do right, saith Jehovah, who store up violence and robbery in their palaces.'),(395655,13,30,3,11,'Therefore thus saith the Lord Jehovah: An adversary [there shall be], even round about the land; and he shall bring down thy strength from thee, and thy palaces shall be plundered.'),(395656,13,30,3,12,'Thus saith Jehovah: As the shepherd rescueth out of the mouth of the lion two legs, or a piece of an ear, so shall the children of Israel be rescued that sit in Samaria in the corner of a couch, and on the silken cushions of a bed.'),(395657,13,30,3,13,'Hear ye, and testify against the house of Jacob, saith the Lord Jehovah, the God of hosts.'),(395658,13,30,3,14,'For in the day that I shall visit the transgressions of Israel upon him, I will also visit the altars of Beth-el; and the horns of the altar shall be cut off, and fall to the ground.'),(395659,13,30,3,15,'And I will smite the winter-house with the summer-house; and the houses of ivory shall perish, and the great houses shall have an end, saith Jehovah.'),(395660,13,30,4,1,'Hear this word, ye kine of Bashan, that are in the mountain of Samaria, that oppress the poor, that crush the needy, that say unto their lords, Bring, and let us drink.'),(395661,13,30,4,2,'The Lord Jehovah hath sworn by his holiness, that, lo, the days shall come upon you, that they shall take you away with hooks, and your residue with fish-hooks.'),(395662,13,30,4,3,'And ye shall go out at the breaches, every one straight before her; and ye shall cast [yourselves] into Harmon, saith Jehovah.'),(395663,13,30,4,4,'Come to Beth-el, and transgress; to Gilgal, [and] multiply transgression; and bring your sacrifices every morning, [and] your tithes every three days;'),(395664,13,30,4,5,'and offer a sacrifice of thanksgiving of that which is leavened, and proclaim freewill-offerings and publish them: for this pleaseth you, O ye children of Israel, saith the Lord Jehovah.'),(395665,13,30,4,6,'And I also have given you cleanness of teeth in all your cities, and want of bread in all your places; yet have ye not returned unto me, saith Jehovah.'),(395666,13,30,4,7,'And I also have withholden the rain from you, when there were yet three months to the harvest; and I caused it to rain upon one city, and caused it not to rain upon another city: one piece was rained upon, and the piece whereupon it rained not withered.'),(395667,13,30,4,8,'So two or three cities wandered unto one city to drink water, and were not satisfied: yet have ye not returned unto me, saith Jehovah.'),(395668,13,30,4,9,'I have smitten you with blasting and mildew: the multitude of your gardens and your vineyards and your fig-trees and your olive-trees hath the palmer-worm devoured: yet have ye not returned unto me, saith Jehovah.'),(395669,13,30,4,10,'I have sent among you the pestilence after the manner of Egypt: your young men have I slain with the sword, and have carried away your horses; and I have made the stench of your camp to come up even into your nostrils: yet have ye not returned unto me, saith Jehovah.'),(395670,13,30,4,11,'I have overthrown [cities] among you, as when God overthrew Sodom and Gomorrah, and ye were as a brand plucked out of the burning: yet have ye not returned unto me, saith Jehovah.'),(395671,13,30,4,12,'Therefore thus will I do unto thee, O Israel; [and] because I will do this unto thee, prepare to meet thy God, O Israel.'),(395672,13,30,4,13,'For, lo, he that formeth the mountains, and createth the wind, and declareth unto man what is his thought; that maketh the morning darkness, and treadeth upon the high places of the Earth-jehovah, the God of hosts, is his name.'),(395673,13,30,5,1,'Hear ye this word which I take up for a lamentation over you, O house of Israel.'),(395674,13,30,5,2,'The virgin of Israel is fallen; she shall no more rise: she is cast down upon her land; there is none to raise her up.'),(395675,13,30,5,3,'For thus saith the Lord Jehovah: The city that went forth a thousand shall have a hundred left, and that which went forth a hundred shall have ten left, to the house of Israel.'),(395676,13,30,5,4,'For thus saith Jehovah unto the house of Israel, Seek ye me, and ye shall live;'),(395677,13,30,5,5,'but seek not Beth-el, nor enter into Gilgal, and pass not to Beer-sheba: for Gilgal shall surely go into captivity, and Beth-el shall come to nought.'),(395678,13,30,5,6,'Seek Jehovah, and ye shall live; lest he break out like fire in the house of Joseph, and it devour, and there be none to quench it in Beth-el.'),(395679,13,30,5,7,'Ye who turn justice to wormwood, and cast down righteousness to the earth,'),(395680,13,30,5,8,'[seek him] that maketh the Pleiades and Orion, and turneth the shadow of death into the morning, and maketh the day dark with night; that calleth for the waters of the sea, and poureth them out upon the face of the earth (Jehovah is his name);'),(395681,13,30,5,9,'that bringeth sudden destruction upon the strong, so that destruction cometh upon the fortress.'),(395682,13,30,5,10,'They hate him that reproveth in the gate, and they abhor him that speaketh uprightly.'),(395683,13,30,5,11,'Forasmuch therefore as ye trample upon the poor, and take exactions from him of wheat: ye have built houses of hewn stone, but ye shall not dwell in them; ye have planted pleasant vineyards, but ye shall not drink the wine thereof.'),(395684,13,30,5,12,'For I know how manifold are your transgressions, and how mighty are your sins-ye that afflict the just, that take a bribe, and that turn aside the needy in the gate [from their right].'),(395685,13,30,5,13,'Therefore he that is prudent shall keep silence in such a time; for it is an evil time.'),(395686,13,30,5,14,'Seek good, and not evil, that ye may live; and so Jehovah, the God of hosts, will be with you, as ye say.'),(395687,13,30,5,15,'Hate the evil, and love the good, and establish justice in the gate: it may be that Jehovah, the God of hosts, will be gracious unto the remnant of Joseph.'),(395688,13,30,5,16,'Therefore thus saith Jehovah, the God of hosts, the Lord: Wailing shall be in all the broad ways; and they shall say in all the streets, Alas! Alas! and they shall call the husbandman to mourning, and such as are skilful in lamentation to wailing.'),(395689,13,30,5,17,'And in all vineyards shall be wailing; for I will pass through the midst of thee, saith Jehovah.'),(395690,13,30,5,18,'Woe unto you that desire the day of Jehovah! Wherefore would ye have the day of Jehovah? It is darkness, and not light.'),(395691,13,30,5,19,'As if a man did flee from a lion, and a bear met him; or went into the house and leaned his hand on the wall, and a serpent bit him.'),(395692,13,30,5,20,'Shall not the day of Jehovah be darkness, and not light? even very dark, and no brightness in it?'),(395693,13,30,5,21,'I hate, I despise your feasts, and I will take no delight in your solemn assemblies.'),(395694,13,30,5,22,'Yea, though ye offer me your burnt-offerings and meal-offerings, I will not accept them; neither will I regard the peace-offerings of your fat beasts.'),(395695,13,30,5,23,'Take thou away from me the noise of thy songs; for I will not hear the melody of thy viols.'),(395696,13,30,5,24,'But let justice roll down as waters, and righteousness as a mighty stream.'),(395697,13,30,5,25,'Did ye bring unto me sacrifices and offerings in the wilderness forty years, O house of Israel?'),(395698,13,30,5,26,'Yea, ye have borne the tabernacle of your king and the shrine of your images, the star of your god, which ye made to yourselves.'),(395699,13,30,5,27,'Therefore will I cause you to go into captivity beyond Damascus, saith Jehovah, whose name is the God of hosts.'),(395700,13,30,6,1,'Woe to them that are at ease in Zion, and to them that are secure in the mountain of Samaria, the notable men of the chief of the nations, to whom the house of Israel come!'),(395701,13,30,6,2,'Pass ye unto Calneh, and see; and from thence go ye to Hamath the great; then go down to Gath of the Philistines: are they better than these kingdoms? or is their border greater than your border?'),(395702,13,30,6,3,'-ye that put far away the evil day, and cause the seat of violence to come near;'),(395703,13,30,6,4,'that lie upon beds of ivory, and stretch themselves upon their couches, and eat the lambs out of the flock, and the calves out of the midst of the stall;'),(395704,13,30,6,5,'that sing idle songs to the sound of the viol; that invent for themselves instruments of music, like David;'),(395705,13,30,6,6,'that drink wine in bowls, and anoint themselves with the chief oils; but they are not grieved for the affliction of Joseph.'),(395706,13,30,6,7,'Therefore shall they now go captive with the first that go captive; and the revelry of them that stretched themselves shall pass away.'),(395707,13,30,6,8,'The Lord Jehovah hath sworn by himself, saith Jehovah, the God of hosts: I abhor the excellency of Jacob, and hate his palaces; therefore will I deliver up the city with all that is therein.'),(395708,13,30,6,9,'And it shall come to pass, if there remain ten men in one house, that they shall die.'),(395709,13,30,6,10,'And when a man\'s uncle shall take him up, even he that burneth him, to bring out the bones out of the house, and shall say unto him that is in the innermost parts of the house, Is there yet any with thee? and he shall say, No; then shall he say, Hold thy peace; for we may not make mention of the name of Jehovah.'),(395710,13,30,6,11,'For, behold, Jehovah commandeth, and the great house shall be smitten with breaches, and the little house with clefts.'),(395711,13,30,6,12,'Shall horses run upon the rock? will one plow [there] with oxen? that ye have turned justice into gall, and the fruit of righteousness into wormwood;'),(395712,13,30,6,13,'ye that rejoice in a thing of nought, that say, Have we not taken to us horns by our own strength?'),(395713,13,30,6,14,'For, behold, I will raise up against you a nation, O house of Israel, saith Jehovah, the God of hosts; and they shall afflict you from the entrance of Hamath unto the brook of the Arabah.'),(395714,13,30,7,1,'Thus the Lord Jehovah showed me: and, behold, he formed locusts in the beginning of the shooting up of the latter growth; and, lo, it was the latter growth after the king\'s mowings.'),(395715,13,30,7,2,'And it came to pass that, when they made an end of eating the grass of the land, then I said, O Lord Jehovah, forgive, I beseech thee: how shall Jacob stand? for he is small.'),(395716,13,30,7,3,'Jehovah repented concerning this: It shall not be, saith Jehovah.'),(395717,13,30,7,4,'Thus the Lord Jehovah showed me: and, behold, the Lord Jehovah called to content by fire; and it devoured the great deep, and would have eaten up the land.'),(395718,13,30,7,5,'Then said I, O Lord Jehovah, cease, I beseech thee: how shall Jacob stand? for he is small.'),(395719,13,30,7,6,'Jehovah repented concerning this: this also shall not be, saith the Lord Jehovah.'),(395720,13,30,7,7,'Thus he showed me: and, behold, the Lord stood beside a wall made by a plumb-line, with a plumb-line in his hand.'),(395721,13,30,7,8,'And Jehovah said unto me, Amos, what seest thou? And I said, A plumb-line. Then said the Lord, Behold, I will set a plumb-line in the midst of my people Israel; I will not again pass by them any more;'),(395722,13,30,7,9,'and the high places of Isaac shall be desolate, and the sanctuaries of Israel shall be laid waste; and I will rise against the house of Jeroboam with the sword.'),(395723,13,30,7,10,'Then Amaziah the priest of Beth-el sent to Jeroboam king of Israel, saying, Amos hath conspired against thee in the midst of the house of Israel: the land is not able to bear all his words.'),(395724,13,30,7,11,'For thus Amos saith, Jeroboam shall die by the sword, and Israel shall surely be led away captive out of his land.'),(395725,13,30,7,12,'Also Amaziah said unto Amos, O thou seer, go, flee thou away into the land of Judah, and there eat bread, and prophesy there:'),(395726,13,30,7,13,'but prophesy not again any more at Beth-el; for it is the king\'s sanctuary, and it is a royal house.'),(395727,13,30,7,14,'Then answered Amos, and said to Amaziah, I was no prophet, neither was I a prophet\'s son; but I was a herdsman, and a dresser of sycomore-trees:'),(395728,13,30,7,15,'and Jehovah took me from following the flock, and Jehovah said unto me, Go, prophesy unto my people Israel.'),(395729,13,30,7,16,'Now therefore hear thou the word of Jehovah: Thou sayest, Prophesy not against Israel, and drop not [thy word] against the house of Isaac;'),(395730,13,30,7,17,'therefore thus saith Jehovah: Thy wife shall be a harlot in the city, and thy sons and thy daughters shall fall by the sword, and thy land shall be divided by line; and thou thyself shalt die in a land that is unclean, and Israel shall surely be led away captive out of his land.'),(395731,13,30,8,1,'Thus the Lord Jehovah showed me: and, behold, a basket of summer fruit.'),(395732,13,30,8,2,'And he said, Amos, what seest thou? And I said, A basket of summer fruit. Then said Jehovah unto me, The end is come upon my people Israel; I will not again pass by them any more.'),(395733,13,30,8,3,'And the songs of the temple shall be wailings in that day, saith the Lord Jehovah: the dead bodies shall be many: in every place shall they cast them forth with silence.'),(395734,13,30,8,4,'Hear this, O ye that would swallow up the needy, and cause the poor of the land to fail,'),(395735,13,30,8,5,'saying, When will the new moon be gone, that we may sell grain? and the sabbath, that we may set forth wheat, making the ephah small, and the shekel great, and dealing falsely with balances of deceit;'),(395736,13,30,8,6,'that we may buy the poor for silver, and the needy for a pair of shoes, and sell the refuse of the wheat?'),(395737,13,30,8,7,'Jehovah hath sworn by the excellency of Jacob, Surely I will never forget any of their works.'),(395738,13,30,8,8,'Shall not the land tremble for this, and every one mourn that dwelleth therein? yea, it shall rise up wholly like the River; and it shall be troubled and sink again, like the River of Egypt.'),(395739,13,30,8,9,'And it shall come to pass in that day, saith the Lord Jehovah, that I will cause the sun to go down at noon, and I will darken the earth in the clear day.'),(395740,13,30,8,10,'And I will turn your feasts into mourning, and all your songs into lamentation; and I will bring sackcloth upon all loins, and baldness upon every head; and I will make it as the mourning for an only son, and the end thereof as a bitter day.'),(395741,13,30,8,11,'Behold, the days come, saith the Lord Jehovah, that I will send a famine in the land, not a famine of bread, nor a thirst for water, but of hearing the words of Jehovah.'),(395742,13,30,8,12,'And they shall wander from sea to sea, and from the north even to the east; they shall run to and fro to seek the word of Jehovah, and shall not find it.'),(395743,13,30,8,13,'In that day shall the fair virgins and the young men faint for thirst.'),(395744,13,30,8,14,'They that swear by the sin of Samaria, and say, As thy god, O Dan, liveth; and, As the way of Beer-sheba liveth; they shall fall, and never rise up again.'),(395745,13,30,9,1,'I saw the Lord standing beside the altar: and he said, Smite the capitals, that the thresholds may shake; and break them in pieces on the head of all of them; and I will slay the last of them with the sword: there shall not one of them flee away, and there shall not one of them escape.'),(395746,13,30,9,2,'Though they dig into Sheol, thence shall my hand take them; and though they climb up to heaven, thence will I bring them down.'),(395747,13,30,9,3,'And though they hide themselves in the top of Carmel, I will search and take them out thence; and though they be hid from my sight in the bottom of the sea, thence will I command the serpent, and it shall bite them.'),(395748,13,30,9,4,'And though they go into captivity before their enemies, thence will I command the sword, and it shall slay them: and I will set mine eyes upon them for evil, and not for good.'),(395749,13,30,9,5,'For the Lord, Jehovah of hosts, [is] he that toucheth the land and it melteth, and all that dwell therein shall mourn; and it shall rise up wholly like the River, and shall sink again, like the River of Egypt;'),(395750,13,30,9,6,'[it is] he that buildeth his chambers in the heavens, and hath founded his vault upon the earth; he that calleth for the waters of the sea, and poureth them out upon the face of the earth; Jehovah is his name.'),(395751,13,30,9,7,'Are ye not as the children of the Ethiopians unto me, O children of Israel? saith Jehovah. Have not I brought up Israel out of the land of Egypt, and the Philistines from Caphtor, and the Syrians from Kir?'),(395752,13,30,9,8,'Behold, the eyes of the Lord Jehovah are upon the sinful kingdom, and I will destroy it from off the face of the earth; save that I will not utterly destroy the house of Jacob, saith Jehovah.'),(395753,13,30,9,9,'For, lo, I will command, and I will sift the house of Israel among all the nations, like as [grain] is sifted in a sieve, yet shall not the least kernel fall upon the earth.'),(395754,13,30,9,10,'All the sinners of my people shall die by the sword, who say, The evil shall not overtake nor meet us.'),(395755,13,30,9,11,'In that day will I raise up the tabernacle of David that is fallen, and close up the breaches thereof; and I will raise up its ruins, and I will build it as in the days of old;'),(395756,13,30,9,12,'that they may possess the remnant of Edom, and all the nations that are called by my name, saith Jehovah that doeth this.'),(395757,13,30,9,13,'Behold, the days come, saith Jehovah, that the plowman shall overtake the reaper, and the treader of grapes him that soweth seed; and the mountains shall drop sweet wine, and all the hills shall melt.'),(395758,13,30,9,14,'And I will bring back the captivity of my people Israel, and they shall build the waste cities, and inhabit them; and they shall plant vineyards, and drink the wine thereof; they shall also make gardens, and eat the fruit of them.'),(395759,13,30,9,15,'And I will plant them upon their land, and they shall no more be plucked up out of their land which I have given them, saith Jehovah thy God. '),(395760,13,31,1,1,'The vision of Obadiah. Thus saith the Lord Jehovah concerning Edom: We have heard tidings from Jehovah, and an ambassador is sent among the nations, [saying], Arise ye, and let us rise up against her in battle.'),(395761,13,31,1,2,'Behold, I have made thee small among the nations: thou art greatly despised.'),(395762,13,31,1,3,'The pride of thy heart hath deceived thee, O thou that dwellest in the clefts of the rock, whose habitation is high; that saith in his heart, Who shall bring me down to the ground?'),(395763,13,31,1,4,'Though thou mount on high as the eagle, and though thy nest be set among the stars, I will bring thee down from thence, saith Jehovah.'),(395764,13,31,1,5,'If thieves came to thee, if robbers by night (how art thou cut off!), would they not steal [only] till they had enough? if grape-gatherers came to thee, would they not leave some gleaning grapes?'),(395765,13,31,1,6,'How are [the things of] Esau searched! how are his hidden treasures sought out!'),(395766,13,31,1,7,'All the men of thy confederacy have brought thee on thy way, even to the border: the men that were at peace with thee have deceived thee, and prevailed against thee; [they that eat] thy bread lay a snare under thee: there is no understanding in him.'),(395767,13,31,1,8,'Shall I not in that day, saith Jehovah, destroy the wise men out of Edom, and understanding out of the mount of Esau?'),(395768,13,31,1,9,'And thy mighty men, O Teman, shall be dismayed, to the end that every one may be cut off from the mount of Esau by slaughter.'),(395769,13,31,1,10,'For the violence done to thy brother Jacob, shame shall cover thee, and thou shalt be cut off for ever.'),(395770,13,31,1,11,'In the day that thou stoodest on the other side, in the day that strangers carried away his substance, and foreigners entered into his gates, and cast lots upon Jerusalem, even thou wast as one of them.'),(395771,13,31,1,12,'But look not thou on the day of thy brother in the day of his disaster, and rejoice not over the children of Judah in the day of their destruction; neither speak proudly in the day of distress.'),(395772,13,31,1,13,'Enter not into the gate of my people in the day of their calamity; yea, look not thou on their affliction in the day of their calamity, neither lay ye [hands] on their substance in the day of their calamity.'),(395773,13,31,1,14,'And stand thou not in the crossway, to cut off those of his that escape; and deliver not up those of his that remain in the day of distress.'),(395774,13,31,1,15,'For the day of Jehovah is near upon all the nations: as thou hast done, it shall be done unto thee; thy dealing shall return upon thine own head.'),(395775,13,31,1,16,'For as ye have drunk upon my holy mountain, so shall all the nations drink continually; yea, they shall drink, and swallow down, and shall be as though they had not been.'),(395776,13,31,1,17,'But in mount Zion there shall be those that escape, and it shall be holy; and the house of Jacob shall possess their possessions.'),(395777,13,31,1,18,'And the house of Jacob shall be a fire, and the house of Joseph a flame, and the house of Esau for stubble, and they shall burn among them, and devour them; and there shall not be any remaining to the house of Esau; for Jehovah hath spoken it.'),(395778,13,31,1,19,'And they of the South shall possess the mount of Esau, and they of the lowland the Philistines; and they shall possess the field of Ephraim, and the field of Samaria; and Benjamin [shall possess] Gilead.'),(395779,13,31,1,20,'And the captives of this host of the children of Israel, that are [among] the Canaanites, [shall possess] even unto Zarephath; and the captives of Jerusalem, that are in Sepharad, shall possess the cities of the South.'),(395780,13,31,1,21,'And saviours shall come up on mount Zion to judge the mount of Esau; and the kingdom shall be Jehovah\'s. '),(395781,13,32,1,1,'Now the word of Jehovah came unto Jonah the son of Amittai, saying,'),(395782,13,32,1,2,'Arise, go to Nineveh, that great city, and cry against it; for their wickedness is come up before me.'),(395783,13,32,1,3,'But Jonah rose up to flee unto Tarshish from the presence of Jehovah; and he went down to Joppa, and found a ship going to Tarshish: so he paid the fare thereof, and went down into it, to go with them unto Tarshish from the presence of Jehovah.'),(395784,13,32,1,4,'But Jehovah sent out a great wind upon the sea, and there was a mighty tempest on the sea, so that the ship was like to be broken.'),(395785,13,32,1,5,'Then the mariners were afraid, and cried every man unto his god; and they cast forth the wares that were in the ship into the sea, to lighten it unto them. But Jonah was gone down into the innermost parts of the ship; and he lay, and was fast asleep.'),(395786,13,32,1,6,'So the shipmaster came to him, and said unto him, What meanest thou, O sleeper? arise, call upon thy God, if so be that God will think upon us, that we perish not.'),(395787,13,32,1,7,'And they said every one to his fellow, Come, and let us cast lots, that we may know for whose cause this evil is upon us. So they cast lots, and the lot fell upon Jonah.'),(395788,13,32,1,8,'Then said they unto him, Tell us, we pray thee, for whose cause this evil is upon us; what is thine occupation? and whence comest thou? what is thy country? and of what people art thou?'),(395789,13,32,1,9,'And he said unto them, I am a Hebrew; and I fear Jehovah, the God of heaven, who hath made the sea and the dry land.'),(395790,13,32,1,10,'Then were the men exceedingly afraid, and said unto him, What is this that thou hast done? For the men knew that he was fleeing from the presence of Jehovah, because he had told them.'),(395791,13,32,1,11,'Then said they unto him, What shall we do unto thee, that the sea may be calm unto us? for the sea grew more and more tempestuous.'),(395792,13,32,1,12,'And he said unto them, Take me up, and cast me forth into the sea; so shall the sea be calm unto you: for I know that for my sake this great tempest is upon you.'),(395793,13,32,1,13,'Nevertheless the men rowed hard to get them back to the land; but they could not: for the sea grew more and more tempestuous against them.'),(395794,13,32,1,14,'Wherefore they cried unto Jehovah, and said, We beseech thee, O Jehovah, we beseech thee, let us not perish for this man\'s life, and lay not upon us innocent blood; for thou, O Jehovah, hast done as it pleased thee.'),(395795,13,32,1,15,'So they took up Jonah, and cast him forth into the sea; and the sea ceased from its raging.'),(395796,13,32,1,16,'Then the men feared Jehovah exceedingly; and they offered a sacrifice unto Jehovah, and made vows.'),(395797,13,32,1,17,'And Jehovah prepared a great fish to swallow up Jonah; and Jonah was in the belly of the fish three days and three nights.'),(395798,13,32,2,1,'Then Jonah prayed unto Jehovah his God out of the fish\'s belly.'),(395799,13,32,2,2,'And he said, I called by reason of mine affliction unto Jehovah, And he answered me; Out of the belly of Sheol cried I, [And] thou heardest my voice.'),(395800,13,32,2,3,'For thou didst cast me into the depth, in the heart of the seas, And the flood was round about me; All thy waves and thy billows passed over me.'),(395801,13,32,2,4,'And I said, I am cast out from before thine eyes; Yet I will look again toward thy holy temple.'),(395802,13,32,2,5,'The waters compassed me about, even to the soul; The deep was round about me; The weeds were wrapped about my head.'),(395803,13,32,2,6,'I went down to the bottoms of the mountains; The earth with its bars [closed] upon me for ever: Yet hast thou brought up my life from the pit, O Jehovah my God.'),(395804,13,32,2,7,'When my soul fainted within me, I remembered Jehovah; And my prayer came in unto thee, into thy holy temple.'),(395805,13,32,2,8,'They that regard lying vanities Forsake their own mercy.'),(395806,13,32,2,9,'But I will sacrifice unto thee with the voice of thanksgiving; I will pay that which I have vowed. Salvation is of Jehovah.'),(395807,13,32,2,10,'And Jehovah spake unto the fish, and it vomited out Jonah upon the dry land.'),(395808,13,32,3,1,'And the word of Jehovah came unto Jonah the second time, saying,'),(395809,13,32,3,2,'Arise, go unto Nineveh, that great city, and preach unto it the preaching that I bid thee.'),(395810,13,32,3,3,'So Jonah arose, and went unto Nineveh, according to the word of Jehovah. Now Nineveh was an exceeding great city, of three days\' journey.'),(395811,13,32,3,4,'And Jonah began to enter into the city a day\'s journey, and he cried, and said, Yet forty days, and Nineveh shall be overthrown.'),(395812,13,32,3,5,'And the people of Nineveh believed God; and they proclaimed a fast, and put on sackcloth, from the greatest of them even to the least of them.'),(395813,13,32,3,6,'And the tidings reached the king of Nineveh, and he arose from his throne, and laid his robe from him, and covered him with sackcloth, and sat in ashes.'),(395814,13,32,3,7,'And he made proclamation and published through Nineveh by the decree of the king and his nobles, saying, Let neither man nor beast, herd nor flock, taste anything; let them not feed, nor drink water;'),(395815,13,32,3,8,'but let them be covered with sackcloth, both man and beast, and let them cry mightily unto God: yea, let them turn every one from his evil way, and from the violence that is in his hands.'),(395816,13,32,3,9,'Who knoweth whether God will not turn and repent, and turn away from his fierce anger, that we perish not?'),(395817,13,32,3,10,'And God saw their works, that they turned from their evil way; and God repented of the evil which he said he would do unto them; and he did it not.'),(395818,13,32,4,1,'But it displeased Jonah exceedingly, and he was angry.'),(395819,13,32,4,2,'And he prayed unto Jehovah, and said, I pray thee, O Jehovah, was not this my saying, when I was yet in my country? Therefore I hasted to flee unto Tarshish; for I knew that thou art a gracious God, and merciful, slow to anger, and abundant in lovingkindness, and repentest thee of the evil.'),(395820,13,32,4,3,'Therefore now, O Jehovah, take, I beseech thee, my life from me; for it is better for me to die than to live.'),(395821,13,32,4,4,'And Jehovah said, Doest thou well to be angry?'),(395822,13,32,4,5,'Then Jonah went out of the city, and sat on the east side of the city, and there made him a booth, and sat under it in the shade, till he might see what would become of the city.'),(395823,13,32,4,6,'And Jehovah God prepared a gourd, and made it to come up over Jonah, that it might be a shade over his head, to deliver him from his evil case. So Jonah was exceeding glad because of the gourd.'),(395824,13,32,4,7,'But God prepared a worm when the morning rose the next day, and it smote the gourd, that it withered.'),(395825,13,32,4,8,'And it came to pass, when the sun arose, that God prepared a sultry east wind; and the sun beat upon the head of Jonah, that he fainted, and requested for himself that he might die, and said, It is better for me to die than to live.'),(395826,13,32,4,9,'And God said to Jonah, Doest thou well to be angry for the gourd? And he said, I do well to be angry, even unto death.'),(395827,13,32,4,10,'And Jehovah said, Thou hast had regard for the gourd, for which thou hast not labored, neither madest it grow; which came up in a night, and perished in a night:'),(395828,13,32,4,11,'and should not I have regard for Nineveh, that great city, wherein are more than sixscore thousand persons that cannot discern between their right hand and their left hand; and also much cattle? '),(395829,13,33,1,1,'The word of Jehovah that came to Micah the Morashtite in the days of Jotham, Ahaz, and Hezekiah, kings of Judah, which he saw concerning Samaria and Jerusalem.'),(395830,13,33,1,2,'Hear, ye peoples, all of you: hearken, O earth, and all that therein is: and let the Lord Jehovah be witness against you, the Lord from his holy temple.'),(395831,13,33,1,3,'For, behold, Jehovah cometh forth out of his place, and will come down, and tread upon the high places of the earth.'),(395832,13,33,1,4,'And the mountains shall be melted under him, and the valleys shall be cleft, as wax before the fire, as waters that are poured down a steep place.'),(395833,13,33,1,5,'For the transgression of Jacob is all this, and for the sins of the house of Israel. What is the transgression of Jacob? is it not Samaria? and what are the high places of Judah? are they not Jerusalem?'),(395834,13,33,1,6,'Therefore I will make Samaria as a heap of the field, [and] as places for planting vineyards; and I will pour down the stones thereof into the valley, and I will uncover the foundations thereof.'),(395835,13,33,1,7,'And all her graven images shall be beaten to pieces, and all her hires shall be burned with fire, and all her idols will I lay desolate; for of the hire of a harlot hath she gathered them, and unto the hire of a harlot shall they return.'),(395836,13,33,1,8,'For this will I lament and wail; I will go stripped and naked; I will make a wailing like the jackals, and a lamentation like the ostriches.'),(395837,13,33,1,9,'For her wounds are incurable; for it is come even unto Judah; it reacheth unto the gate of my people, even to Jerusalem.'),(395838,13,33,1,10,'Tell it not in Gath, weep not at all: at Beth-le-aphrah have I rolled myself in the dust.'),(395839,13,33,1,11,'Pass away, O inhabitant of Shaphir, in nakedness and shame: the inhabitant of Zaanan is not come forth; the wailing of Beth-ezel shall take from you the stay thereof.'),(395840,13,33,1,12,'For the inhabitant of Maroth waiteth anxiously for good, because evil is come down from Jehovah unto the gate of Jerusalem.'),(395841,13,33,1,13,'Bind the chariot to the swift steed, O inhabitant of Lachish: she was the beginning of sin to the daughter of Zion; for the transgressions of Israel were found in thee.'),(395842,13,33,1,14,'Therefore shalt thou give a parting gift to Moresheth-gath: the houses of Achzib shall be a deceitful thing unto the kings of Israel.'),(395843,13,33,1,15,'I will yet bring unto thee, O inhabitant of Mareshah, him that shall possess thee: the glory of Israel shall come even unto Adullam.'),(395844,13,33,1,16,'Make thee bald, and cut off thy hair for the children of thy delight: enlarge thy baldness as the eagle; for they are gone into captivity from thee.'),(395845,13,33,2,1,'Woe to them that devise iniquity and work evil upon their beds! when the morning is light, they practise it, because it is in the power of their hand.'),(395846,13,33,2,2,'And they covet fields, and seize them; and houses, and take them away: and they oppress a man and his house, even a man and his heritage.'),(395847,13,33,2,3,'Therefore thus saith Jehovah: Behold, against this family do I devise an evil, from which ye shall not remove your necks, neither shall ye walk haughtily; for it is an evil time.'),(395848,13,33,2,4,'In that day shall they take up a parable against you, and lament with a doleful lamentation, [and] say, We are utterly ruined: he changeth the portion of my people: how doth he remove [it] from me! to the rebellious he divideth our fields.'),(395849,13,33,2,5,'Therefore thou shalt have none that shall cast the line by lot in the assembly of Jehovah.'),(395850,13,33,2,6,'Prophesy ye not, [thus] they prophesy. They shall not prophesy to these: reproaches shall not depart.'),(395851,13,33,2,7,'Shall it be said, O house of Jacob, Is the Spirit of Jehovah straitened? are these his doings? Do not my words do good to him that walketh uprightly?'),(395852,13,33,2,8,'But of late my people is risen up as an enemy: ye strip the robe from off the garment from them that pass by securely [as men] averse from war.'),(395853,13,33,2,9,'The women of my people ye cast out from their pleasant houses; from their young children ye take away my glory for ever.'),(395854,13,33,2,10,'Arise ye, and depart; for this is not your resting-place; because of uncleanness that destroyeth, even with a grievous destruction.'),(395855,13,33,2,11,'If a man walking in a spirit of falsehood do lie, [saying], I will prophesy unto thee of wine and of strong drink; he shall even be the prophet of this people.'),(395856,13,33,2,12,'I will surely assemble, O Jacob, all of thee; I will surely gather the remnant of Israel; I will put them together as the sheep of Bozrah, as a flock in the midst of their pasture; they shall make great noise by reason of [the multitude of] men.'),(395857,13,33,2,13,'The breaker is gone up before them: they have broken forth and passed on to the gate, and are gone out thereat; and their king is passed on before them, and Jehovah at the head of them.'),(395858,13,33,3,1,'And I said, Hear, I pray you, ye heads of Jacob, and rulers of the house of Israel: is it not for you to know justice?'),(395859,13,33,3,2,'ye who hate the good, and love the evil; who pluck off their skin from off them, and their flesh from off their bones;'),(395860,13,33,3,3,'who also eat the flesh of my people, and flay their skin from off them, and break their bones, and chop them in pieces, as for the pot, and as flesh within the caldron.'),(395861,13,33,3,4,'Then shall they cry unto Jehovah, but he will not answer them; yea, he will hide his face from them at that time, according as they have wrought evil in their doings.'),(395862,13,33,3,5,'Thus saith Jehovah concerning the prophets that make my people to err; that bite with their teeth, and cry, Peace; and whoso putteth not into their mouths, they even prepare war against him:'),(395863,13,33,3,6,'Therefore it shall be night unto you, that ye shall have no vision; and it shall be dark unto you, that ye shall not divine; and the sun shall go down upon the prophets, and the day shall be black over them.'),(395864,13,33,3,7,'And the seers shall be put to shame, and the diviners confounded; yea, they shall all cover their lips; for there is no answer of God.'),(395865,13,33,3,8,'But as for me, I am full of power by the Spirit of Jehovah, and of judgment, and of might, to declare unto Jacob his transgression, and to Israel his sin.'),(395866,13,33,3,9,'Hear this, I pray you, ye heads of the house of Jacob, and rulers of the house of Israel, that abhor justice, and pervert all equity.'),(395867,13,33,3,10,'They build up Zion with blood, and Jerusalem with iniquity.'),(395868,13,33,3,11,'The heads thereof judge for reward, and the priests thereof teach for hire, and the prophets thereof divine for money: yet they lean upon Jehovah, and say, Is not Jehovah in the midst of us? no evil shall come upon us.'),(395869,13,33,3,12,'Therefore shall Zion for your sake be plowed as a field, and Jerusalem shall become heaps, and the mountain of the house as the high places of a forest.'),(395870,13,33,4,1,'But in the latter days it shall come to pass, that the mountain of Jehovah\'s house shall be established on the top of the mountains, and it shall be exalted above the hills; and peoples shall flow unto it.'),(395871,13,33,4,2,'And many nations shall go and say, Come ye, and let us go up to the mountain of Jehovah, and to the house of the God of Jacob; and he will teach us of his ways, and we will walk in his paths. For out of Zion shall go forth the law, and the word of Jehovah from Jerusalem;'),(395872,13,33,4,3,'and he will judge between many peoples, and will decide concerning strong nations afar off: and they shall beat their swords into plowshares, and their spears into pruning-hooks; nation shall not lift up sword against nation, neither shall they learn war any more.'),(395873,13,33,4,4,'But they shall sit every man under his vine and under his fig-tree; and none shall make them afraid: for the mouth of Jehovah of hosts hath spoken it.'),(395874,13,33,4,5,'For all the peoples walk every one in the name of his god; and we will walk in the name of Jehovah our God for ever and ever.'),(395875,13,33,4,6,'In that day, saith Jehovah, will I assemble that which is lame, and I will gather that which is driven away, and that which I have afflicted;'),(395876,13,33,4,7,'and I will make that which was lame a remnant, and that which was cast far off a strong nation: and Jehovah will reign over them in mount Zion from henceforth even for ever.'),(395877,13,33,4,8,'And thou, O tower of the flock, the hill of the daughter of Zion, unto thee shall it come, yea, the former dominion shall come, the kingdom of the daughter of Jerusalem.'),(395878,13,33,4,9,'Now why dost thou cry out aloud? Is there no king in thee, is thy counsellor perished, that pangs have taken hold of thee as of a woman in travail?'),(395879,13,33,4,10,'Be in pain, and labor to bring forth, O daughter of Zion, like a woman in travail; for now shalt thou go forth out of the city, and shalt dwell in the field, and shalt come even unto Babylon: there shalt thou be rescued; there will Jehovah redeem thee from the hand of thine enemies.'),(395880,13,33,4,11,'And now many nations are assembled against thee, that say, Let her be defiled, and let our eye see [our desire] upon Zion.'),(395881,13,33,4,12,'But they know not the thoughts of Jehovah, neither understand they his counsel; for he hath gathered them as the sheaves to the threshing-floor.'),(395882,13,33,4,13,'Arise and thresh, O daughter of Zion; for I will make thy horn iron, and I will make thy hoofs brass; and thou shalt beat in pieces many peoples: and I will devote their gain unto Jehovah, and their substance unto the Lord of the whole earth.'),(395883,13,33,5,1,'Now shalt thou gather thyself in troops, O daughter of troops: he hath laid siege against us; they shall smite the judge of Israel with a rod upon the cheek.'),(395884,13,33,5,2,'But thou, Beth-lehem Ephrathah, which art little to be among the thousands of Judah, out of thee shall one come forth unto me that is to be ruler in Israel; whose goings forth are from of old, from everlasting.'),(395885,13,33,5,3,'Therefore will he give them up, until the time that she who travaileth hath brought forth: then the residue of his brethren shall return unto the children of Israel.'),(395886,13,33,5,4,'And he shall stand, and shall feed [his flock] in the strength of Jehovah, in the majesty of the name of Jehovah his God: and they shall abide; for now shall he be great unto the ends of the earth.'),(395887,13,33,5,5,'And this [man] shall be [our] peace. When the Assyrian shall come into our land, and when he shall tread in our palaces, then shall we raise against him seven shepherds, and eight principal men.'),(395888,13,33,5,6,'And they shall waste the land of Assyria with the sword, and the land of Nimrod in the entrances thereof: and he shall deliver us from the Assyrian, when he cometh into our land, and when he treadeth within our border.'),(395889,13,33,5,7,'And the remnant of Jacob shall be in the midst of many peoples as dew from Jehovah, as showers upon the grass, that tarry not for man, nor wait for the sons of men.'),(395890,13,33,5,8,'And the remnant of Jacob shall be among the nations, in the midst of many peoples, as a lion among the beasts of the forest, as a young lion among the flocks of sheep; who, if he go through, treadeth down and teareth in pieces, and there is none to deliver.'),(395891,13,33,5,9,'Let thy hand be lifted up above thine adversaries, and let all thine enemies be cut off.'),(395892,13,33,5,10,'And it shall come to pass in that day, saith Jehovah, that I will cut off thy horses out of the midst of thee, and will destroy thy chariots:'),(395893,13,33,5,11,'and I will cut off the cities of thy land, and will throw down all thy strongholds.'),(395894,13,33,5,12,'And I will cut off witchcrafts out of thy hand; and thou shalt have no [more] soothsayers:'),(395895,13,33,5,13,'and I will cut off thy graven images and thy pillars out of the midst of thee; and thou shalt no more worship the work of thy hands;'),(395896,13,33,5,14,'and I will pluck up thine Asherim out of the midst of thee; and I will destroy thy cities.'),(395897,13,33,5,15,'And I will execute vengeance in anger and wrath upon the nations which hearkened not.'),(395898,13,33,6,1,'Hear ye now what Jehovah saith: Arise, contend thou before the mountains, and let the hills hear thy voice.'),(395899,13,33,6,2,'Hear, O ye mountains, Jehovah\'s controversy, and ye enduring foundations of the earth; for Jehovah hath a controversy with his people, and he will contend with Israel.'),(395900,13,33,6,3,'O my people, what have I done unto thee? and wherein have I wearied thee? testify against me.'),(395901,13,33,6,4,'For I brought thee up out of the land of Egypt, and redeemed thee out of the house of bondage; and I sent before thee Moses, Aaron, and Miriam.'),(395902,13,33,6,5,'O my people, remember now what Balak king of Moab devised, and what Balaam the son of Beor answered him; [remember] from Shittim unto Gilgal, that ye may know the righteous acts of Jehovah.'),(395903,13,33,6,6,'Wherewith shall I come before Jehovah, and bow myself before the high God? shall I come before him with burnt-offerings, with calves a year old?'),(395904,13,33,6,7,'will Jehovah be pleased with thousands of rams, [or] with ten thousands of rivers of oil? shall I give my first-born for my transgression, the fruit of my body for the sin of my soul?'),(395905,13,33,6,8,'He hath showed thee, O man, what is good; and what doth Jehovah require of thee, but to do justly, and to love kindness, and to walk humbly with thy God?'),(395906,13,33,6,9,'The voice of Jehovah crieth unto the city, and [the man of] wisdom will see thy name: hear ye the rod, and who hath appointed it.'),(395907,13,33,6,10,'Are there yet treasures of wickedness in the house of the wicked, and a scant measure that is abominable?'),(395908,13,33,6,11,'Shall I be pure with wicked balances, and with a bag of deceitful weights?'),(395909,13,33,6,12,'For the rich men thereof are full of violence, and the inhabitants thereof have spoken lies, and their tongue is deceitful in their mouth.'),(395910,13,33,6,13,'Therefore I also have smitten thee with a grievous wound; I have made thee desolate because of thy sins.'),(395911,13,33,6,14,'Thou shalt eat, but not be satisfied; and thy humiliation shall be in the midst of thee: and thou shalt put away, but shalt not save; and that which thou savest will I give up to the sword.'),(395912,13,33,6,15,'Thou shalt sow, but shalt not reap; thou shalt tread the olives, but shalt not anoint thee with oil; and the vintage, but shalt not drink the wine.'),(395913,13,33,6,16,'For the statutes of Omri are kept, and all the works of the house of Ahab, and ye walk in their counsels; that I may make thee a desolation, and the inhabitants thereof a hissing: and ye shall bear the reproach of my people.'),(395914,13,33,7,1,'Woe is me! for I am as when they have gathered the summer fruits, as the grape gleanings of the vintage: there is no cluster to eat; my soul desireth the first-ripe fig.'),(395915,13,33,7,2,'The godly man is perished out of the earth, and there is none upright among men: they all lie in wait for blood; they hunt every man his brother with a net.'),(395916,13,33,7,3,'Their hands are upon that which is evil to do it diligently; the prince asketh, and the judge [is ready] for a reward; and the great man, he uttereth the evil desire of his soul: thus they weave it together.'),(395917,13,33,7,4,'The best of them is as a brier; the most upright is [worse] than a thorn hedge: the day of thy watchmen, even thy visitation, is come; now shall be their perplexity.'),(395918,13,33,7,5,'Trust ye not in a neighbor; put ye not confidence in a friend; keep the doors of thy mouth from her that lieth in thy bosom.'),(395919,13,33,7,6,'For the son dishonoreth the father, the daughter riseth up against her mother, the daughter-in-law against her mother-in-law; a man\'s enemies are the men of his own house.'),(395920,13,33,7,7,'But as for me, I will look unto Jehovah; I will wait for the God of my salvation: my God will hear me.'),(395921,13,33,7,8,'Rejoice not against me, O mine enemy: when I fall, I shall arise; when I sit in darkness, Jehovah will be a light unto me.'),(395922,13,33,7,9,'I will bear the indignation of Jehovah, because I have sinned against him, until he plead my cause, and execute judgment for me: he will bring me forth to the light, [and] I shall behold his righteousness.'),(395923,13,33,7,10,'Then mine enemy shall see it, and shame shall cover her who said unto me, Where is Jehovah thy God? Mine eyes shall see [my desire] upon her; now shall she be trodden down as the mire of the streets.'),(395924,13,33,7,11,'A day for building thy walls! in that day shall the decree be far removed.'),(395925,13,33,7,12,'In that day shall they come unto thee from Assyria and the cities of Egypt, and from Egypt even to the River, and from sea to sea, and [from] mountain to mountain.'),(395926,13,33,7,13,'Yet shall the land be desolate because of them that dwell therein, for the fruit of their doings.'),(395927,13,33,7,14,'Feed thy people with thy rod, the flock of thy heritage, which dwell solitarily, in the forest in the midst of Carmel: let them feed in Bashan and Gilead, as in the days of old.'),(395928,13,33,7,15,'As in the days of thy coming forth out of the land of Egypt will I show unto them marvellous things.'),(395929,13,33,7,16,'The nations shall see and be ashamed of all their might; they shall lay their hand upon their mouth; their ears shall be deaf.'),(395930,13,33,7,17,'They shall lick the dust like a serpent; like crawling things of the earth they shall come trembling out of their close places; they shall come with fear unto Jehovah our God, and shall be afraid because of thee.'),(395931,13,33,7,18,'Who is a God like unto thee, that pardoneth iniquity, and passeth over the transgression of the remnant of his heritage? he retaineth not his anger for ever, because he delighteth in lovingkindness.'),(395932,13,33,7,19,'He will again have compassion upon us; he will tread our iniquities under foot; and thou wilt cast all their sins into the depths of the sea.'),(395933,13,33,7,20,'Thou wilt perform the truth to Jacob, [and] the lovingkindness to Abraham, which thou hast sworn unto our fathers from the days of old. '),(395934,13,34,1,1,'The burden of Nineveh. The book of the vision of Nahum the Elkoshite.'),(395935,13,34,1,2,'Jehovah is a jealous God and avengeth; Jehovah avengeth and is full of wrath; Jehovah taketh vengeance on his adversaries, and he reserveth [wrath] for his enemies.'),(395936,13,34,1,3,'Jehovah is slow to anger, and great in power, and will by no means clear [the guilty]: Jehovah hath his way in the whirlwind and in the storm, and the clouds are the dust of his feet.'),(395937,13,34,1,4,'He rebuketh the sea, and maketh it dry, and drieth up all the rivers: Bashan languisheth, and Carmel; and the flower of Lebanon languisheth.'),(395938,13,34,1,5,'The mountains quake at him, and the hills melt; and the earth is upheaved at his presence, yea, the world, and all that dwell therein.'),(395939,13,34,1,6,'Who can stand before his indignation? and who can abide in the fierceness of his anger? his wrath is poured out like fire, and the rocks are broken asunder by him.'),(395940,13,34,1,7,'Jehovah is good, a stronghold in the day of trouble; and he knoweth them that take refuge in him.'),(395941,13,34,1,8,'But with an over-running flood he will make a full end of her place, and will pursue his enemies into darkness.'),(395942,13,34,1,9,'What do ye devise against Jehovah? he will make a full end; affliction shall not rise up the second time.'),(395943,13,34,1,10,'For entangled like thorns, and drunken as with their drink, they are consumed utterly as dry stubble.'),(395944,13,34,1,11,'There is one gone forth out of thee, that deviseth evil against Jehovah, that counselleth wickedness.'),(395945,13,34,1,12,'Thus saith Jehovah: Though they be in full strength, and likewise many, even so shall they be cut down, and he shall pass away. Though I have afflicted thee, I will afflict thee no more.'),(395946,13,34,1,13,'And now will I break his yoke from off thee, and will burst thy bonds in sunder.'),(395947,13,34,1,14,'And Jehovah hath given commandment concerning thee, that no more of thy name be sown: out of the house of thy gods will I cut off the graven image and the molten image; I will make thy grave; for thou art vile.'),(395948,13,34,1,15,'Behold, upon the mountains the feet of him that bringeth good tidings, that publisheth peace! Keep thy feasts, O Judah, perform thy vows; for the wicked one shall no more pass through thee; he is utterly cut off.'),(395949,13,34,2,1,'He that dasheth in pieces is come up against thee: keep the fortress, watch the way, make thy loins strong, fortify thy power mightily.'),(395950,13,34,2,2,'For Jehovah restoreth the excellency of Jacob, as the excellency of Israel; for the emptiers have emptied them out, and destroyed their vine-branches.'),(395951,13,34,2,3,'The shield of his mighty men is made red, the valiant men are in scarlet: the chariots flash with steel in the day of his preparation, and the cypress [spears] are brandished.'),(395952,13,34,2,4,'The chariots rage in the streets; they rush to and fro in the broad ways: the appearance of them is like torches; they run like the lightnings.'),(395953,13,34,2,5,'He remembereth his nobles: they stumble in their march; they make haste to the wall thereof, and the mantelet is prepared.'),(395954,13,34,2,6,'The gates of the rivers are opened, and the palace is dissolved.'),(395955,13,34,2,7,'And it is decreed: she is uncovered, she is carried away; and her handmaids moan as with the voice of doves, beating upon their breasts.'),(395956,13,34,2,8,'But Nineveh hath been from of old like a pool of water: yet they flee away. Stand, stand, [they cry]; but none looketh back.'),(395957,13,34,2,9,'Take ye the spoil of silver, take the spoil of gold; for there is no end of the store, the glory of all goodly furniture.'),(395958,13,34,2,10,'She is empty, and void, and waste; and the heart melteth, and the knees smite together, and anguish is in all loins, and the faces of them all are waxed pale.'),(395959,13,34,2,11,'Where is the den of the lions, and the feeding-place of the young lions, where the lion [and] the lioness walked, the lion\'s whelp, and none made them afraid?'),(395960,13,34,2,12,'The lion did tear in pieces enough for his whelps, and strangled for his lionesses, and filled his caves with prey, and his dens with ravin.');
INSERT INTO `versiculos` VALUES (395961,13,34,2,13,'Behold, I am against thee, saith Jehovah of hosts, and I will burn her chariots in the smoke, and the sword shall devour thy young lions; and I will cut off thy prey from the earth, and the voice of thy messengers shall no more be heard.'),(395962,13,34,3,1,'Woe to the bloody city! it is all full of lies and rapine; the prey departeth not.'),(395963,13,34,3,2,'The noise of the whip, and the noise of the rattling of wheels, and prancing horses, and bounding chariots,'),(395964,13,34,3,3,'the horseman mounting, and the flashing sword, and the glittering spear, and a multitude of slain, and a great heap of corpses, and there is no end of the bodies; they stumble upon their bodies;-'),(395965,13,34,3,4,'because of the multitude of the whoredoms of the well-favored harlot, the mistress of witchcrafts, that selleth nations through her whoredoms, and families through her witchcrafts.'),(395966,13,34,3,5,'Behold, I am against thee, saith Jehovah of hosts, and I will uncover thy skirts upon thy face; and I will show the nations thy nakedness, and the kingdoms thy shame.'),(395967,13,34,3,6,'And I will cast abominable filth upon thee, and make thee vile, and will set thee as a gazing-stock.'),(395968,13,34,3,7,'And it shall come to pass, that all they that look upon thee shall flee from thee, and say, Nineveh is laid waste: who will bemoan her? whence shall I seek comforters for thee?'),(395969,13,34,3,8,'Art thou better than No-amon, that was situate among the rivers, that had the waters round about her; whose rampart was the sea, [and] her wall was of the sea?'),(395970,13,34,3,9,'Ethiopia and Egypt were her strength, and it was infinite; Put and Lubim were thy helpers.'),(395971,13,34,3,10,'Yet was she carried away, she went into captivity; her young children also were dashed in pieces at the head of all the streets; and they cast lots for her honorable men, and all her great men were bound in chains.'),(395972,13,34,3,11,'Thou also shalt be drunken; thou shalt be hid; thou also shalt seek a stronghold because of the enemy.'),(395973,13,34,3,12,'All thy fortresses shall be [like] fig-trees with the first-ripe figs: if they be shaken, they fall into the mouth of the eater.'),(395974,13,34,3,13,'Behold, thy people in the midst of thee are women; the gates of thy land are set wide open unto thine enemies: the fire hath devoured thy bars.'),(395975,13,34,3,14,'Draw thee water for the siege; strengthen thy fortresses; go into the clay, and tread the mortar; make strong the brickkiln.'),(395976,13,34,3,15,'There shall the fire devour thee; the sword shall cut thee off; it shall devour thee like the canker-worm: make thyself many as the canker-worm; make thyself many as the locust.'),(395977,13,34,3,16,'Thou hast multiplied thy merchants above the stars of heaven: the canker-worm ravageth, and fleeth away.'),(395978,13,34,3,17,'Thy princes are as the locusts, and thy marshals as the swarms of grasshoppers, which encamp in the hedges in the cold day, but when the sun ariseth they flee away, and their place is not known where they are.'),(395979,13,34,3,18,'Thy shepherds slumber, O king of Assyria; thy nobles are at rest; thy people are scattered upon the mountains, and there is none to gather them.'),(395980,13,34,3,19,'There is no assuaging of thy hurt: thy wound is grievous: all that hear the report of thee clap their hands over thee; for upon whom hath not thy wickedness passed continually? '),(395981,13,35,1,1,'The burden which Habakkuk the prophet did see.'),(395982,13,35,1,2,'O Jehovah, how long shall I cry, and thou wilt not hear? I cry out unto thee of violence, and thou wilt not save.'),(395983,13,35,1,3,'Why dost thou show me iniquity, and look upon perverseness? for destruction and violence are before me; and there is strife, and contention riseth up.'),(395984,13,35,1,4,'Therefore the law is slacked, and justice doth never go forth; for the wicked doth compass about the righteous; therefore justice goeth forth perverted.'),(395985,13,35,1,5,'Behold ye among the nations, and look, and wonder marvellously; for I am working a work in your days, which ye will not believe though it be told you.'),(395986,13,35,1,6,'For, lo, I raise up the Chaldeans, that bitter and hasty nation, that march through the breadth of the earth, to possess dwelling-places that are not theirs.'),(395987,13,35,1,7,'They are terrible and dreadful; their judgment and their dignity proceed from themselves.'),(395988,13,35,1,8,'Their horses also are swifter than leopards, and are more fierce than the evening wolves; and their horsemen press proudly on: yea, their horsemen come from far; they fly as an eagle that hasteth to devour.'),(395989,13,35,1,9,'They come all of them for violence; the set of their faces is forwards; and they gather captives as the sand.'),(395990,13,35,1,10,'Yea, he scoffeth at kings, and princes are a derision unto him; he derideth every stronghold; for he heapeth up dust, and taketh it.'),(395991,13,35,1,11,'Then shall he sweep by [as] a wind, and shall pass over, and be guilty, [even] he whose might is his god.'),(395992,13,35,1,12,'Art not thou from everlasting, O Jehovah my God, my Holy One? we shall not die. O Jehovah, thou hast ordained him for judgment; and thou, O Rock, hast established him for correction.'),(395993,13,35,1,13,'Thou that art of purer eyes than to behold evil, and that canst not look on perverseness, wherefore lookest thou upon them that deal treacherously, and holdest thy peace when the wicked swalloweth up the man that is more righteous than he;'),(395994,13,35,1,14,'and makest men as the fishes of the sea, as the creeping things, that have no ruler over them?'),(395995,13,35,1,15,'He taketh up all of them with the angle, he catcheth them in his net, and gathereth them in his drag: therefore he rejoiceth and is glad.'),(395996,13,35,1,16,'Therefore he sacrificeth unto his net, and burneth incense unto his drag; because by them his portion is fat, and his food plenteous.'),(395997,13,35,1,17,'Shall he therefore empty his net, and spare not to slay the nations continually?'),(395998,13,35,2,1,'I will stand upon my watch, and set me upon the tower, and will look forth to see what he will speak with me, and what I shall answer concerning my complaint.'),(395999,13,35,2,2,'And Jehovah answered me, and said, Write the vision, and make it plain upon tablets, that he may run that readeth it.'),(396000,13,35,2,3,'For the vision is yet for the appointed time, and it hasteth toward the end, and shall not lie: though it tarry, wait for it; because it will surely come, it will not delay.'),(396001,13,35,2,4,'Behold, his soul is puffed up, it is not upright in him; but the righteous shall live by his faith.'),(396002,13,35,2,5,'Yea, moreover, wine is treacherous, a haughty man, that keepeth not at home; who enlargeth his desire as Sheol, and he is as death, and cannot be satisfied, but gathereth unto him all nations, and heapeth unto him all peoples.'),(396003,13,35,2,6,'Shall not all these take up a parable against him, and a taunting proverb against him, and say, Woe to him that increaseth that which is not his! how long? and that ladeth himself with pledges!'),(396004,13,35,2,7,'Shall they not rise up suddenly that shall bite thee, and awake that shall vex thee, and thou shalt be for booty unto them?'),(396005,13,35,2,8,'Because thou hast plundered many nations, all the remnant of the peoples shall plunder thee, because of men\'s blood, and for the violence done to the land, to the city and to all that dwell therein.'),(396006,13,35,2,9,'Woe to him that getteth an evil gain for his house, that he may set his nest on high, that he may be delivered from the hand of evil!'),(396007,13,35,2,10,'Thou hast devised shame to thy house, by cutting off many peoples, and hast sinned against thy soul.'),(396008,13,35,2,11,'For the stone shall cry out of the wall, and the beam out of the timber shall answer it.'),(396009,13,35,2,12,'Woe to him that buildeth a town with blood, and establisheth a city by iniquity!'),(396010,13,35,2,13,'Behold, is it not of Jehovah of hosts that the peoples labor for the fire, and the nations weary themselves for vanity?'),(396011,13,35,2,14,'For the earth shall be filled with the knowledge of the glory of Jehovah, as the waters cover the sea.'),(396012,13,35,2,15,'Woe unto him that giveth his neighbor drink, [to thee] that addest thy venom, and makest him drunken also, that thou mayest look on their nakedness!'),(396013,13,35,2,16,'Thou art filled with shame, and not glory: drink thou also, and be as one uncircumcised; the cup of Jehovah\'s right hand shall come round unto thee, and foul shame shall be upon thy glory.'),(396014,13,35,2,17,'For the violence done to Lebanon shall cover thee, and the destruction of the beasts, which made them afraid; because of men\'s blood, and for the violence done to the land, to the city and to all that dwell therein.'),(396015,13,35,2,18,'What profiteth the graven image, that the maker thereof hath graven it; the molten image, even the teacher of lies, that he that fashioneth its form trusteth therein, to make dumb idols?'),(396016,13,35,2,19,'Woe unto him that saith to the wood, Awake; to the dumb stone, Arise! Shall this teach? Behold, it is overlaid with gold and silver, and there is no breath at all in the midst of it.'),(396017,13,35,2,20,'But Jehovah is in his holy temple: let all the earth keep silence before him.'),(396018,13,35,3,1,'A prayer of Habakkuk the prophet, set to Shigionoth.'),(396019,13,35,3,2,'O Jehovah, I have heard the report of thee, and am afraid: O Jehovah, revive thy work in the midst of the years; In the midst of the years make it known; In wrath remember mercy.'),(396020,13,35,3,3,'God came from Teman, And the Holy One from mount Paran. Selah. His glory covered the heavens, And the earth was full of his praise.'),(396021,13,35,3,4,'And [his] brightness was as the light; He had rays [coming forth] from his hand; And there was the hiding of his power.'),(396022,13,35,3,5,'Before him went the pestilence, And fiery bolts went forth at his feet.'),(396023,13,35,3,6,'He stood, and measured the earth; He beheld, and drove asunder the nations; And the eternal mountains were scattered; The everlasting hills did bow; His goings were [as] of old.'),(396024,13,35,3,7,'I saw the tents of Cushan in affliction; The curtains of the land of Midian did tremble.'),(396025,13,35,3,8,'Was Jehovah displeased with the rivers? Was thine anger against the rivers, Or thy wrath against the sea, That thou didst ride upon thy horses, Upon thy chariots of salvation?'),(396026,13,35,3,9,'Thy bow was made quite bare; The oaths to the tribes were a [sure] word. Selah. Thou didst cleave the earth with rivers.'),(396027,13,35,3,10,'The mountains saw thee, and were afraid; The tempest of waters passed by; The deep uttered its voice, And lifted up its hands on high.'),(396028,13,35,3,11,'The sun and moon stood still in their habitation, At the light of thine arrows as they went, At the shining of thy glittering spear.'),(396029,13,35,3,12,'Thou didst march though the land in indignation; Thou didst thresh the nations in anger.'),(396030,13,35,3,13,'Thou wentest forth for the salvation of thy people, For the salvation of thine anointed; Thou woundest the head out of the house of the wicked man, Laying bare the foundation even unto the neck. Selah.'),(396031,13,35,3,14,'Thou didst pierce with his own staves the head of his warriors: They came as a whirlwind to scatter me; Their rejoicing was as to devour the poor secretly.'),(396032,13,35,3,15,'Thou didst tread the sea with thy horses, The heap of mighty waters.'),(396033,13,35,3,16,'I heard, and my body trembled, My lips quivered at the voice; Rottenness entereth into my bones, and I tremble in my place; Because I must wait quietly for the day of trouble, For the coming up of the people that invadeth us.'),(396034,13,35,3,17,'For though the fig-tree shall not flourish, Neither shall fruit be in the vines; The labor of the olive shall fail, And the fields shall yield no food; The flock shall be cut off from the fold, And there shall be no herd in the stalls:'),(396035,13,35,3,18,'Yet I will rejoice in Jehovah, I will joy in the God of my salvation.'),(396036,13,35,3,19,'Jehovah, the Lord, is my strength; And he maketh my feet like hinds\' [feet], And will make me to walk upon my high places. '),(396037,13,36,1,1,'The word of Jehovah which came unto Zephaniah the son of Cushi, the son of Gedaliah, the son of Amariah, the son of Hezekiah, in the days of Josiah the son of Amon, king of Judah.'),(396038,13,36,1,2,'I will utterly consume all things from off the face of the ground, saith Jehovah.'),(396039,13,36,1,3,'I will consume man and beast; I will consume the birds of the heavens, and the fishes of the sea, and the stumblingblocks with the wicked; and I will cut off man from off the face of the ground, saith Jehovah.'),(396040,13,36,1,4,'And I will stretch out my hand upon Judah, and upon all the inhabitants of Jerusalem; and I will cut off the remnant of Baal from this place, [and] the name of the Chemarim with the priests;'),(396041,13,36,1,5,'and them that worship the host of heaven upon the housetops; and them that worship, that swear to Jehovah and swear by Malcam;'),(396042,13,36,1,6,'and them that are turned back from following Jehovah; and those that have not sought Jehovah, nor inquired after him.'),(396043,13,36,1,7,'Hold thy peace at the presence of the Lord Jehovah; for the day of Jehovah is at hand: for Jehovah hath prepared a sacrifice, he hath consecrated his guests.'),(396044,13,36,1,8,'And it shall come to pass in the day of Jehovah\'s sacrifice, that I will punish the princes, and the king\'s sons, and all such as are clothed with foreign apparel.'),(396045,13,36,1,9,'And in that day I will punish all those that leap over the threshold, that fill their master\'s house with violence and deceit.'),(396046,13,36,1,10,'And in that day, saith Jehovah, there shall be the noise of a cry from the fish gate, and a wailing from the second quarter, and a great crashing from the hills.'),(396047,13,36,1,11,'Wail, ye inhabitants of Maktesh; for all the people of Canaan are undone; all they that were laden with silver are cut off.'),(396048,13,36,1,12,'And it shall come to pass at that time, that I will search Jerusalem with lamps; and I will punish the men that are settled on their lees, that say in their heart, Jehovah will not do good, neither will he do evil.'),(396049,13,36,1,13,'And their wealth shall become a spoil, and their houses a desolation: yea, they shall build houses, but shall not inhabit them; and they shall plant vineyards, but shall not drink the wine thereof.'),(396050,13,36,1,14,'The great day of Jehovah is near, it is near and hasteth greatly, [even] the voice of the day of Jehovah; the mighty man crieth there bitterly.'),(396051,13,36,1,15,'That day is a day of wrath, a day of trouble and distress, a day of wasteness and desolation, a day of darkness and gloominess, a day of clouds and thick darkness,'),(396052,13,36,1,16,'a day of the trumpet and alarm, against the fortified cities, and against the high battlements.'),(396053,13,36,1,17,'And I will bring distress upon men, that they shall walk like blind men, because they have sinned against Jehovah; and their blood shall be poured out as dust, and their flesh as dung.'),(396054,13,36,1,18,'Neither their silver nor their gold shall be able to deliver them in the day of Jehovah\'s wrath; but the whole land shall be devoured by the fire of his jealousy: for he will make an end, yea, a terrible end, of all them that dwell in the land.'),(396055,13,36,2,1,'Gather yourselves together, yea, gather together, O nation that hath no shame;'),(396056,13,36,2,2,'before the decree bring forth, [before] the day pass as the chaff, before the fierce anger of Jehovah come upon you, before the day of Jehovah\'s anger come upon you.'),(396057,13,36,2,3,'Seek ye Jehovah, all ye meek of the earth, that have kept his ordinances; seek righteousness, seek meekness: it may be ye will be hid in the day of Jehovah\'s anger.'),(396058,13,36,2,4,'For Gaza shall be forsaken, and Ashkelon a desolation; they shall drive out Ashdod at noonday, and Ekron shall be rooted up.'),(396059,13,36,2,5,'Woe unto the inhabitants of the sea-coast, the nation of the Cherethites! The word of Jehovah is against you, O Canaan, the land of the Philistines; I will destroy thee, that there shall be no inhabitant.'),(396060,13,36,2,6,'And the sea-coast shall be pastures, with cottages for shepherds and folds for flocks.'),(396061,13,36,2,7,'And the coast shall be for the remnant of the house of Judah; they shall feed [their flocks] thereupon; in the houses of Ashkelon shall they lie down in the evening; for Jehovah their God will visit them, and bring back their captivity.'),(396062,13,36,2,8,'I have heard the reproach of Moab, and the revilings of the children of Ammon, wherewith they have reproached my people, and magnified themselves against their border.'),(396063,13,36,2,9,'Therefore as I live, saith Jehovah of hosts, the God of Israel, Surely Moab shall be as Sodom, and the children of Ammon as Gomorrah, a possession of nettles, and saltpits, and a perpetual desolation: the residue of my people shall make a prey of them, and the remnant of my nation shall inherit them.'),(396064,13,36,2,10,'This shall they have for their pride, because they have reproached and magnified themselves against the people of Jehovah of hosts.'),(396065,13,36,2,11,'Jehovah will be terrible unto them; for he will famish all the gods of the earth; and men shall worship him, every one from his place, even all the isles of the nations.'),(396066,13,36,2,12,'Ye Ethiopians also, ye shall be slain by my sword.'),(396067,13,36,2,13,'And he will stretch out his hand against the north, and destroy Assyria, and will make Nineveh a desolation, and dry like the wilderness.'),(396068,13,36,2,14,'And herds shall lie down in the midst of her, all the beasts of the nations: both the pelican and the porcupine shall lodge in the capitals thereof; [their] voice shall sing in the windows; desolation shall be in the thresholds: for he hath laid bare the cedar-work.'),(396069,13,36,2,15,'This is the joyous city that dwelt carelessly, that said in her heart, I am, and there is none besides me: how is she become a desolation, a place for beasts to lie down in! every one that passeth by her shall hiss, and wag his hand.'),(396070,13,36,3,1,'Woe to her that is rebellious and polluted! to the oppressing city!'),(396071,13,36,3,2,'She obeyed not the voice; she received not correction; she trusted not in Jehovah; she drew not near to her God.'),(396072,13,36,3,3,'Her princes in the midst of her are roaring lions; her judges are evening wolves; they leave nothing till the morrow.'),(396073,13,36,3,4,'Her prophets are light and treacherous persons; her priests have profaned the sanctuary, they have done violence to the law.'),(396074,13,36,3,5,'Jehovah in the midst of her is righteous; he will not do iniquity; every morning doth he bring his justice to light, he faileth not; but the unjust knoweth no shame.'),(396075,13,36,3,6,'I have cut off nations; their battlements are desolate; I have made their streets waste, so that none passeth by; their cities are destroyed, so that there is no man, so that there is no inhabitant.'),(396076,13,36,3,7,'I said, Only fear thou me; receive correction; so her dwelling shall not be cut off, [according to] all that I have appointed concerning her: but they rose early and corrupted all their doings.'),(396077,13,36,3,8,'Therefore wait ye for me, saith Jehovah, until the day that I rise up to the prey; for my determination is to gather the nations, that I may assemble the kingdoms, to pour upon them mine indignation, even all my fierce anger; for all the earth shall be devoured with the fire of my jealousy.'),(396078,13,36,3,9,'For then will I turn to the peoples of a pure language, that they may all call upon the name of Jehovah, to serve him with one consent.'),(396079,13,36,3,10,'From beyond the rivers of Ethiopia my suppliants, even the daughter of my dispersed, shall bring mine offering.'),(396080,13,36,3,11,'In that day shalt thou not be put to shame for all thy doings, wherein thou hast transgressed against me; for then I will take away out of the midst of thee thy proudly exulting ones, and thou shalt no more be haughty in my holy mountain.'),(396081,13,36,3,12,'But I will leave in the midst of thee an afflicted and poor people, and they shall take refuge in the name of Jehovah.'),(396082,13,36,3,13,'The remnant of Israel shall not do iniquity, nor speak lies; neither shall a deceitful tongue be found in their mouth; for they shall feed and lie down, and none shall make them afraid.'),(396083,13,36,3,14,'Sing, O daughter of Zion; shout, O Israel; be glad and rejoice with all the heart, O daughter of Jerusalem.'),(396084,13,36,3,15,'Jehovah hath taken away thy judgments, he hath cast out thine enemy: the King of Israel, even Jehovah, is in the midst of thee; thou shalt not fear evil any more.'),(396085,13,36,3,16,'In that day it shall be said to Jerusalem, Fear thou not; O Zion, let not thy hands be slack.'),(396086,13,36,3,17,'Jehovah thy God is in the midst of thee, a mighty one who will save; he will rejoice over thee with joy; he will rest in his love; he will joy over thee with singing.'),(396087,13,36,3,18,'I will gather them that sorrow for the solemn assembly, who were of thee; [to whom] the burden upon her was a reproach.'),(396088,13,36,3,19,'Behold, at that time I will deal with all them that afflict thee; and I will save that which is lame, and gather that which was driven away; and I will make them a praise and a name, whose shame hath been in all the earth.'),(396089,13,36,3,20,'At that time will I bring you in, and at that time will I gather you; for I will make you a name and a praise among all the peoples of the earth, when I bring back your captivity before your eyes, saith Jehovah. '),(396090,13,37,1,1,'In the second year of Darius the king, in the sixth month, in the first day of the month, came the word of Jehovah by Haggai the prophet unto Zerubbabel the son of Shealtiel, governor of Judah, and to Joshua the son of Jehozadak, the high priest, saying,'),(396091,13,37,1,2,'Thus speaketh Jehovah of hosts, saying, This people say, It is not the time [for us] to come, the time for Jehovah\'s house to be built.'),(396092,13,37,1,3,'Then came the word of Jehovah by Haggai the prophet, saying,'),(396093,13,37,1,4,'Is it a time for you yourselves to dwell in your ceiled houses, while this house lieth waste?'),(396094,13,37,1,5,'Now therefore thus saith Jehovah of hosts: Consider your ways.'),(396095,13,37,1,6,'Ye have sown much, and bring in little; ye eat, but ye have not enough; ye drink, but ye are not filled with drink; ye clothe you, but there is none warm; and he that earneth wages earneth wages [to put it] into a bag with holes.'),(396096,13,37,1,7,'Thus saith Jehovah of hosts: Consider your ways.'),(396097,13,37,1,8,'Go up to the mountain, and bring wood, and build the house; and I will take pleasure in it, and I will be glorified, saith Jehovah.'),(396098,13,37,1,9,'Ye looked for much, and, lo, it came to little; and when ye brought it home, I did blow upon it. Why? saith Jehovah of hosts. Because of my house that lieth waste, while ye run every man to his own house.'),(396099,13,37,1,10,'Therefore for your sake the heavens withhold the dew, and the earth withholdeth its fruit.'),(396100,13,37,1,11,'And I called for a drought upon the land, and upon the mountains, and upon the grain, and upon the new wine, and upon the oil, and upon that which the ground bringeth forth, and upon men, and upon cattle, and upon all the labor of the hands.'),(396101,13,37,1,12,'Then Zerubbabel the son of Shealtiel, and Joshua the son of Jehozadak, the high priest, with all the remnant of the people, obeyed the voice of Jehovah their God, and the words of Haggai the prophet, as Jehovah their God had sent him; and the people did fear before Jehovah.'),(396102,13,37,1,13,'Then spake Haggai Jehovah\'s messenger in Jehovah\'s message unto the people, saying, I am with you, saith Jehovah.'),(396103,13,37,1,14,'And Jehovah stirred up the spirit of Zerubbabel the son of Shealtiel, governor of Judah, and the spirit of Joshua the son of Jehozadak, the high priest, and the spirit of all the remnant of the people; and they came and did work on the house of Jehovah of hosts, their God,'),(396104,13,37,1,15,'in the four and twentieth day of the month, in the sixth [month], in the second year of Darius the king.'),(396105,13,37,2,1,'In the seventh [month], in the one and twentieth [day] of the month, came the word of Jehovah by Haggai the prophet, saying,'),(396106,13,37,2,2,'Speak now to Zerubbabel the son of Shealtiel, governor of Judah, and to Joshua the son of Jehozadak, the high priest, and to the remnant of the people, saying,'),(396107,13,37,2,3,'Who is left among you that saw this house in its former glory? and how do ye see it now? is it not in your eyes as nothing?'),(396108,13,37,2,4,'Yet now be strong, O Zerubbabel, saith Jehovah; and be strong, O Joshua, son of Jehozadak, the high priest; and be strong, all ye people of the land, saith Jehovah, and work: for I am with you, saith Jehovah of hosts,'),(396109,13,37,2,5,'[according to] the word that I covenanted with you when ye came out of Egypt, and my Spirit abode among you: fear ye not.'),(396110,13,37,2,6,'For thus saith Jehovah of hosts: Yet once, it is a little while, and I will shake the heavens, and the earth, and the sea, and the dry land;'),(396111,13,37,2,7,'and I will shake all nations; and the precious things of all nations shall come; and I will fill this house with glory, saith Jehovah of hosts.'),(396112,13,37,2,8,'The silver is mine, and the gold is mine, saith Jehovah of hosts.'),(396113,13,37,2,9,'The latter glory of this house shall be greater than the former, saith Jehovah of hosts; and in this place will I give peace, saith Jehovah of hosts.'),(396114,13,37,2,10,'In the four and twentieth [day] of the ninth [month], in the second year of Darius, came the word of Jehovah by Haggai the prophet, saying,'),(396115,13,37,2,11,'Thus saith Jehovah of hosts: Ask now the priests concerning the law, saying,'),(396116,13,37,2,12,'If one bear holy flesh in the skirt of his garment, and with his skirt do touch bread, or pottage, or wine, or oil, or any food, shall it become holy? And the priests answered and said, No.'),(396117,13,37,2,13,'Then said Haggai, If one that is unclean by reason of a dead body touch any of these, shall it be unclean? And the priests answered and said, It shall be unclean.'),(396118,13,37,2,14,'Then answered Haggai and said, So is this people, and so is this nation before me, saith Jehovah; and so is every work of their hands; and that which they offer there is unclean.'),(396119,13,37,2,15,'And now, I pray you, consider from this day and backward, before a stone was laid upon a stone in the temple of Jehovah.'),(396120,13,37,2,16,'Through all that time, when one came to a heap of twenty [measures], there were but ten; when one came to the winevat to draw out fifty [vessels], there were but twenty.'),(396121,13,37,2,17,'I smote you with blasting and with mildew and with hail in all the work of your hands; yet ye [turned] not to me, saith Jehovah.'),(396122,13,37,2,18,'Consider, I pray you, from this day and backward, from the four and twentieth day of the ninth [month], since the day that the foundation of Jehovah\'s temple was laid, consider it.'),(396123,13,37,2,19,'Is the seed yet in the barn? yea, the vine, and the fig-tree, and the pomegranate, and the olive-tree have not brought forth; from this day will I bless [you].'),(396124,13,37,2,20,'And the word of Jehovah came the second time unto Haggai in the four and twentieth [day] of the month, saying,'),(396125,13,37,2,21,'Speak to Zerubbabel, governor of Judah, saying, I will shake the heavens and the earth;'),(396126,13,37,2,22,'and I will overthrow the throne of kingdoms; and I will destroy the strength of the kingdoms of the nations; and I will overthrow the chariots, and those that ride in them; and the horses and their riders shall come down, every one by the sword of his brother.'),(396127,13,37,2,23,'In that day, saith Jehovah of hosts, will I take thee, O Zerubbabel, my servant, the son of Shealtiel, saith Jehovah, and will make thee as a signet; for I have chosen thee, saith Jehovah of hosts. '),(396128,13,38,1,1,'In the eighth month, in the second year of Darius, came the word of Jehovah unto Zechariah the son of Berechiah, the son of Iddo, the prophet, saying,'),(396129,13,38,1,2,'Jehovah was sore displeased with your fathers.'),(396130,13,38,1,3,'Therefore say thou unto them, Thus saith Jehovah of hosts: Return unto me, saith Jehovah of hosts, and I will return unto you, saith Jehovah of hosts.'),(396131,13,38,1,4,'Be ye not as your fathers, unto whom the former prophets cried, saying, Thus saith Jehovah of hosts, Return ye now from your evil ways, and from your evil doings: but they did not hear, nor hearken unto me, saith Jehovah.'),(396132,13,38,1,5,'Your fathers, where are they? and the prophets, do they live for ever?'),(396133,13,38,1,6,'But my words and my statutes, which I commanded my servants the prophets, did they not overtake your fathers? and they turned and said, Like as Jehovah of hosts thought to do unto us, according to our ways, and according to our doings, so hath he dealt with us.'),(396134,13,38,1,7,'Upon the four and twentieth day of the eleventh month, which is the month Shebat, in the second year of Darius, came the word of Jehovah unto Zechariah the son of Berechiah, the son of Iddo, the prophet, saying,'),(396135,13,38,1,8,'I saw in the night, and, behold, a man riding upon a red horse, and he stood among the myrtle-trees that were in the bottom; and behind him there were horses, red, sorrel, and white.'),(396136,13,38,1,9,'Then said I, O my lord, what are these? And the angel that talked with me said unto me, I will show thee what these are.'),(396137,13,38,1,10,'And the man that stood among the myrtle-trees answered and said, These are they whom Jehovah hath sent to walk to and fro through the earth.'),(396138,13,38,1,11,'And they answered the angel of Jehovah that stood among the myrtle-trees, and said, We have walked to and fro through the earth, and, behold, all the earth sitteth still, and is at rest.'),(396139,13,38,1,12,'Then the angel of Jehovah answered and said, O Jehovah of hosts, how long wilt thou not have mercy on Jerusalem and on the cities of Judah, against which thou hast had indignation these threescore and ten years?'),(396140,13,38,1,13,'And Jehovah answered the angel that talked with me with good words, [even] comfortable words.'),(396141,13,38,1,14,'So the angel that talked with me said unto me, Cry thou, saying, Thus saith Jehovah of hosts: I am jealous for Jerusalem and for Zion with a great jealousy.'),(396142,13,38,1,15,'And I am very sore displeased with the nations that are at ease; for I was but a little displeased, and they helped forward the affliction.'),(396143,13,38,1,16,'Therefore thus saith Jehovah: I am returned to Jerusalem with mercies; my house shall be built in it, saith Jehovah of hosts, and a line shall be stretched forth over Jerusalem.'),(396144,13,38,1,17,'Cry yet again, saying, Thus saith Jehovah of hosts: My cities shall yet overflow with prosperity; and Jehovah shall yet comfort Zion, and shall yet choose Jerusalem.'),(396145,13,38,1,18,'And I lifted up mine eyes, and saw, and, behold, four horns.'),(396146,13,38,1,19,'And I said unto the angel that talked with me, What are these? And he answered me, These are the horns which have scattered Judah, Israel, and Jerusalem.'),(396147,13,38,1,20,'And Jehovah showed me four smiths.'),(396148,13,38,1,21,'Then said I, What come these to do? And he spake, saying, These are the horns which scattered Judah, so that no man did lift up his head; but these are come to terrify them, to cast down the horns of the nations, which lifted up their horn against the land of Judah to scatter it.'),(396149,13,38,2,1,'And I lifted up mine eyes, and saw, and, behold, a man with a measuring line in his hand.'),(396150,13,38,2,2,'Then said I, Whither goest thou? And he said unto me, To measure Jerusalem, to see what is the breadth thereof, and what is the length thereof.'),(396151,13,38,2,3,'And, behold, the angel that talked with me went forth, and another angel went out to meet him,'),(396152,13,38,2,4,'and said unto him, Run, speak to this young man, saying, Jerusalem shall be inhabited as villages without walls, by reason of the multitude of men and cattle therein.'),(396153,13,38,2,5,'For I, saith Jehovah, will be unto her a wall of fire round about, and I will be the glory in the midst of her.'),(396154,13,38,2,6,'Ho, ho, flee from the land of the north, saith Jehovah; for I have spread you abroad as the four winds of the heavens, saith Jehovah.'),(396155,13,38,2,7,'Ho Zion, escape, thou that dwellest with the daughter of Babylon.'),(396156,13,38,2,8,'For thus saith Jehovah of hosts: After glory hath he sent me unto the nations which plundered you; for he that toucheth you toucheth the apple of his eye.'),(396157,13,38,2,9,'For, behold, I will shake my hand over them, and they shall be a spoil to those that served them; and ye shall know that Jehovah of hosts hath sent me.'),(396158,13,38,2,10,'Sing and rejoice, O daughter of Zion; for, lo, I come, and I will dwell in the midst of thee, saith Jehovah.'),(396159,13,38,2,11,'And many nations shall join themselves to Jehovah in that day, and shall be my people; and I will dwell in the midst of thee, and thou shalt know that Jehovah of hosts has sent me unto thee.'),(396160,13,38,2,12,'And Jehovah shall inherit Judah as his portion in the holy land, and shall yet choose Jerusalem.'),(396161,13,38,2,13,'Be silent, all flesh, before Jehovah; for he is waked up out of his holy habitation.'),(396162,13,38,3,1,'And he showed me Joshua the high priest standing before the angel of Jehovah, and Satan standing at his right hand to be his adversary.'),(396163,13,38,3,2,'And Jehovah said unto Satan, Jehovah rebuke thee, O Satan; yea, Jehovah that hath chosen Jerusalem rebuke thee: is not this a brand plucked out of the fire?'),(396164,13,38,3,3,'Now Joshua was clothed with filthy garments, and was standing before the angel.'),(396165,13,38,3,4,'And he answered and spake unto those that stood before him, saying, Take the filthy garments from off him. And unto him he said, Behold, I have caused thine iniquity to pass from thee, and I will clothe thee with rich apparel.'),(396166,13,38,3,5,'And I said, Let them set a clean mitre upon his head. So they set a clean mitre upon his head, and clothed him with garments; and the angel of Jehovah was standing by.'),(396167,13,38,3,6,'And the angel of Jehovah protested unto Joshua, saying,'),(396168,13,38,3,7,'Thus saith Jehovah of hosts: If thou wilt walk in my ways, and if thou wilt keep my charge, then thou also shalt judge my house, and shalt also keep my courts, and I will give thee a place of access among these that stand by.'),(396169,13,38,3,8,'Hear now, O Joshua the high priest, thou and thy fellows that sit before thee; for they are men that are a sign: for, behold, I will bring forth my servant the Branch.'),(396170,13,38,3,9,'For, behold, the stone that I have set before Joshua; upon one stone are seven eyes: behold, I will engrave the graving thereof, saith Jehovah of hosts, and I will remove the iniquity of that land in one day.'),(396171,13,38,3,10,'In that day, saith Jehovah of hosts, shall ye invite every man his neighbor under the vine and under the fig-tree.'),(396172,13,38,4,1,'And the angel that talked with me came again, and waked me, as a man that is wakened out of his sleep.'),(396173,13,38,4,2,'And he said unto me, What seest thou? And I said, I have seen, and, behold, a candlestick all of gold, with its bowl upon the top of it, and its seven lamps thereon; there are seven pipes to each of the lamps, which are upon the top thereof;'),(396174,13,38,4,3,'and two olive-trees by it, one upon the right side of the bowl, and the other upon the left side thereof.'),(396175,13,38,4,4,'And I answered and spake to the angel that talked with me, saying, What are these, my lord?'),(396176,13,38,4,5,'Then the angel that talked with me answered and said unto me, Knowest thou not what these are? And I said, No, my lord.'),(396177,13,38,4,6,'Then he answered and spake unto me, saying, This is the word of Jehovah unto Zerubbabel, saying, Not by might, nor by power, but by my Spirit, saith Jehovah of hosts.'),(396178,13,38,4,7,'Who art thou, O great mountain? before Zerubbabel [thou shalt become] a plain; and he shall bring forth the top stone with shoutings of Grace, grace, unto it.'),(396179,13,38,4,8,'Moreover the word of Jehovah came unto me, saying,'),(396180,13,38,4,9,'The hands of Zerubbabel have laid the foundation of this house; his hands shall also finish it; and thou shalt know that Jehovah of hosts hath sent me unto you.'),(396181,13,38,4,10,'For who hath despised the day of small things? for these seven shall rejoice, and shall see the plummet in the hand of Zerubbabel; [these are] the eyes of Jehovah, which run to and fro through the whole earth.'),(396182,13,38,4,11,'Then answered I, and said unto him, What are these two olive-trees upon the right side of the candlestick and upon the left side thereof?'),(396183,13,38,4,12,'And I answered the second time, and said unto him, What are these two olive-branches, which are beside the two golden spouts, that empty the golden [oil] out of themselves?'),(396184,13,38,4,13,'And he answered me and said, Knowest thou not what these are? And I said, No, my lord.'),(396185,13,38,4,14,'Then said he, These are the two anointed ones, that stand by the Lord of the whole earth.'),(396186,13,38,5,1,'Then again I lifted up mine eyes, and saw, and, behold, a flying roll.'),(396187,13,38,5,2,'And he said unto me, What seest thou? And I answered, I see a flying roll; the length thereof is twenty cubits, and the breadth thereof ten cubits.'),(396188,13,38,5,3,'Then said he unto me, This is the curse that goeth forth over the face of the whole land: for every one that stealeth shall be cut off on the one side according to it; and every one that sweareth shall be cut off on the other side according to it.'),(396189,13,38,5,4,'I will cause it to go forth, saith Jehovah of hosts, and it shall enter into the house of the thief, and into the house of him that sweareth falsely by my name; and it shall abide in the midst of his house, and shall consume it with the timber thereof and the stones thereof.'),(396190,13,38,5,5,'Then the angel that talked with me went forth, and said unto me, Lift up now thine eyes, and see what is this that goeth forth.'),(396191,13,38,5,6,'And I said, What is it? And he said, This is the ephah that goeth forth. He said moreover, This is their appearance in all the land'),(396192,13,38,5,7,'(and, behold, there was lifted up a talent of lead); and this is a woman sitting in the midst of the ephah.'),(396193,13,38,5,8,'And he said, This is Wickedness: and he cast her down into the midst of the ephah; and he cast the weight of lead upon the mouth thereof.'),(396194,13,38,5,9,'Then lifted I up mine eyes, and saw, and, behold, there came forth two women, and the wind was in their wings; now they had wings like the wings of a stork; and they lifted up the ephah between earth and heaven.'),(396195,13,38,5,10,'Then said I to the angel that talked with me, Whither do these bear the ephah?'),(396196,13,38,5,11,'And he said unto me, To build her a house in the land of Shinar: and when it is prepared, she shall be set there in her own place.'),(396197,13,38,6,1,'And again I lifted up mine eyes, and saw, and, behold, there came four chariots out from between two mountains; and the mountains were mountains of brass.'),(396198,13,38,6,2,'In the first chariot were red horses; and in the second chariot black horses;'),(396199,13,38,6,3,'and in the third chariot white horses; and in the fourth chariot grizzled strong horses.'),(396200,13,38,6,4,'Then I answered and said unto the angel that talked with me, What are these, my lord?'),(396201,13,38,6,5,'And the angel answered and said unto me, These are the four winds of heaven, which go forth from standing before the Lord of all the earth.'),(396202,13,38,6,6,'[The chariot] wherein are the black horses goeth forth toward the north country; and the white went forth after them; and the grizzled went forth toward the south country.'),(396203,13,38,6,7,'And the strong went forth, and sought to go that they might walk to and fro through the earth: and he said, Get you hence, walk to and fro through the earth. So they walked to and fro through the earth.'),(396204,13,38,6,8,'Then cried he to me, and spake unto me, saying, Behold, they that go toward the north country have quieted my spirit in the north country.'),(396205,13,38,6,9,'And the word of Jehovah came unto me, saying,'),(396206,13,38,6,10,'Take of them of the captivity, even of Heldai, of Tobijah, and of Jedaiah; and come thou the same day, and go into the house of Josiah the son of Zephaniah, whither they are come from Babylon;'),(396207,13,38,6,11,'yea, take [of them] silver and gold, and make crowns, and set them upon the head of Joshua the son of Jehozadak, the high priest;'),(396208,13,38,6,12,'and speak unto him, saying, Thus speaketh Jehovah of hosts, saying, Behold, the man whose name is the Branch: and he shall grow up out of his place; and he shall build the temple of Jehovah;'),(396209,13,38,6,13,'even he shall build the temple of Jehovah; and he shall bear the glory, and shall sit and rule upon his throne; and he shall be a priest upon his throne; and the counsel of peace shall be between them both.'),(396210,13,38,6,14,'And the crowns shall be to Helem, and to Tobijah, and to Jedaiah, and to Hen the son of Zephaniah, for a memorial in the temple of Jehovah.'),(396211,13,38,6,15,'And they that are far off shall come and build in the temple of Jehovah; and ye shall know that Jehovah of hosts hath sent me unto you. And [this] shall come to pass, if ye will diligently obey the voice of Jehovah your God.'),(396212,13,38,7,1,'And it came to pass in the fourth year of king Darius, that the word of Jehovah came unto Zechariah in the fourth [day] of the ninth month, even in Chislev.'),(396213,13,38,7,2,'Now [they of] Beth-el had sent Sharezer and Regem-melech, and their men, to entreat the favor of Jehovah,'),(396214,13,38,7,3,'[and] to speak unto the priests of the house of Jehovah of hosts, and to the prophets, saying, Should I weep in the fifth month, separating myself, as I have done these so many years?'),(396215,13,38,7,4,'Then came the word of Jehovah of hosts unto me, saying,'),(396216,13,38,7,5,'Speak unto all the people of the land, and to the priests, saying, When ye fasted and mourned in the fifth and in the seventh [month], even these seventy years, did ye at all fast unto me, even to me?'),(396217,13,38,7,6,'And when ye eat, and when ye drink, do not ye eat for yourselves, and drink for yourselves?'),(396218,13,38,7,7,'[Should ye] not [hear] the words which Jehovah cried by the former prophets, when Jerusalem was inhabited and in prosperity, and the cities thereof round about her, and the South and the lowland were inhabited?'),(396219,13,38,7,8,'And the word of Jehovah came unto Zechariah, saying,'),(396220,13,38,7,9,'Thus hath Jehovah of hosts spoken, saying, Execute true judgment, and show kindness and compassion every man to his brother;'),(396221,13,38,7,10,'and oppress not the widow, nor the fatherless, the sojourner, nor the poor; and let none of you devise evil against his brother in your heart.'),(396222,13,38,7,11,'But they refused to hearken, and pulled away the shoulder, and stopped their ears, that they might not hear.'),(396223,13,38,7,12,'Yea, they made their hearts as an adamant stone, lest they should hear the law, and the words which Jehovah of hosts had sent by his Spirit by the former prophets: therefore there came great wrath from Jehovah of hosts.'),(396224,13,38,7,13,'And it is come to pass that, as he cried, and they would not hear, so they shall cry, and I will not hear, said Jehovah of hosts;'),(396225,13,38,7,14,'but I will scatter them with a whirlwind among all the nations which they have not known. Thus the land was desolate after them, so that no man passed through nor returned: for they laid the pleasant land desolate.'),(396226,13,38,8,1,'And the word of Jehovah of hosts came [to me], saying,'),(396227,13,38,8,2,'Thus saith Jehovah of hosts: I am jealous for Zion with great jealousy, and I am jealous for her with great wrath.'),(396228,13,38,8,3,'Thus saith Jehovah: I am returned unto Zion, and will dwell in the midst of Jerusalem: and Jerusalem shall be called The city of truth; and the mountain of Jehovah of hosts, The holy mountain.'),(396229,13,38,8,4,'Thus saith Jehovah of hosts: There shall yet old men and old women dwell in the streets of Jerusalem, every man with his staff in his hand for very age.'),(396230,13,38,8,5,'And the streets of the city shall be full of boys and girls playing in the streets thereof.'),(396231,13,38,8,6,'Thus saith Jehovah of hosts: If it be marvellous in the eyes of the remnant of this people in those days, should it also be marvellous in mine eyes? saith Jehovah of hosts.'),(396232,13,38,8,7,'Thus saith Jehovah of hosts: Behold, I will save my people from the east country, and from the west country;'),(396233,13,38,8,8,'and I will bring them, and they shall dwell in the midst of Jerusalem; and they shall be my people, and I will be their God, in truth and in righteousness.'),(396234,13,38,8,9,'Thus saith Jehovah of hosts: Let your hands be strong, ye that hear in these days these words from the mouth of the prophets that were in the day that the foundation of the house of Jehovah of hosts was laid, even the temple, that it might be built.'),(396235,13,38,8,10,'For before those days there was no hire for man, nor any hire for beast; neither was there any peace to him that went out or came in, because of the adversary: for I set all men every one against his neighbor.'),(396236,13,38,8,11,'But now I will not be unto the remnant of this people as in the former days, saith Jehovah of hosts.'),(396237,13,38,8,12,'For [there shall be] the seed of peace; the vine shall give its fruit, and the ground shall give its increase, and the heavens shall give their dew; and I will cause the remnant of this people to inherit all these things.'),(396238,13,38,8,13,'And it shall come to pass that, as ye were a curse among the nations, O house of Judah and house of Israel, so will I save you, and ye shall be a blessing. Fear not, [but] let your hands be strong.'),(396239,13,38,8,14,'For thus saith Jehovah of hosts: As I thought to do evil unto you, when your fathers provoked me to wrath, saith Jehovah of hosts, and I repented not;'),(396240,13,38,8,15,'so again have I thought in these days to do good unto Jerusalem and to the house of Judah: fear ye not.'),(396241,13,38,8,16,'These are the things that ye shall do: speak ye every man the truth with his neighbor; execute the judgment of truth and peace in your gates;'),(396242,13,38,8,17,'and let none of you devise evil in your hearts against his neighbor; and love no false oath: for all these are things that I hate, saith Jehovah.'),(396243,13,38,8,18,'And the word of Jehovah of hosts came unto me, saying,'),(396244,13,38,8,19,'Thus saith Jehovah of hosts: The fast of the fourth [month], and the fast of the fifth, and the fast of the seventh, and the fast of the tenth, shall be to the house of Judah joy and gladness, and cheerful feasts; therefore love truth and peace.'),(396245,13,38,8,20,'Thus saith Jehovah of hosts: [It shall] yet [come to pass], that there shall come peoples, and the inhabitants of many cities;'),(396246,13,38,8,21,'and the inhabitants of one [city] shall go to another, saying, Let us go speedily to entreat the favor of Jehovah, and to seek Jehovah of hosts: I will go also.'),(396247,13,38,8,22,'Yea, many peoples and strong nations shall come to seek Jehovah of hosts in Jerusalem, and to entreat the favor of Jehovah.'),(396248,13,38,8,23,'Thus saith Jehovah of hosts: In those days [it shall come to pass], that ten men shall take hold, out of all the languages of the nations, they shall take hold of the skirt of him that is a Jew, saying, We will go with you, for we have heard that God is with you.'),(396249,13,38,9,1,'The burden of the word of Jehovah upon the land of Hadrach, and Damascus [shall be] its resting-place (for the eye of man and of all the tribes of Israel is toward Jehovah);'),(396250,13,38,9,2,'and Hamath, also, which bordereth thereon; Tyre and Sidon, because they are very wise.'),(396251,13,38,9,3,'And Tyre did build herself a stronghold, and heaped up silver as the dust, and fine gold as the mire of the streets.'),(396252,13,38,9,4,'Behold, the Lord will dispossess her, and he will smite her power in the sea; and she shall be devoured with fire.'),(396253,13,38,9,5,'Ashkelon shall see it, and fear; Gaza also, and shall be sore pained; and Ekron, for her expectation shall be put to shame; and the king shall perish from Gaza, and Ashkelon shall not be inhabited.'),(396254,13,38,9,6,'And a bastard shall dwell in Ashdod, and I will cut off the pride of the Philistines.'),(396255,13,38,9,7,'And I will take away his blood out of his mouth, and his abominations from between his teeth; and he also shall be a remnant for our God; and he shall be as a chieftain in Judah, and Ekron as a Jebusite.'),(396256,13,38,9,8,'And I will encamp about my house against the army, that none pass through or return; and no oppressor shall pass through them any more: for now have I seen with mine eyes.'),(396257,13,38,9,9,'Rejoice greatly, O daughter of Zion; shout, O daughter of Jerusalem: behold, thy king cometh unto thee; he is just, and having salvation; lowly, and riding upon an ass, even upon a colt the foal of an ass.'),(396258,13,38,9,10,'And I will cut off the chariot from Ephraim, and the horse from Jerusalem; and the battle bow shall be cut off; and he shall speak peace unto the nations: and his dominion shall be from sea to sea, and from the River to the ends of the earth.'),(396259,13,38,9,11,'As for thee also, because of the blood of thy covenant I have set free thy prisoners from the pit wherein is no water.'),(396260,13,38,9,12,'Turn you to the stronghold, ye prisoners of hope: even to-day do I declare that I will render double unto thee.'),(396261,13,38,9,13,'For I have bent Judah for me, I have filled the bow with Ephraim; and I will stir up thy sons, O Zion, against thy sons, O Greece, and will make thee as the sword of a mighty man.'),(396262,13,38,9,14,'And Jehovah shall be seen over them; and his arrow shall go forth as the lightning; and the Lord Jehovah will blow the trumpet, and will go with whirlwinds of the south.'),(396263,13,38,9,15,'Jehovah of hosts will defend them; and they shall devour, and shall tread down the sling-stones; and they shall drink, and make a noise as through wine; and they shall be filled like bowls, like the corners of the altar.'),(396264,13,38,9,16,'And Jehovah their God will save them in that day as the flock of his people; for [they shall be as] the stones of a crown, lifted on high over his land.'),(396265,13,38,9,17,'For how great is his goodness, and how great is his beauty! grain shall make the young men flourish, and new wine the virgins.'),(396266,13,38,10,1,'Ask ye of Jehovah rain in the time of the latter rain, [even of] Jehovah that maketh lightnings; and he will give them showers of rain, to every one grass in the field.'),(396267,13,38,10,2,'For the teraphim have spoken vanity, and the diviners have seen a lie; and they have told false dreams, they comfort in vain: therefore they go their way like sheep, they are afflicted, because there is no shepherd.'),(396268,13,38,10,3,'Mine anger is kindled against the shepherds, and I will punish the he-goats; for Jehovah of hosts hath visited his flock, the house of Judah, and will make them as his goodly horse in the battle.'),(396269,13,38,10,4,'From him shall come forth the corner-stone, from him the nail, from him the battle bow, from him every ruler together.'),(396270,13,38,10,5,'And they shall be as mighty men, treading down [their enemies] in the mire of the streets in the battle; and they shall fight, because Jehovah is with them; and the riders on horses shall be confounded.'),(396271,13,38,10,6,'And I will strengthen the house of Judah, and I will save the house of Joseph, and I will bring them back; for I have mercy upon them; and they shall be as though I had not cast them off: for I am Jehovah their God, and I will hear them.'),(396272,13,38,10,7,'And [they of] Ephraim shall be like a mighty man, and their heart shall rejoice as through wine; yea, their children shall see it, and rejoice; their heart shall be glad in Jehovah.'),(396273,13,38,10,8,'I will hiss for them, and gather them; for I have redeemed them; and they shall increase as they have increased.'),(396274,13,38,10,9,'And I will sow them among the peoples; and they shall remember me in far countries; and they shall live with their children, and shall return.'),(396275,13,38,10,10,'I will bring them again also out of the land of Egypt, and gather them out of Assyria; and I will bring them into the land of Gilead and Lebanon; and [place] shall not be found for them.'),(396276,13,38,10,11,'And he will pass through the sea of affliction, and will smite the waves in the sea, and all the depths of the Nile shall dry up; and the pride of Assyria shall be brought down, and the sceptre of Egypt shall depart.'),(396277,13,38,10,12,'And I will strengthen them in Jehovah; and they shall walk up and down in his name, saith Jehovah.'),(396278,13,38,11,1,'Open thy doors, O Lebanon, that the fire may devour thy cedars.'),(396279,13,38,11,2,'Wail, O fir-tree, for the cedar is fallen, because the goodly ones are destroyed: wail, O ye oaks of Bashan, for the strong forest is come down.'),(396280,13,38,11,3,'A voice of the wailing of the shepherds! for their glory is destroyed: a voice of the roaring of young lions! for the pride of the Jordan is laid waste.'),(396281,13,38,11,4,'Thus said Jehovah my God: Feed the flock of slaughter;'),(396282,13,38,11,5,'whose possessors slay them, and hold themselves not guilty; and they that sell them say, Blessed be Jehovah, for I am rich; and their own shepherds pity them not.'),(396283,13,38,11,6,'For I will no more pity the inhabitants of the land, saith Jehovah; but, lo, I will deliver the men every one into his neighbor\'s hand, and into the hand of his king; and they shall smite the land, and out of their hand I will not deliver them.'),(396284,13,38,11,7,'So I fed the flock of slaughter, verily the poor of the flock. And I took unto me two staves; the one I called Beauty, and the other I called Bands; and I fed the flock.'),(396285,13,38,11,8,'And I cut off the three shepherds in one month; for my soul was weary of them, and their soul also loathed me.'),(396286,13,38,11,9,'Then said I, I will not feed you: that which dieth, let it die; and that which is to be cut off, let it be cut off; and let them that are left eat every one the flesh of another.'),(396287,13,38,11,10,'And I took my staff Beauty, and cut it asunder, that I might break my covenant which I had made with all the peoples.'),(396288,13,38,11,11,'And it was broken in that day; and thus the poor of the flock that gave heed unto me knew that it was the word of Jehovah.'),(396289,13,38,11,12,'And I said unto them, If ye think good, give me my hire; and if not, forbear. So they weighed for my hire thirty [pieces] of silver.'),(396290,13,38,11,13,'And Jehovah said unto me, Cast it unto the potter, the goodly price that I was prized at by them. And I took the thirty [pieces] of silver, and cast them unto the potter, in the house of Jehovah.'),(396291,13,38,11,14,'Then I cut asunder mine other staff, even Bands, that I might break the brotherhood between Judah and Israel.'),(396292,13,38,11,15,'And Jehovah said unto me, Take unto thee yet again the instruments of a foolish shepherd.'),(396293,13,38,11,16,'For, lo, I will raise up a shepherd in the land, who will not visit those that are cut off, neither will seek those that are scattered, nor heal that which is broken, nor feed that which is sound; but he will eat the flesh of the fat [sheep], and will tear their hoofs in pieces.'),(396294,13,38,11,17,'Woe to the worthless shepherd that leaveth the flock! the sword shall be upon his arm, and upon his right eye: his arm shall be clean dried up, and his right eye shall be utterly darkened.'),(396295,13,38,12,1,'The burden of the word of Jehovah concerning Israel. [Thus] saith Jehovah, who stretcheth forth the heavens, and layeth the foundation of the earth, and formeth the spirit of man within him:'),(396296,13,38,12,2,'behold, I will make Jerusalem a cup of reeling unto all the peoples round about, and upon Judah also shall it be in the siege against Jerusalem.'),(396297,13,38,12,3,'And it shall come to pass in that day, that I will make Jerusalem a burdensome stone for all the peoples; all that burden themselves with it shall be sore wounded; and all the nations of the earth shall be gathered together against it.'),(396298,13,38,12,4,'In that day, saith Jehovah, I will smite every horse with terror, and his rider with madness; and I will open mine eyes upon the house of Judah, and will smite every horse of the peoples with blindness.'),(396299,13,38,12,5,'And the chieftains of Judah shall say in their heart, The inhabitants of Jerusalem are my strength in Jehovah of hosts their God.'),(396300,13,38,12,6,'In that day will I make the chieftains of Judah like a pan of fire among wood, and like a flaming torch among sheaves; and they shall devour all the peoples round about, on the right hand and on the left; and [they of] Jerusalem shall yet again dwell in their own place, even in Jerusalem.'),(396301,13,38,12,7,'Jehovah also shall save the tents of Judah first, that the glory of the house of David and the glory of the inhabitants of Jerusalem be not magnified above Judah.'),(396302,13,38,12,8,'In that day shall Jehovah defend the inhabitants of Jerusalem: and he that is feeble among them at that day shall be as David; and the house of David shall be as God, as the angel of Jehovah before them.'),(396303,13,38,12,9,'And it shall come to pass in that day, that I will seek to destroy all the nations that come against Jerusalem.'),(396304,13,38,12,10,'And I will pour upon the house of David, and upon the inhabitants of Jerusalem, the spirit of grace and of supplication; and they shall look unto me whom they have pierced; and they shall mourn for him, as one mourneth for his only son, and shall be in bitterness for him, as one that is in bitterness for his first-born.'),(396305,13,38,12,11,'In that day shall there be a great mourning in Jerusalem, as the mourning of Hadadrimmon in the valley of Megiddon.'),(396306,13,38,12,12,'And the land shall mourn, every family apart; the family of the house of David apart, and their wives apart; the family of the house of Nathan apart, and their wives apart;'),(396307,13,38,12,13,'the family of the house of Levi apart, and their wives apart; the family of the Shimeites apart, and their wives apart;'),(396308,13,38,12,14,'all the families that remain, every family apart, and their wives apart.'),(396309,13,38,13,1,'In that day there shall be a fountain opened to the house of David and to the inhabitants of Jerusalem, for sin and for uncleanness.'),(396310,13,38,13,2,'And it shall come to pass in that day, saith Jehovah of hosts, that I will cut off the names of the idols out of the land, and they shall no more be remembered; and also I will cause the prophets and the unclean spirit to pass out of the land.'),(396311,13,38,13,3,'And it shall come to pass that, when any shall yet prophesy, then his father and his mother that begat him shall say unto him, Thou shalt not live; for thou speakest lies in the name of Jehovah; and his father and his mother that begat him shall thrust him through when he prophesieth.'),(396312,13,38,13,4,'And it shall come to pass in that day, that the prophets shall be ashamed every one of his vision, when he prophesieth; neither shall they wear a hairy mantle to deceive:'),(396313,13,38,13,5,'but he shall say, I am no prophet, I am a tiller of the ground; for I have been made a bondman from my youth.'),(396314,13,38,13,6,'And one shall say unto him, What are these wounds between thine arms? Then he shall answer, Those with which I was wounded in the house of my friends.'),(396315,13,38,13,7,'Awake, O sword, against my shepherd, and against the man that is my fellow, saith Jehovah of hosts: smite the shepherd, and the sheep shall be scattered; and I will turn my hand upon the little ones.'),(396316,13,38,13,8,'And it shall come to pass, that in all the land, saith Jehovah, two parts therein shall be cut off and die; but the third shall be left therein.'),(396317,13,38,13,9,'And I will bring the third part into the fire, and will refine them as silver is refined, and will try them as gold is tried. They shall call on my name, and I will hear them: I will say, It is my people; and they shall say, Jehovah is my God.'),(396318,13,38,14,1,'Behold, a day of Jehovah cometh, when thy spoil shall be divided in the midst of thee.'),(396319,13,38,14,2,'For I will gather all nations against Jerusalem to battle; and the city shall be taken, and the houses rifled, and the women ravished; and half of the city shall go forth into captivity, and the residue of the people shall not be cut off from the city.'),(396320,13,38,14,3,'Then shall Jehovah go forth, and fight against those nations, as when he fought in the day of battle.'),(396321,13,38,14,4,'And his feet shall stand in that day upon the mount of Olives, which is before Jerusalem on the east; and the mount of Olives shall be cleft in the midst thereof toward the east and toward the west, [and there shall be] a very great valley; and half of the mountain shall remove toward the north, and half of it toward the south.'),(396322,13,38,14,5,'And ye shall flee by the valley of my mountains; for the valley of the mountains shall reach unto Azel; yea, ye shall flee, like as ye fled from before the earthquake in the days of Uzziah king of Judah; and Jehovah my God shall come, and all the holy ones with thee.'),(396323,13,38,14,6,'And it shall come to pass in that day, that there shall not be light; the bright ones shall withdraw themselves:'),(396324,13,38,14,7,'but it shall be one day which is known unto Jehovah; not day, and not night; but it shall come to pass, that at evening time there shall be light.'),(396325,13,38,14,8,'And it shall come to pass in that day, that living waters shall go out from Jerusalem; half of them toward the eastern sea, and half of them toward the western sea: in summer and in winter shall it be.'),(396326,13,38,14,9,'And Jehovah shall be King over all the earth: in that day shall Jehovah be one, and his name one.'),(396327,13,38,14,10,'All the land shall be made like the Arabah, from Geba to Rimmon south of Jerusalem; and she shall be lifted up, and shall dwell in her place, from Benjamin\'s gate unto the place of the first gate, unto the corner gate, and from the tower of Hananel unto the king\'s wine-presses.'),(396328,13,38,14,11,'And men shall dwell therein, and there shall be no more curse; but Jerusalem shall dwell safely.'),(396329,13,38,14,12,'And this shall be the plague wherewith Jehovah will smite all the peoples that have warred against Jerusalem: their flesh shall consume away while they stand upon their feet, and their eyes shall consume away in their sockets, and their tongue shall consume away in their mouth.'),(396330,13,38,14,13,'And it shall come to pass in that day, that a great tumult from Jehovah shall be among them; and they shall lay hold every one on the hand of his neighbor, and his hand shall rise up against the hand of his neighbor.'),(396331,13,38,14,14,'And Judah also shall fight at Jerusalem; and the wealth of all the nations round about shall be gathered together, gold, and silver, and apparel, in great abundance.'),(396332,13,38,14,15,'And so shall be the plague of the horse, of the mule, of the camel, and of the ass, and of all the beasts that shall be in those camps, as that plague.'),(396333,13,38,14,16,'And it shall come to pass, that every one that is left of all the nations that came against Jerusalem shall go up from year to year to worship the King, Jehovah of hosts, and to keep the feast of tabernacles.'),(396334,13,38,14,17,'And it shall be, that whoso of [all] the families of the earth goeth not up unto Jerusalem to worship the King, Jehovah of hosts, upon them there shall be no rain.'),(396335,13,38,14,18,'And if the family of Egypt go not up, and come not, neither [shall it be] upon them; there shall be the plague wherewith Jehovah will smite the nations that go not up to keep the feast of tabernacles.'),(396336,13,38,14,19,'This shall be the punishment of Egypt, and the punishment of all the nations that go not up to keep the feast of tabernacles.'),(396337,13,38,14,20,'In that day shall there be upon the bells of the horses, HOLY UNTO JEHOVAH; and the pots in Jehovah\'s house shall be like the bowls before the altar.'),(396338,13,38,14,21,'Yea, every pot in Jerusalem and in Judah shall be holy unto Jehovah of hosts; and all they that sacrifice shall come and take of them, and boil therein: and in that day there shall be no more a Canaanite in the house of Jehovah of hosts. '),(396339,13,39,1,1,'The burden of the word of Jehovah to Israel by Malachi.'),(396340,13,39,1,2,'I have loved you, saith Jehovah. Yet ye say, Wherein hast thou loved us? Was not Esau Jacob\'s brother, saith Jehovah: yet I loved Jacob;'),(396341,13,39,1,3,'but Esau I hated, and made his mountains a desolation, and [gave] his heritage to the jackals of the wilderness.'),(396342,13,39,1,4,'Whereas Edom saith, We are beaten down, but we will return and build the waste places; thus saith Jehovah of hosts, They shall build, but I will throw down; and men shall call them The border of wickedness, and The people against whom Jehovah hath indignation for ever.'),(396343,13,39,1,5,'And your eyes shall see, and ye shall say, Jehovah be magnified beyond the border of Israel.'),(396344,13,39,1,6,'A son honoreth his father, and a servant his master: if then I am a father, where is mine honor? and if I am a master, where is my fear? saith Jehovah of hosts unto you, O priests, that despise my name. And ye say, Wherein have we despised thy name?'),(396345,13,39,1,7,'Ye offer polluted bread upon mine altar. And ye say, Wherein have we polluted thee? In that ye say, The table of Jehovah is contemptible.'),(396346,13,39,1,8,'And when ye offer the blind for sacrifice, it is no evil! and when ye offer the lame and sick, it is no evil! Present it now unto thy governor; will he be pleased with thee? or will he accept thy person? saith Jehovah of hosts.'),(396347,13,39,1,9,'And now, I pray you, entreat the favor of God, that he may be gracious unto us: this hath been by your means: will he accept any of your persons? saith Jehovah of hosts.'),(396348,13,39,1,10,'Oh that there were one among you that would shut the doors, that ye might not kindle [fire on] mine altar in vain! I have no pleasure in you, saith Jehovah of hosts, neither will I accept an offering at your hand.'),(396349,13,39,1,11,'For from the rising of the sun even unto the going down of the same my name [shall be] great among the Gentiles; and in every place incense [shall be] offered unto my name, and a pure offering: for my name [shall be] great among the Gentiles, saith Jehovah of hosts.'),(396350,13,39,1,12,'But ye profane it, in that ye say, The table of Jehovah is polluted, and the fruit thereof, even its food, is contemptible.'),(396351,13,39,1,13,'Ye say also, Behold, what a weariness is it! and ye have snuffed at it, saith Jehovah of hosts; and ye have brought that which was taken by violence, and the lame, and the sick; thus ye bring the offering: should I accept this at your hand? saith Jehovah.'),(396352,13,39,1,14,'But cursed be the deceiver, who hath in his flock a male, and voweth, and sacrificeth unto the Lord a blemished thing; for I am a great King, saith Jehovah of hosts, and my name is terrible among the Gentiles.'),(396353,13,39,2,1,'And now, O ye priests, this commandment is for you.'),(396354,13,39,2,2,'If ye will not hear, and if ye will not lay it to heart, to give glory unto my name, saith Jehovah of hosts, then will I send the curse upon you, and I will curse your blessings; yea, I have cursed them already, because ye do not lay it to heart.'),(396355,13,39,2,3,'Behold, I will rebuke your seed, and will spread dung upon your faces, even the dung of your feasts; and ye shall be taken away with it.'),(396356,13,39,2,4,'And ye shall know that I have sent this commandment unto you, that my covenant may be with Levi, saith Jehovah of hosts.'),(396357,13,39,2,5,'My covenant was with him of life and peace; and I gave them to him that he might fear; and he feared me, and stood in awe of my name.'),(396358,13,39,2,6,'The law of truth was in his mouth, and unrighteousness was not found in his lips: he walked with me in peace and uprightness, and turned many away from iniquity.'),(396359,13,39,2,7,'For the priest\'s lips should keep knowledge, and they should seek the law at his mouth; for he is the messenger of Jehovah of hosts.'),(396360,13,39,2,8,'But ye are turned aside out of the way; ye have caused many to stumble in the law; ye have corrupted the covenant of Levi, saith Jehovah of hosts.'),(396361,13,39,2,9,'Therefore have I also made you contemptible and base before all the people, according as ye have not kept my ways, but have had respect of persons in the law.'),(396362,13,39,2,10,'Have we not all one father? hath not one God created us? why do we deal treacherously every man against his brother, profaning the covenant of our fathers?'),(396363,13,39,2,11,'Judah hath dealt treacherously, and an abomination is committed in Israel and in Jerusalem; for Judah hath profaned the holiness of Jehovah which he loveth, and hath married the daughter of a foreign god.'),(396364,13,39,2,12,'Jehovah will cut off, to the man that doeth this, him that waketh and him that answereth, out of the tents of Jacob, and him that offereth an offering unto Jehovah of hosts.'),(396365,13,39,2,13,'And this again ye do: ye cover the altar of Jehovah with tears, with weeping, and with sighing, insomuch that he regardeth not the offering any more, neither receiveth it with good will at your hand.'),(396366,13,39,2,14,'Yet ye say, Wherefore? Because Jehovah hath been witness between thee and the wife of thy youth, against whom thou hast dealt treacherously, though she is thy companion, and the wife of thy covenant.'),(396367,13,39,2,15,'And did he not make one, although he had the residue of the Spirit? And wherefore one? He sought a godly seed. Therefore take heed to your spirit, and let none deal treacherously against the wife of his youth.'),(396368,13,39,2,16,'For I hate putting away, saith Jehovah, the God of Israel, and him that covereth his garment with violence, saith Jehovah of hosts: therefore take heed to your spirit, that ye deal not treacherously.'),(396369,13,39,2,17,'Ye have wearied Jehovah with your words. Yet ye say, Wherein have we wearied him? In that ye say, Every one that doeth evil is good in the sight of Jehovah, and he delighteth in them; or where is the God of justice?'),(396370,13,39,3,1,'Behold, I send my messenger, and he shall prepare the way before me: and the Lord, whom ye seek, will suddenly come to his temple; and the messenger of the covenant, whom ye desire, behold, he cometh, saith Jehovah of hosts.'),(396371,13,39,3,2,'But who can abide the day of his coming? and who shall stand when he appeareth? for he is like a refiner\'s fire, and like fuller\'s soap:'),(396372,13,39,3,3,'and he will sit as a refiner and purifier of silver, and he will purify the sons of Levi, and refine them as gold and silver; and they shall offer unto Jehovah offerings in righteousness.'),(396373,13,39,3,4,'Then shall the offering of Judah and Jerusalem be pleasant unto Jehovah, as in the days of old, and as in ancient years.'),(396374,13,39,3,5,'And I will come near to you to judgment; and I will be a swift witness against the sorcerers, and against the adulterers, and against the false swearers, and against those that oppress the hireling in his wages, the widow, and the fatherless, and that turn aside the sojourner [from his right], and fear not me, saith Jehovah of hosts.'),(396375,13,39,3,6,'For I, Jehovah, change not; therefore ye, O sons of Jacob, are not consumed.'),(396376,13,39,3,7,'From the days of your fathers ye have turned aside from mine ordinances, and have not kept them. Return unto me, and I will return unto you, saith Jehovah of hosts. But ye say, Wherein shall we return?'),(396377,13,39,3,8,'Will a man rob God? yet ye rob me. But ye say, Wherein have we robbed thee? In tithes and offerings.'),(396378,13,39,3,9,'Ye are cursed with the curse; for ye rob me, even this whole nation.'),(396379,13,39,3,10,'Bring ye the whole tithe into the store-house, that there may be food in my house, and prove me now herewith, saith Jehovah of hosts, if I will not open you the windows of heaven, and pour you out a blessing, that there shall not be room enough [to receive it].'),(396380,13,39,3,11,'And I will rebuke the devourer for your sakes, and he shall not destroy the fruits of your ground; neither shall your vine cast its fruit before the time in the field, saith Jehovah of hosts.'),(396381,13,39,3,12,'And all nations shall call you happy; for ye shall be a delightsome land, saith Jehovah of hosts.'),(396382,13,39,3,13,'Your words have been stout against me, saith Jehovah. Yet ye say, What have we spoken against thee?'),(396383,13,39,3,14,'Ye have said, It is vain to serve God; and what profit is it that we have kept his charge, and that we have walked mournfully before Jehovah of hosts?'),(396384,13,39,3,15,'And now we call the proud happy; yea, they that work wickedness are built up; yea, they tempt God, and escape.'),(396385,13,39,3,16,'Then they that feared Jehovah spake one with another; and Jehovah hearkened, and heard, and a book of remembrance was written before him, for them that feared Jehovah, and that thought upon his name.'),(396386,13,39,3,17,'And they shall be mine, saith Jehovah of hosts, [even] mine own possession, in the day that I make; and I will spare them, as a man spareth his own son that serveth him.'),(396387,13,39,3,18,'Then shall ye return and discern between the righteous and the wicked, between him that serveth God and him that serveth him not.'),(396388,13,39,4,1,'For, behold, the day cometh, it burneth as a furnace; and all the proud, and all that work wickedness, shall be stubble; and the day that cometh shall burn them up, saith Jehovah of hosts, that it shall leave them neither root nor branch.'),(396389,13,39,4,2,'But unto you that fear my name shall the sun of righteousness arise with healing in its wings; and ye shall go forth, and gambol as calves of the stall.'),(396390,13,39,4,3,'And ye shall tread down the wicked; for they shall be ashes under the soles of your feet in the day that I make, saith Jehovah of hosts.'),(396391,13,39,4,4,'Remember ye the law of Moses my servant, which I commanded unto him in Horeb for all Israel, even statutes and ordinances.'),(396392,13,39,4,5,'Behold, I will send you Elijah the prophet before the great and terrible day of Jehovah come.'),(396393,13,39,4,6,'And he shall turn the heart of the fathers to the children, and the heart of the children to their fathers; lest I come and smite the earth with a curse. '),(396394,13,40,1,1,'The book of the generation of Jesus Christ, the son of David, the son of Abraham.'),(396395,13,40,1,2,'Abraham begat Isaac; and Isaac begat Jacob; and Jacob begat Judah and his brethren;'),(396396,13,40,1,3,'and Judah begat Perez and Zerah of Tamar; and Perez begat Hezron; and Hezron begat Ram;'),(396397,13,40,1,4,'and Ram begat Amminadab; and Amminadab begat Nahshon; and Nahshon begat Salmon;'),(396398,13,40,1,5,'and Salmon begat Boaz of Rahab; and Boaz begat Obed of Ruth; and Obed begat Jesse;'),(396399,13,40,1,6,'and Jesse begat David the king. And David begat Solomon of her [that had been the wife] of Uriah;'),(396400,13,40,1,7,'and Solomon begat Rehoboam; and Rehoboam begat Abijah; and Abijah begat Asa;'),(396401,13,40,1,8,'and Asa begat Jehoshaphat; and Jehoshaphat begat Joram; and Joram begat Uzziah;'),(396402,13,40,1,9,'and Uzziah begat Jotham; and Jotham begat Ahaz; and Ahaz begat Hezekiah;'),(396403,13,40,1,10,'and Hezekiah begat Manasseh; and Manasseh begat Amon; and Amon begat Josiah;'),(396404,13,40,1,11,'and Josiah begat Jechoniah and his brethren, at the time of the carrying away to Babylon.'),(396405,13,40,1,12,'And after the carrying away to Babylon, Jechoniah begat Shealtiel; and Shealtiel begat Zerubbabel;'),(396406,13,40,1,13,'and Zerubbabel begat Abiud; and Abiud begat Eliakim; and Eliakim begat Azor;'),(396407,13,40,1,14,'and Azor begat Sadoc; and Sadoc begat Achim; and Achim begat Eliud;'),(396408,13,40,1,15,'and Eliud begat Eleazar; and Eleazar begat Matthan; and Matthan begat Jacob;'),(396409,13,40,1,16,'and Jacob begat Joseph the husband of Mary, of whom was born Jesus, who is called Christ.'),(396410,13,40,1,17,'So all the generations from Abraham unto David are fourteen generations; and from David unto the carrying away to Babylon fourteen generations; and from the carrying away to Babylon unto the Christ fourteen generations.'),(396411,13,40,1,18,'Now the birth of Jesus Christ was on this wise: When his mother Mary had been betrothed to Joseph, before they came together she was found with child of the Holy Spirit.'),(396412,13,40,1,19,'And Joseph her husband, being a righteous man, and not willing to make her a public example, was minded to put her away privily.'),(396413,13,40,1,20,'But when he thought on these things, behold, an angel of the Lord appeared unto him in a dream, saying, Joseph, thou son of David, fear not to take unto thee Mary thy wife: for that which is conceived in her is of the Holy Spirit.'),(396414,13,40,1,21,'And she shall bring forth a son; and thou shalt call his name JESUS; for it is he that shall save his people from their sins.'),(396415,13,40,1,22,'Now all this is come to pass, that it might be fulfilled which was spoken by the Lord through the prophet, saying,'),(396416,13,40,1,23,'Behold, the virgin shall be with child, and shall bring forth a son, And they shall call his name Immanuel; which is, being interpreted, God with us.'),(396417,13,40,1,24,'And Joseph arose from his sleep, and did as the angel of the Lord commanded him, and took unto him his wife;'),(396418,13,40,1,25,'and knew her not till she had brought forth a son: and he called his name JESUS.'),(396419,13,40,2,1,'Now when Jesus was born in Bethlehem of Judaea in the days of Herod the king, behold, Wise-men from the east came to Jerusalem, saying,'),(396420,13,40,2,2,'Where is he that is born King of the Jews? for we saw his star in the east, and are come to worship him.'),(396421,13,40,2,3,'And when Herod the king heard it, he was troubled, and all Jerusalem with him.'),(396422,13,40,2,4,'And gathering together all the chief priests and scribes of the people, he inquired of them where the Christ should be born.'),(396423,13,40,2,5,'And they said unto him, In Bethlehem of Judaea: for thus it is written through the prophet,'),(396424,13,40,2,6,'And thou Bethlehem, land of Judah, Art in no wise least among the princes of Judah: For out of thee shall come forth a governor, Who shall be shepherd of my people Israel.'),(396425,13,40,2,7,'Then Herod privily called the Wise-men, and learned of them exactly what time the star appeared.'),(396426,13,40,2,8,'And he sent them to Bethlehem, and said, Go and search out exactly concerning the young child; and when ye have found [him,] bring me word, that I also may come and worship him.'),(396427,13,40,2,9,'And they, having heard the king, went their way; and lo, the star, which they saw in the east, went before them, till it came and stood over where the young child was.'),(396428,13,40,2,10,'And when they saw the star, they rejoiced with exceeding great joy.'),(396429,13,40,2,11,'And they came into the house and saw the young child with Mary his mother; and they fell down and worshipped him; and opening their treasures they offered unto him gifts, gold and frankincense and myrrh.'),(396430,13,40,2,12,'And being warned [of God] in a dream that they should not return to Herod, they departed into their own country another way.'),(396431,13,40,2,13,'Now when they were departed, behold, an angel of the Lord appeareth to Joseph in a dream, saying, Arise and take the young child and his mother, and flee into Egypt, and be thou there until I tell thee: for Herod will seek the young child to destroy him.'),(396432,13,40,2,14,'And he arose and took the young child and his mother by night, and departed into Egypt;'),(396433,13,40,2,15,'and was there until the death of Herod: that it might be fulfilled which was spoken by the Lord through the prophet, saying, Out of Egypt did I call my son.'),(396434,13,40,2,16,'Then Herod, when he saw that he was mocked of the Wise-men, was exceeding wroth, and sent forth, and slew all the male children that were in Bethlehem, and in all the borders thereof, from two years old and under, according to the time which he had exactly learned of the Wise-men.'),(396435,13,40,2,17,'Then was fulfilled that which was spoken through Jeremiah the prophet, saying,'),(396436,13,40,2,18,'A voice was heard in Ramah, Weeping and great mourning, Rachel weeping for her children; And she would not be comforted, because they are not.'),(396437,13,40,2,19,'But when Herod was dead, behold, an angel of the Lord appeareth in a dream to Joseph in Egypt, saying,'),(396438,13,40,2,20,'Arise and take the young child and his mother, and go into the land of Israel: for they are dead that sought the young child\'s life.'),(396439,13,40,2,21,'And he arose and took the young child and his mother, and came into the land of Israel.'),(396440,13,40,2,22,'But when he heard that Archelaus was reigning over Judaea in the room of his father Herod, he was afraid to go thither; and being warned [of God] in a dream, he withdrew into the parts of Galilee,'),(396441,13,40,2,23,'and came and dwelt in a city called Nazareth; that it might be fulfilled which was spoken through the prophets, that he should be called a Nazarene.'),(396442,13,40,3,1,'And in those days cometh John the Baptist, preaching in the wilderness of Judaea, saying,'),(396443,13,40,3,2,'Repent ye; for the kingdom of heaven is at hand.'),(396444,13,40,3,3,'For this is he that was spoken of through Isaiah the prophet, saying, The voice of one crying in the wilderness, Make ye ready the way of the Lord, Make his paths straight.'),(396445,13,40,3,4,'Now John himself had his raiment of camel\'s hair, and a leathern girdle about his loins; and his food was locusts and wild honey.'),(396446,13,40,3,5,'Then went out unto him Jerusalem, and all Judaea, and all the region round about the Jordan;'),(396447,13,40,3,6,'and they were baptized of him in the river Jordan, confessing their sins.'),(396448,13,40,3,7,'But when he saw many of the Pharisees and Sadducees coming to his baptism, he said unto them, Ye offspring of vipers, who warned you to flee from the wrath to come?'),(396449,13,40,3,8,'Bring forth therefore fruit worthy of repentance:'),(396450,13,40,3,9,'and think not to say within yourselves, We have Abraham to our father: for I say unto you, that God is able of these stones to raise up children unto Abraham.'),(396451,13,40,3,10,'And even now the axe lieth at the root of the trees: every tree therefore that bringeth not forth good fruit is hewn down, and cast into the fire.'),(396452,13,40,3,11,'I indeed baptize you in water unto repentance: but he that cometh after me is mightier than I, whose shoes I am not worthy to bear: he shall baptize you in the Holy Spirit and [in] fire:'),(396453,13,40,3,12,'whose fan is in his hand, and he will thoroughly cleanse his threshing-floor; and he will gather his wheat into the garner, but the chaff he will burn up with unquenchable fire.'),(396454,13,40,3,13,'Then cometh Jesus from Galilee to the Jordan unto John, to be baptized of him.'),(396455,13,40,3,14,'But John would have hindered him, saying, I have need to be baptized of thee, and comest thou to me?'),(396456,13,40,3,15,'But Jesus answering said unto him, Suffer [it] now: for thus it becometh us to fulfil all righteousness. Then he suffereth him.'),(396457,13,40,3,16,'And Jesus when he was baptized, went up straightway from the water: and lo, the heavens were opened unto him, and he saw the Spirit of God descending as a dove, and coming upon him;'),(396458,13,40,3,17,'and lo, a voice out of the heavens, saying, This is my beloved Son, in whom I am well pleased.'),(396459,13,40,4,1,'Then was Jesus led up of the Spirit into the wilderness to be tempted of the devil.'),(396460,13,40,4,2,'And when he had fasted forty days and forty nights, he afterward hungered.'),(396461,13,40,4,3,'And the tempter came and said unto him, If thou art the Son of God, command that these stones become bread.'),(396462,13,40,4,4,'But he answered and said, It is written, Man shall not live by bread alone, but by every word that proceedeth out of the mouth of God.'),(396463,13,40,4,5,'Then the devil taketh him into the holy city; and he set him on the pinnacle of the temple,'),(396464,13,40,4,6,'and saith unto him, If thou art the Son of God, cast thyself down: for it is written, He shall give his angels charge concerning thee: and, On their hands they shall bear thee up, Lest haply thou dash thy foot against a stone.'),(396465,13,40,4,7,'Jesus said unto him, Again it is written, Thou shalt not make trial of the Lord thy God.'),(396466,13,40,4,8,'Again, the devil taketh him unto an exceeding high mountain, and showeth him all the kingdoms of the world, and the glory of them;'),(396467,13,40,4,9,'and he said unto him, All these things will I give thee, if thou wilt fall down and worship me.'),(396468,13,40,4,10,'Then saith Jesus unto him, Get thee hence, Satan: for it is written, Thou shalt worship the Lord thy God, and him only shalt thou serve.'),(396469,13,40,4,11,'Then the devil leaveth him; and behold, angels came and ministered unto him.'),(396470,13,40,4,12,'Now when he heard that John was delivered up, he withdrew into Galilee;'),(396471,13,40,4,13,'and leaving Nazareth, he came and dwelt in Capernaum, which is by the sea, in the borders of Zebulun and Naphtali:'),(396472,13,40,4,14,'that it might be fulfilled which was spoken through Isaiah the prophet, saying,'),(396473,13,40,4,15,'The land of Zebulun and the land of Naphtali, Toward the sea, beyond the Jordan, Galilee of the Gentiles,'),(396474,13,40,4,16,'The people that sat in darkness Saw a great light, And to them that sat in the region and shadow of death, To them did light spring up.'),(396475,13,40,4,17,'From that time began Jesus to preach, and to say, Repent ye; for the kingdom of heaven is at hand.'),(396476,13,40,4,18,'And walking by the sea of Galilee, he saw two brethren, Simon who is called Peter, and Andrew his brother, casting a net into the sea; for they were fishers.'),(396477,13,40,4,19,'And he saith unto them, Come ye after me, and I will make you fishers of men.'),(396478,13,40,4,20,'And they straightway left the nets, and followed him.'),(396479,13,40,4,21,'And going on from thence he saw two other brethren, James the [son] of Zebedee, and John his brother, in the boat with Zebedee their father, mending their nets; and he called them.'),(396480,13,40,4,22,'And they straightway left the boat and their father, and followed him.'),(396481,13,40,4,23,'And Jesus went about in all Galilee, teaching in their synagogues, and preaching the gospel of the kingdom, and healing all manner of disease and all manner of sickness among the people.'),(396482,13,40,4,24,'And the report of him went forth into all Syria: and they brought unto him all that were sick, holden with divers diseases and torments, possessed with demons, and epileptic, and palsied; and he healed them.'),(396483,13,40,4,25,'And there followed him great multitudes from Galilee and Decapolis and Jerusalem and Judaea and [from] beyond the Jordan.'),(396484,13,40,5,1,'And seeing the multitudes, he went up into the mountain: and when he had sat down, his disciples came unto him:'),(396485,13,40,5,2,'and he opened his mouth and taught them, saying,'),(396486,13,40,5,3,'Blessed are the poor in spirit: for theirs is the kingdom of heaven.'),(396487,13,40,5,4,'Blessed are they that mourn: for they shall be comforted.'),(396488,13,40,5,5,'Blessed are the meek: for they shall inherit the earth.'),(396489,13,40,5,6,'Blessed are they that hunger and thirst after righteousness: for they shall be filled.'),(396490,13,40,5,7,'Blessed are the merciful: for they shall obtain mercy.'),(396491,13,40,5,8,'Blessed are the pure in heart: for they shall see God.'),(396492,13,40,5,9,'Blessed are the peacemakers: for they shall be called sons of God.'),(396493,13,40,5,10,'Blessed are they that have been persecuted for righteousness\' sake: for theirs is the kingdom of heaven.'),(396494,13,40,5,11,'Blessed are ye when [men] shall reproach you, and persecute you, and say all manner of evil against you falsely, for my sake.'),(396495,13,40,5,12,'Rejoice, and be exceeding glad: for great is your reward in heaven: for so persecuted they the prophets that were before you.'),(396496,13,40,5,13,'Ye are the salt of the earth: but if the salt have lost its savor, wherewith shall it be salted? it is thenceforth good for nothing, but to be cast out and trodden under foot of men.'),(396497,13,40,5,14,'Ye are the light of the world. A city set on a hill cannot be hid.'),(396498,13,40,5,15,'Neither do [men] light a lamp, and put it under the bushel, but on the stand; and it shineth unto all that are in the house.'),(396499,13,40,5,16,'Even so let your light shine before men; that they may see your good works, and glorify your Father who is in heaven.'),(396500,13,40,5,17,'Think not that I came to destroy the law or the prophets: I came not to destroy, but to fulfil.'),(396501,13,40,5,18,'For verily I say unto you, Till heaven and earth pass away, one jot or one tittle shall in no wise pass away from the law, till all things be accomplished.'),(396502,13,40,5,19,'Whosoever therefore shall break one of these least commandments, and shall teach men so, shall be called least in the kingdom of heaven: but whosoever shall do and teach them, he shall be called great in the kingdom of heaven.'),(396503,13,40,5,20,'For I say unto you, that except your righteousness shall exceed [the righteousness] of the scribes and Pharisees, ye shall in no wise enter into the kingdom of heaven.'),(396504,13,40,5,21,'Ye have heard that it was said to them of old time, Thou shalt not kill; and whosoever shall kill shall be in danger of the judgment:'),(396505,13,40,5,22,'but I say unto you, that every one who is angry with his brother shall be in danger of the judgment; and whosoever shall say to his brother, Raca, shall be in danger of the council; and whosoever shall say, Thou fool, shall be in danger of the hell of fire.'),(396506,13,40,5,23,'If therefore thou art offering thy gift at the altar, and there rememberest that thy brother hath aught against thee,'),(396507,13,40,5,24,'leave there thy gift before the altar, and go thy way, first be reconciled to thy brother, and then come and offer thy gift.'),(396508,13,40,5,25,'Agree with thine adversary quickly, while thou art with him in the way; lest haply the adversary deliver thee to the judge, and the judge deliver thee to the officer, and thou be cast into prison.'),(396509,13,40,5,26,'Verily I say unto thee, thou shalt by no means come out thence, till thou have paid the last farthing.'),(396510,13,40,5,27,'Ye have heard that it was said, Thou shalt not commit adultery:'),(396511,13,40,5,28,'but I say unto you, that every one that looketh on a woman to lust after her hath committed adultery with her already in his heart.'),(396512,13,40,5,29,'And if thy right eye causeth thee to stumble, pluck it out, and cast it from thee: for it is profitable for thee that one of thy members should perish, and not thy whole body be cast into hell.'),(396513,13,40,5,30,'And if thy right hand causeth thee to stumble, cut it off, and cast it from thee: for it is profitable for thee that one of thy members should perish, and not thy whole body go into hell.'),(396514,13,40,5,31,'It was said also, Whosoever shall put away his wife, let him give her a writing of divorcement:'),(396515,13,40,5,32,'but I say unto you, that every one that putteth away his wife, saving for the cause of fornication, maketh her an adulteress: and whosoever shall marry her when she is put away committeth adultery.'),(396516,13,40,5,33,'Again, ye have heard that it was said to them of old time, Thou shalt not forswear thyself, but shalt perform unto the Lord thine oaths:'),(396517,13,40,5,34,'but I say unto you, swear not at all; neither by the heaven, for it is the throne of God;'),(396518,13,40,5,35,'nor by the earth, for it is the footstool of his feet; nor by Jerusalem, for it is the city of the great King.'),(396519,13,40,5,36,'Neither shalt thou swear by thy head, for thou canst not make one hair white or black.'),(396520,13,40,5,37,'But let your speech be, Yea, yea; Nay, nay: and whatsoever is more than these is of the evil [one].'),(396521,13,40,5,38,'Ye have heard that it was said, An eye for an eye, and a tooth for a tooth:'),(396522,13,40,5,39,'but I say unto you, resist not him that is evil: but whosoever smiteth thee on thy right cheek, turn to him the other also.'),(396523,13,40,5,40,'And if any man would go to law with thee, and take away thy coat, let him have thy cloak also.'),(396524,13,40,5,41,'And whosoever shall compel thee to go one mile, go with him two.'),(396525,13,40,5,42,'Give to him that asketh thee, and from him that would borrow of thee turn not thou away.'),(396526,13,40,5,43,'Ye have heard that it was said, Thou shalt love thy neighbor, and hate thine enemy:'),(396527,13,40,5,44,'but I say unto you, love your enemies, and pray for them that persecute you;'),(396528,13,40,5,45,'that ye may be sons of your Father who is in heaven: for he maketh his sun to rise on the evil and the good, and sendeth rain on the just and the unjust.'),(396529,13,40,5,46,'For if ye love them that love you, what reward have ye? do not even the publicans the same?'),(396530,13,40,5,47,'And if ye salute your brethren only, what do ye more [than others?] do not even the Gentiles the same?'),(396531,13,40,5,48,'Ye therefore shall be perfect, as your heavenly Father is perfect.'),(396532,13,40,6,1,'Take heed that ye do not your righteousness before men, to be seen of them: else ye have no reward with your Father who is in heaven.'),(396533,13,40,6,2,'When therefore thou doest alms, sound not a trumpet before thee, as the hypocrites do in the synagogues and in the streets, that they may have glory of men. Verily I say unto you, They have received their reward.'),(396534,13,40,6,3,'But when thou doest alms, let not thy left hand know what thy right hand doeth:'),(396535,13,40,6,4,'that thine alms may be in secret: and thy Father who seeth in secret shall recompense thee.'),(396536,13,40,6,5,'And when ye pray, ye shall not be as the hypocrites: for they love to stand and pray in the synagogues and in the corners of the streets, that they may be seen of men. Verily I say unto you, They have received their reward.'),(396537,13,40,6,6,'But thou, when thou prayest, enter into thine inner chamber, and having shut thy door, pray to thy Father who is in secret, and thy Father who seeth in secret shall recompense thee.'),(396538,13,40,6,7,'And in praying use not vain repetitions, as the Gentiles do: for they think that they shall be heard for their much speaking.'),(396539,13,40,6,8,'Be not therefore like unto them: for your Father knoweth what things ye have need of, before ye ask him.'),(396540,13,40,6,9,'After this manner therefore pray ye. Our Father who art in heaven, Hallowed be thy name.'),(396541,13,40,6,10,'Thy kingdom come. Thy will be done, as in heaven, so on earth.'),(396542,13,40,6,11,'Give us this day our daily bread.'),(396543,13,40,6,12,'And forgive us our debts, as we also have forgiven our debtors.'),(396544,13,40,6,13,'And bring us not into temptation, but deliver us from the evil [one.]'),(396545,13,40,6,14,'For if ye forgive men their trespasses, your heavenly Father will also forgive you.'),(396546,13,40,6,15,'But if ye forgive not men their trespasses, neither will your Father forgive your trespasses.'),(396547,13,40,6,16,'Moreover when ye fast, be not, as the hypocrites, of a sad countenance: for they disfigure their faces, that they may be seen of men to fast. Verily I say unto you, They have received their reward.'),(396548,13,40,6,17,'But thou, when thou fastest, anoint thy head, and wash thy face;'),(396549,13,40,6,18,'that thou be not seen of men to fast, but of thy Father who is in secret: and thy Father, who seeth in secret, shall recompense thee.'),(396550,13,40,6,19,'Lay not up for yourselves treasures upon the earth, where moth and rust consume, and where thieves break through and steal:'),(396551,13,40,6,20,'but lay up for yourselves treasures in heaven, where neither moth nor rust doth consume, and where thieves do not break through nor steal:'),(396552,13,40,6,21,'for where thy treasure is, there will thy heart be also.'),(396553,13,40,6,22,'The lamp of the body is the eye: if therefore thine eye be single, thy whole body shall be full of light.'),(396554,13,40,6,23,'But if thine eye be evil, thy whole body shall be full of darkness. If therefore the light that is in thee be darkness, how great is the darkness!'),(396555,13,40,6,24,'No man can serve two masters; for either he will hate the one, and love the other; or else he will hold to one, and despise the other. Ye cannot serve God and mammon.'),(396556,13,40,6,25,'Therefore I say unto you, be not anxious for your life, what ye shall eat, or what ye shall drink; nor yet for your body, what ye shall put on. Is not the life more than the food, and the body than the raiment?'),(396557,13,40,6,26,'Behold the birds of the heaven, that they sow not, neither do they reap, nor gather into barns; and your heavenly Father feedeth them. Are not ye of much more value then they?'),(396558,13,40,6,27,'And which of you by being anxious can add one cubit unto the measure of his life?'),(396559,13,40,6,28,'And why are ye anxious concerning raiment? Consider the lilies of the field, how they grow; they toil not, neither do they spin:'),(396560,13,40,6,29,'yet I say unto you, that even Solomon in all his glory was not arrayed like one of these.'),(396561,13,40,6,30,'But if God doth so clothe the grass of the field, which to-day is, and to-morrow is cast into the oven, [shall he] not much more [clothe] you, O ye of little faith?'),(396562,13,40,6,31,'Be not therefore anxious, saying, What shall we eat? or, What shall we drink? or, Wherewithal shall we be clothed?'),(396563,13,40,6,32,'For after all these things do the Gentiles seek; for your heavenly Father knoweth that ye have need of all these things.'),(396564,13,40,6,33,'But seek ye first his kingdom, and his righteousness; and all these things shall be added unto you.'),(396565,13,40,6,34,'Be not therefore anxious for the morrow: for the morrow will be anxious for itself. Sufficient unto the day is the evil thereof.'),(396566,13,40,7,1,'Judge not, that ye be not judged.'),(396567,13,40,7,2,'For with what judgment ye judge, ye shall be judged: and with what measure ye mete, it shall be measured unto you.'),(396568,13,40,7,3,'And why beholdest thou the mote that is in thy brother\'s eye, but considerest not the beam that is in thine own eye?'),(396569,13,40,7,4,'Or how wilt thou say to thy brother, Let me cast out the mote out of thine eye; and lo, the beam is in thine own eye?'),(396570,13,40,7,5,'Thou hypocrite, cast out first the beam out of thine own eye; and then shalt thou see clearly to cast out the mote out of thy brother\'s eye.'),(396571,13,40,7,6,'Give not that which is holy unto the dogs, neither cast your pearls before the swine, lest haply they trample them under their feet, and turn and rend you.'),(396572,13,40,7,7,'Ask, and it shall be given you; seek, and ye shall find; knock, and it shall be opened unto you:'),(396573,13,40,7,8,'for every one that asketh receiveth; and he that seeketh findeth; and to him that knocketh it shall be opened.'),(396574,13,40,7,9,'Or what man is there of you, who, if his son shall ask him for a loaf, will give him a stone;'),(396575,13,40,7,10,'or if he shall ask for a fish, will give him a serpent?'),(396576,13,40,7,11,'If ye then, being evil, know how to give good gifts unto your children, how much more shall your Father who is in heaven give good things to them that ask him?'),(396577,13,40,7,12,'All things therefore whatsoever ye would that men should do unto you, even so do ye also unto them: for this is the law and the prophets.'),(396578,13,40,7,13,'Enter ye in by the narrow gate: for wide is the gate, and broad is the way, that leadeth to destruction, and many are they that enter in thereby.'),(396579,13,40,7,14,'For narrow is the gate, and straitened the way, that leadeth unto life, and few are they that find it.'),(396580,13,40,7,15,'Beware of false prophets, who come to you in sheep\'s clothing, but inwardly are ravening wolves.'),(396581,13,40,7,16,'By their fruits ye shall know them. Do [men] gather grapes of thorns, or figs of thistles?'),(396582,13,40,7,17,'Even so every good tree bringeth forth good fruit; but the corrupt tree bringeth forth evil fruit.'),(396583,13,40,7,18,'A good tree cannot bring forth evil fruit, neither can a corrupt tree bring forth good fruit.'),(396584,13,40,7,19,'Every tree that bringeth not forth good fruit is hewn down, and cast into the fire.'),(396585,13,40,7,20,'Therefore by their fruits ye shall know them.'),(396586,13,40,7,21,'Not every one that saith unto me, Lord, Lord, shall enter into the kingdom of heaven; but he that doeth the will of my Father who is in heaven.'),(396587,13,40,7,22,'Many will say to me in that day, Lord, Lord, did we not prophesy by thy name, and by thy name cast out demons, and by thy name do many mighty works?'),(396588,13,40,7,23,'And then will I profess unto them, I never knew you: depart from me, ye that work iniquity.'),(396589,13,40,7,24,'Every one therefore that heareth these words of mine, and doeth them, shall be likened unto a wise man, who built his house upon the rock:'),(396590,13,40,7,25,'and the rain descended, and the floods came, and the winds blew, and beat upon that house; and if fell not: for it was founded upon the rock.'),(396591,13,40,7,26,'And every one that heareth these words of mine, and doeth them not, shall be likened unto a foolish man, who built his house upon the sand:'),(396592,13,40,7,27,'and the rain descended, and the floods came, and the winds blew, and smote upon that house; and it fell: and great was the fall thereof.'),(396593,13,40,7,28,'And it came to pass, when Jesus had finished these words, the multitudes were astonished at his teaching:'),(396594,13,40,7,29,'for he taught them as [one] having authority, and not as their scribes.'),(396595,13,40,8,1,'And when he was come down from the mountain, great multitudes followed him.'),(396596,13,40,8,2,'And behold, there came to him a leper and worshipped him, saying, Lord, if thou wilt, thou canst make me clean.'),(396597,13,40,8,3,'And he stretched forth his hand, and touched him, saying, I will; be thou made clean. And straightway his leprosy was cleansed.'),(396598,13,40,8,4,'And Jesus saith unto him, See thou tell no man; but go, show thyself to the priest, and offer the gift that Moses commanded, for a testimony unto them.'),(396599,13,40,8,5,'And when he was entered into Capernaum, there came unto him a centurion, beseeching him,'),(396600,13,40,8,6,'and saying, Lord, my servant lieth in the house sick of the palsy, grievously tormented.'),(396601,13,40,8,7,'And he saith unto him, I will come and heal him.'),(396602,13,40,8,8,'And the centurion answered and said, Lord, I am not worthy that thou shouldest come under my roof; but only say the word, and my servant shall be healed.'),(396603,13,40,8,9,'For I also am a man under authority, having under myself soldiers: and I say to this one, Go, and he goeth; and to another, Come, and he cometh; and to my servant, Do this, and he doeth it.'),(396604,13,40,8,10,'And when Jesus heard it, he marvelled, and said to them that followed, Verily I say unto you, I have not found so great faith, no, not in Israel.'),(396605,13,40,8,11,'And I say unto you, that many shall come from the east and the west, and shall sit down with Abraham, and Isaac, and Jacob, in the kingdom of heaven:'),(396606,13,40,8,12,'but the sons of the kingdom shall be cast forth into the outer darkness: there shall be the weeping and the gnashing of teeth.'),(396607,13,40,8,13,'And Jesus said unto the centurion, Go thy way; as thou hast believed, [so] be it done unto thee. And the servant was healed in that hour.'),(396608,13,40,8,14,'And when Jesus was come into Peter\'s house, he saw his wife\'s mother lying sick of a fever.'),(396609,13,40,8,15,'And he touched her hand, and the fever left her; and she arose, and ministered unto him.'),(396610,13,40,8,16,'And when even was come, they brought unto him many possessed with demons: and he cast out the spirits with a word, and healed all that were sick:'),(396611,13,40,8,17,'that it might be fulfilled which was spoken through Isaiah the prophet, saying: Himself took our infirmities, and bare our diseases.'),(396612,13,40,8,18,'Now when Jesus saw great multitudes about him, he gave commandments to depart unto the other side.'),(396613,13,40,8,19,'And there came a scribe, and said unto him, Teacher, I will follow thee whithersoever thou goest.'),(396614,13,40,8,20,'And Jesus saith unto him, The foxes have holes, and the birds of the heaven [have] nests; but the Son of man hath not where to lay his head.'),(396615,13,40,8,21,'And another of the disciples said unto him, Lord, suffer me first to go and bury my father.'),(396616,13,40,8,22,'But Jesus saith unto him, Follow me; and leave the dead to bury their own dead.'),(396617,13,40,8,23,'And when he was entered into a boat, his disciples followed him.'),(396618,13,40,8,24,'And behold, there arose a great tempest in the sea, insomuch that the boat was covered with the waves: but he was asleep.'),(396619,13,40,8,25,'And they came to him, and awoke him, saying, Save, Lord; we perish.'),(396620,13,40,8,26,'And he saith unto them, Why are ye fearful, O ye of little faith? Then he arose, and rebuked the winds and the sea; and there was a great calm.'),(396621,13,40,8,27,'And the men marvelled, saying, What manner of man is this, that even the winds and the sea obey him?'),(396622,13,40,8,28,'And when he was come to the other side into the country of the Gadarenes, there met him two possessed with demons, coming forth out of the tombs, exceeding fierce, so that no man could pass by that way.'),(396623,13,40,8,29,'And behold, they cried out, saying, What have we to do with thee, thou Son of God? art thou come hither to torment us before the time?'),(396624,13,40,8,30,'Now there was afar off from them a herd of many swine feeding.'),(396625,13,40,8,31,'And the demons besought him, saying, If thou cast us out, send us away into the herd of swine.'),(396626,13,40,8,32,'And he said unto them, Go. And they came out, and went into the swine: and behold, the whole herd rushed down the steep into the sea, and perished in the waters.'),(396627,13,40,8,33,'And they that fed them fled, and went away into the city, and told everything, and what was befallen to them that were possessed with demons.'),(396628,13,40,8,34,'And behold, all the city came out to meet Jesus: and when they saw him, they besought [him] that he would depart from their borders.'),(396629,13,40,9,1,'And he entered into a boat, and crossed over, and came into his own city.'),(396630,13,40,9,2,'And behold, they brought to him a man sick of the palsy, lying on a bed: and Jesus seeing their faith said unto the sick of the palsy, Son, be of good cheer; thy sins are forgiven.'),(396631,13,40,9,3,'And behold, certain of the scribes said within themselves, This man blasphemeth.'),(396632,13,40,9,4,'And Jesus knowing their thoughts said, Wherefore think ye evil in your hearts?'),(396633,13,40,9,5,'For which is easier, to say, Thy sins are forgiven; or to say, Arise, and walk?'),(396634,13,40,9,6,'But that ye may know that the Son of man hath authority on earth to forgive sins (then saith he to the sick of the palsy), Arise, and take up thy bed, and go up unto thy house.'),(396635,13,40,9,7,'And he arose, and departed to his house.'),(396636,13,40,9,8,'But when the multitudes saw it, they were afraid, and glorified God, who had given such authority unto men.'),(396637,13,40,9,9,'And as Jesus passed by from thence, he saw a man, called Matthew, sitting at the place of toll: and he saith unto him, Follow me. And he arose, and followed him.'),(396638,13,40,9,10,'And it came to pass, as he sat at meat in the house, behold, many publicans and sinners came and sat down with Jesus and his disciples.'),(396639,13,40,9,11,'And when the Pharisees saw it, they said unto his disciples, Why eateth your Teacher with the publicans and sinners?'),(396640,13,40,9,12,'But when he heard it, he said, They that are whole have no need of a physician, but they that are sick.'),(396641,13,40,9,13,'But go ye and learn what [this] meaneth, I desire mercy, and not sacrifice, for I came not to call the righteous, but sinners.'),(396642,13,40,9,14,'Then come to him the disciples of John, saying, Why do we and the Pharisees fast oft, but thy disciples fast not?'),(396643,13,40,9,15,'And Jesus said unto them, Can the sons of the bridechamber mourn, as long as the bridegroom is with them? but the days will come, when the bridegroom shall be taken away from them, and then will they fast.'),(396644,13,40,9,16,'And no man putteth a piece of undressed cloth upon an old garment; for that which should fill it up taketh from the garment, and a worse rent is made.'),(396645,13,40,9,17,'Neither do [men] put new wine into old wine-skins: else the skins burst, and the wine is spilled, and the skins perish: but they put new wine into fresh wine-skins, and both are preserved.'),(396646,13,40,9,18,'While he spake these things unto them, behold, there came a ruler, and worshipped him, saying, My daughter is even now dead: but come and lay thy hand upon her, and she shall live.'),(396647,13,40,9,19,'And Jesus arose, and followed him, and [so did] his disciples.'),(396648,13,40,9,20,'And behold, a woman, who had an issue of blood twelve years, came behind him, and touched the border of his garment:'),(396649,13,40,9,21,'for she said within herself, If I do but touch his garment, I shall be made whole.'),(396650,13,40,9,22,'But Jesus turning and seeing her said, Daughter, be of good cheer; thy faith hath made thee whole. And the woman was made whole from that hour.'),(396651,13,40,9,23,'And when Jesus came into the ruler\'s house, and saw the flute-players, and the crowd making a tumult,'),(396652,13,40,9,24,'he said, Give place: for the damsel is not dead, but sleepeth. And they laughed him to scorn.'),(396653,13,40,9,25,'But when the crowd was put forth, he entered in, and took her by the hand; and the damsel arose.'),(396654,13,40,9,26,'And the fame hereof went forth into all that land.'),(396655,13,40,9,27,'And as Jesus passed by from thence, two blind men followed him, crying out, and saying, Have mercy on us, thou son of David.'),(396656,13,40,9,28,'And when he was come into the house, the blind men came to him: and Jesus saith unto them, Believe ye that I am able to do this? They say unto him, Yea, Lord.'),(396657,13,40,9,29,'Then touched he their eyes, saying, According to your faith be it done unto you.'),(396658,13,40,9,30,'And their eyes were opened. And Jesus strictly charged them, saying, See that no man know it.'),(396659,13,40,9,31,'But they went forth, and spread abroad his fame in all that land.'),(396660,13,40,9,32,'And as they went forth, behold, there was brought to him a dumb man possessed with a demon.'),(396661,13,40,9,33,'And when the demon was cast out, the dumb man spake: and the multitudes marvelled, saying, It was never so seen in Israel.'),(396662,13,40,9,34,'But the Pharisees said, By the prince of the demons casteth he out demons.'),(396663,13,40,9,35,'And Jesus went about all the cities and the villages, teaching in their synagogues, and preaching the gospel of the kingdom, and healing all manner of disease and all manner of sickness.'),(396664,13,40,9,36,'But when he saw the multitudes, he was moved with compassion for them, because they were distressed and scattered, as sheep not having a shepherd.'),(396665,13,40,9,37,'Then saith he unto his disciples, The harvest indeed is plenteous, but the laborers are few.'),(396666,13,40,9,38,'Pray ye therefore the Lord of the harvest, that he send forth laborers into his harvest.'),(396667,13,40,10,1,'And he called unto him his twelve disciples, and gave them authority over unclean spirits, to cast them out, and to heal all manner of disease and all manner of sickness.'),(396668,13,40,10,2,'Now the names of the twelve apostles are these: The first, Simon, who is called Peter, and Andrew his brother; James the [son] of Zebedee, and John his brother;'),(396669,13,40,10,3,'Philip, and Bartholomew; Thomas, and Matthew the publican; James the [son] of Alphaeus, and Thaddaeus;'),(396670,13,40,10,4,'Simon the Cananaean, and Judas Iscariot, who also betrayed him.'),(396671,13,40,10,5,'These twelve Jesus sent forth, and charged them, saying, Go not into [any] way of the Gentiles, and enter not into any city of the Samaritans:'),(396672,13,40,10,6,'but go rather to the lost sheep of the house of Israel.'),(396673,13,40,10,7,'And as ye go, preach, saying, The kingdom of heaven is at hand.'),(396674,13,40,10,8,'Heal the sick, raise the dead, cleanse the lepers, cast out demons: freely ye received, freely give.'),(396675,13,40,10,9,'Get you no gold, nor silver, nor brass in your purses;'),(396676,13,40,10,10,'no wallet for [your] journey, neither two coats, nor shoes, nor staff: for the laborer is worthy of his food.'),(396677,13,40,10,11,'And into whatsoever city or village ye shall enter, search out who in it is worthy; and there abide till ye go forth.'),(396678,13,40,10,12,'And as ye enter into the house, salute it.'),(396679,13,40,10,13,'And if the house be worthy, let your peace come upon it: but if it be not worthy, let your peace return to you.'),(396680,13,40,10,14,'And whosoever shall not receive you, nor hear your words, as ye go forth out of that house or that city, shake off the dust of your feet.'),(396681,13,40,10,15,'Verily I say unto you, It shall be more tolerable for the land of Sodom and Gomorrah in the day of judgment, than for that city.'),(396682,13,40,10,16,'Behold, I send you forth as sheep in the midst of wolves: be ye therefore wise as serpents, and harmless as doves.'),(396683,13,40,10,17,'But beware of men: for they will deliver you up to councils, and in theirs synagogues they will scourge you;'),(396684,13,40,10,18,'yea and before governors and kings shall ye be brought for my sake, for a testimony to them and to the Gentiles.'),(396685,13,40,10,19,'But when they deliver you up, be not anxious how or what ye shall speak: for it shall be given you in that hour what ye shall speak.'),(396686,13,40,10,20,'For it is not ye that speak, but the Spirit of your Father that speaketh in you.'),(396687,13,40,10,21,'And brother shall deliver up brother to death, and the father his child: and children shall rise up against parents, and cause them to be put to death.'),(396688,13,40,10,22,'And ye shall be hated of all men for my name\'s sake: but he that endureth to the end, the same shall be saved.'),(396689,13,40,10,23,'But when they persecute you in this city, flee into the next: for verily I say unto you, Ye shall not have gone through the cities of Israel, till the Son of man be come.'),(396690,13,40,10,24,'A disciple is not above his teacher, nor a servant above his lord.'),(396691,13,40,10,25,'It is enough for the disciple that he be as his teacher, and the servant as his lord. If they have called the master of the house Beelzebub, how much more them of his household!'),(396692,13,40,10,26,'Fear them not therefore: for there is nothing covered, that shall not be revealed; and hid, that shall not be known.'),(396693,13,40,10,27,'What I tell you in the darkness, speak ye in the light; and what ye hear in the ear, proclaim upon the house-tops.'),(396694,13,40,10,28,'And be not afraid of them that kill the body, but are not able to kill the soul: but rather fear him who is able to destroy both soul and body in hell.'),(396695,13,40,10,29,'Are not two sparrows sold for a penny? and not one of them shall fall on the ground without your Father:'),(396696,13,40,10,30,'but the very hairs of your head are all numbered.'),(396697,13,40,10,31,'Fear not therefore: ye are of more value than many sparrows.'),(396698,13,40,10,32,'Every one therefore who shall confess me before men, him will I also confess before my Father who is in heaven.'),(396699,13,40,10,33,'But whosoever shall deny me before men, him will I also deny before my Father who is in heaven.'),(396700,13,40,10,34,'Think not that I came to send peace on the earth: I came not to send peace, but a sword.'),(396701,13,40,10,35,'For I came to set a man at variance against his father, and the daughter against her mother, and the daughter in law against her mother in law:'),(396702,13,40,10,36,'and a man\'s foes [shall be] they of his own household.'),(396703,13,40,10,37,'He that loveth father or mother more than me is not worthy of me; and he that loveth son or daughter more than me is not worthy of me.'),(396704,13,40,10,38,'And he that doth not take his cross and follow after me, is not worthy of me.'),(396705,13,40,10,39,'He that findeth his life shall lose it; and he that loseth his life for my sake shall find it.'),(396706,13,40,10,40,'He that receiveth you receiveth me, and he that receiveth me receiveth him that sent me.'),(396707,13,40,10,41,'He that receiveth a prophet in the name of a prophet shall receive a prophet\'s reward: and he that receiveth a righteous man in the name of a righteous man shall receive a righteous man\'s reward.'),(396708,13,40,10,42,'And whosoever shall give to drink unto one of these little ones a cup of cold water only, in the name of a disciple, verily I say unto you he shall in no wise lose his reward.'),(396709,13,40,11,1,'And it came to pass when Jesus had finished commanding his twelve disciples, he departed thence to teach and preach in their cities.'),(396710,13,40,11,2,'Now when John heard in the prison the works of the Christ, he sent by his disciples'),(396711,13,40,11,3,'and said unto him, Art thou he that cometh, or look we for another?'),(396712,13,40,11,4,'And Jesus answered and said unto them, Go and tell John the things which ye hear and see:'),(396713,13,40,11,5,'the blind receive their sight, and the lame walk, the lepers are cleansed, and the deaf hear, and the dead are raised up, and the poor have good tidings preached to them.'),(396714,13,40,11,6,'And blessed is he, whosoever shall find no occasion of stumbling in me.'),(396715,13,40,11,7,'And as these went their way, Jesus began to say unto the multitudes concerning John, What went ye out into the wilderness to behold? a reed shaken with the wind?'),(396716,13,40,11,8,'But what went ye out to see? a man clothed in soft [raiment]? Behold, they that wear soft [raiment] are in king\'s houses.'),(396717,13,40,11,9,'But wherefore went ye out? to see a prophet? Yea, I say unto you, and much more than a prophet.'),(396718,13,40,11,10,'This is he, of whom it is written, Behold, I send my messenger before thy face, Who shall prepare thy way before thee.'),(396719,13,40,11,11,'Verily I say unto you, Among them that are born of women there hath not arisen a greater than John the Baptist: yet he that is but little in the kingdom of heaven is greater than he.'),(396720,13,40,11,12,'And from the days of John the Baptist until now the kingdom of heaven suffereth violence, and men of violence take it by force.'),(396721,13,40,11,13,'For all the prophets and the law prophesied until John.'),(396722,13,40,11,14,'And if ye are willing to receive [it,] this is Elijah, that is to come.'),(396723,13,40,11,15,'He that hath ears to hear, let him hear.'),(396724,13,40,11,16,'But whereunto shall I liken this generation? It is like unto children sitting in the marketplaces, who call unto their fellows'),(396725,13,40,11,17,'and say, We piped unto you, and ye did not dance; we wailed, and ye did not mourn.'),(396726,13,40,11,18,'For John came neither eating nor drinking, and they say, He hath a demon.'),(396727,13,40,11,19,'The Son of man came eating and drinking, and they say, Behold, a gluttonous man and a winebibber, a friend of publicans and sinners! And wisdom is justified by her works.'),(396728,13,40,11,20,'Then began he to upbraid the cities wherein most of his mighty works were done, because they repented not.'),(396729,13,40,11,21,'Woe unto thee, Chorazin! woe unto thee, Bethsaida! for if the mighty works had been done in Tyre and Sidon which were done in you, they would have repented long ago in sackcloth and ashes.'),(396730,13,40,11,22,'But I say unto you, it shall be more tolerable for Tyre and Sidon in the day of judgment than for you.'),(396731,13,40,11,23,'And thou, Capernaum, shalt thou be exalted unto heaven? thou shalt go down unto Hades: for if the mighty works had been done in Sodom which were done in thee, it would have remained until this day.'),(396732,13,40,11,24,'But I say unto you that it shall be more tolerable for the land of Sodom in the day of judgment, than for thee.'),(396733,13,40,11,25,'At that season Jesus answered and said, I thank thee, O Father, Lord of heaven and earth, that thou didst hide these things from the wise and understanding, and didst reveal them unto babes:'),(396734,13,40,11,26,'yea, Father, for so it was well-pleasing in thy sight.'),(396735,13,40,11,27,'All things have been delivered unto me of my Father: and no one knoweth the Son, save the Father; neither doth any know the Father, save the Son, and he to whomsoever the Son willeth to reveal [him.]'),(396736,13,40,11,28,'Come unto me, all ye that labor and are heavy laden, and I will give you rest.'),(396737,13,40,11,29,'Take my yoke upon you, and learn of me; for I am meek and lowly in heart: and ye shall find rest unto your souls.'),(396738,13,40,11,30,'For my yoke is easy, and my burden is light.'),(396739,13,40,12,1,'At that season Jesus went on the sabbath day through the grainfields; and his disciples were hungry and began to pluck ears and to eat.'),(396740,13,40,12,2,'But the Pharisees, when they saw it, said unto him, Behold, thy disciples do that which it is not lawful to do upon the sabbath.'),(396741,13,40,12,3,'But he said unto them, Have ye not read what David did, when he was hungry, and they that were with him;'),(396742,13,40,12,4,'how he entered into the house of God, and ate the showbread, which it was not lawful for him to eat, neither for them that were with him, but only for the priests?'),(396743,13,40,12,5,'Or have ye not read in the law, that on the sabbath day the priests in the temple profane the sabbath, and are guiltless?'),(396744,13,40,12,6,'But I say unto you, that one greater than the temple is here.'),(396745,13,40,12,7,'But if ye had known what this meaneth, I desire mercy, and not sacrifice, ye would not have condemned the guiltless.'),(396746,13,40,12,8,'For the Son of man is lord of the sabbath.'),(396747,13,40,12,9,'And he departed thence, and went into their synagogue:'),(396748,13,40,12,10,'and behold, a man having a withered hand. And they asked him, saying, Is it lawful to heal on the sabbath day? that they might accuse him.'),(396749,13,40,12,11,'And he said unto them, What man shall there be of you, that shall have one sheep, and if this fall into a pit on the sabbath day, will he not lay hold on it, and lift it out?'),(396750,13,40,12,12,'How much then is a man of more value than a sheep! Wherefore it is lawful to do good on the sabbath day.'),(396751,13,40,12,13,'Then saith he to the man, Stretch forth thy hand. And he stretched it forth; and it was restored whole, as the other.'),(396752,13,40,12,14,'But the Pharisees went out, and took counsel against him, how they might destroy him.'),(396753,13,40,12,15,'And Jesus perceiving [it] withdrew from thence: and many followed him; and he healed them all,'),(396754,13,40,12,16,'and charged them that they should not make him known:'),(396755,13,40,12,17,'that it might be fulfilled which was spoken through Isaiah the prophet, saying,'),(396756,13,40,12,18,'Behold, my servant whom I have chosen; My beloved in whom my soul is well pleased: I will put my Spirit upon him, And he shall declare judgment to the Gentiles.'),(396757,13,40,12,19,'He shall not strive, nor cry aloud; Neither shall any one hear his voice in the streets.'),(396758,13,40,12,20,'A bruised reed shall he not break, And smoking flax shall he not quench, Till he send forth judgment unto victory.'),(396759,13,40,12,21,'And in his name shall the Gentiles hope.'),(396760,13,40,12,22,'Then was brought unto him one possessed with a demon, blind and dumb: and he healed him, insomuch that the dumb man spake and saw.'),(396761,13,40,12,23,'And all the multitudes were amazed, and said, Can this be the son of David?'),(396762,13,40,12,24,'But when the Pharisees heard it, they said, This man doth not cast out demons, but by Beelzebub the prince of the demons.'),(396763,13,40,12,25,'And knowing their thoughts he said unto them, Every kingdom divided against itself is brought to desolation; and every city or house divided against itself shall not stand:'),(396764,13,40,12,26,'and if Satan casteth out Satan, he is divided against himself; how then shall his kingdom stand?'),(396765,13,40,12,27,'And if I by Beelzebub cast out demons, by whom do your sons cast them out? therefore shall they be your judges.'),(396766,13,40,12,28,'But if I by the Spirit of God cast out demons, then is the kingdom of God come upon you.'),(396767,13,40,12,29,'Or how can one enter into the house of the strong [man,] and spoil his goods, except he first bind the strong [man]? and then he will spoil his house.'),(396768,13,40,12,30,'He that is not with me is against me, and he that gathereth not with me scattereth.'),(396769,13,40,12,31,'Therefore I say unto you, Every sin and blasphemy shall be forgiven unto men; but the blasphemy against the Spirit shall not be forgiven.'),(396770,13,40,12,32,'And whosoever shall speak a word against the Son of man, it shall be forgiven him; but whosoever shall speak against the Holy Spirit, it shall not be forgiven him, neither in this world, nor in that which is to come.'),(396771,13,40,12,33,'Either make the tree good, and its fruit good; or make the tree corrupt, and its fruit corrupt: for the tree is known by its fruit.'),(396772,13,40,12,34,'Ye offspring of vipers, how can ye, being evil, speak good things? for out of the abundance of the heart the mouth speaketh.'),(396773,13,40,12,35,'The good man out of his good treasure bringeth forth good things: and the evil man out of his evil treasure bringeth forth evil things.'),(396774,13,40,12,36,'And I say unto you, that every idle word that men shall speak, they shall give account thereof in the day of judgment.'),(396775,13,40,12,37,'For by thy words thou shalt be justified, and by thy words thou shalt be condemned.'),(396776,13,40,12,38,'Then certain of the scribes and Pharisees answered him, saying, Teacher, we would see a sign from thee.'),(396777,13,40,12,39,'But he answered and said unto them, An evil and adulterous generation seeketh after a sign; and there shall no sign be given it but the sign of Jonah the prophet:'),(396778,13,40,12,40,'for as Jonah was three days and three nights in the belly of the whale; so shall the Son of man be three days and three nights in the heart of the earth.'),(396779,13,40,12,41,'The men of Nineveh shall stand up in the judgment with this generation, and shall condemn it: for they repented at the preaching of Jonah; and behold, a greater than Jonah is here.'),(396780,13,40,12,42,'The queen of the south shall rise up in the judgment with this generation, and shall condemn it: for she came from the ends of the earth to hear the wisdom of Solomon; and behold, a greater than Solomon is here.'),(396781,13,40,12,43,'But the unclean spirit, when he is gone out of the man, passeth through waterless places, seeking rest, and findeth it not.'),(396782,13,40,12,44,'Then he saith, I will return into my house whence I came out; and when he is come, he findeth it empty, swept, and garnished.'),(396783,13,40,12,45,'Then goeth he, and taketh with himself seven other spirits more evil than himself, and they enter in and dwell there: and the last state of that man becometh worse than the first. Even so shall it be also unto this evil generation.'),(396784,13,40,12,46,'While he was yet speaking to the multitudes, behold, his mother and his brethren stood without, seeking to speak to him.'),(396785,13,40,12,47,'And one said unto him, Behold, thy mother and thy brethren stand without, seeking to speak to thee.'),(396786,13,40,12,48,'But he answered and said unto him that told him, Who is my mother? and who are my brethren?'),(396787,13,40,12,49,'And he stretched forth his hand towards his disciples, and said, Behold, my mother and my brethren!'),(396788,13,40,12,50,'For whosoever shall do the will of my Father who is in heaven, he is my brother, and sister, and mother.'),(396789,13,40,13,1,'On that day went Jesus out of the house, and sat by the sea side.'),(396790,13,40,13,2,'And there were gathered unto him great multitudes, so that he entered into a boat, and sat; and all the multitude stood on the beach.'),(396791,13,40,13,3,'And he spake to them many things in parables, saying, Behold, the sower went forth to sow;'),(396792,13,40,13,4,'and as he sowed, some [seeds] fell by the way side, and the birds came and devoured them:'),(396793,13,40,13,5,'and others fell upon the rocky places, where they had not much earth: and straightway they sprang up, because they had no deepness of earth:'),(396794,13,40,13,6,'and when the sun was risen, they were scorched; and because they had no root, they withered away.'),(396795,13,40,13,7,'And others fell upon the thorns; and the thorns grew up and choked them:'),(396796,13,40,13,8,'and others fell upon the good ground, and yielded fruit, some a hundredfold, some sixty, some thirty.'),(396797,13,40,13,9,'He that hath ears, let him hear.'),(396798,13,40,13,10,'And the disciples came, and said unto him, Why speakest thou unto them in parables?'),(396799,13,40,13,11,'And he answered and said unto them, Unto you it is given to know the mysteries of the kingdom of heaven, but to them it is not given.'),(396800,13,40,13,12,'For whosoever hath, to him shall be given, and he shall have abundance: but whosoever hath not, from him shall be taken away even that which he hath.'),(396801,13,40,13,13,'Therefore speak I to them in parables; because seeing they see not, and hearing they hear not, neither do they understand.'),(396802,13,40,13,14,'And unto them is fulfilled the prophecy of Isaiah, which saith, By hearing ye shall hear, and shall in no wise understand; And seeing ye shall see, and shall in no wise perceive:'),(396803,13,40,13,15,'For this people\'s heart is waxed gross, And their ears are dull of hearing, And their eyes they have closed; Lest haply they should perceive with their eyes, And hear with their ears, And understand with their heart, And should turn again, And I should heal them.'),(396804,13,40,13,16,'But blessed are your eyes, for they see; and your ears, for they hear.'),(396805,13,40,13,17,'For verily I say unto you, that many prophets and righteous men desired to see the things which ye see, and saw them not; and to hear the things which ye hear, and heard them not.'),(396806,13,40,13,18,'Hear then ye the parable of the sower.'),(396807,13,40,13,19,'When any one heareth the word of the kingdom, and understandeth it not, [then] cometh the evil [one], and snatcheth away that which hath been sown in his heart. This is he that was sown by the way side.'),(396808,13,40,13,20,'And he that was sown upon the rocky places, this is he that heareth the word, and straightway with joy receiveth it;'),(396809,13,40,13,21,'yet hath he not root in himself, but endureth for a while; and when tribulation or persecution ariseth because of the word, straightway he stumbleth.'),(396810,13,40,13,22,'And he that was sown among the thorns, this is he that heareth the word; and the care of the world, and the deceitfulness of riches, choke the word, and he becometh unfruitful.'),(396811,13,40,13,23,'And he that was sown upon the good ground, this is he that heareth the word, and understandeth it; who verily beareth fruit, and bringeth forth, some a hundredfold, some sixty, some thirty.'),(396812,13,40,13,24,'Another parable set he before them, saying, The kingdom of heaven is likened unto a man that sowed good seed in his field:'),(396813,13,40,13,25,'but while men slept, his enemy came and sowed tares also among the wheat, and went away.'),(396814,13,40,13,26,'But when the blade sprang up and brought forth fruit, then appeared the tares also.'),(396815,13,40,13,27,'And the servants of the householder came and said unto him, Sir, didst thou not sow good seed in thy field? whence then hath it tares?'),(396816,13,40,13,28,'And he said unto them, An enemy hath done this. And the servants say unto him, Wilt thou then that we go and gather them up?'),(396817,13,40,13,29,'But he saith, Nay; lest haply while ye gather up the tares, ye root up the wheat with them.'),(396818,13,40,13,30,'Let both grow together until the harvest: and in the time of the harvest I will say to the reapers, Gather up first the tares, and bind them in bundles to burn them; but gather the wheat into my barn.'),(396819,13,40,13,31,'Another parable set he before them, saying, The kingdom of heaven is like unto a grain of mustard seed, which a man took, and sowed in his field:'),(396820,13,40,13,32,'which indeed is less than all seeds; but when it is grown, it is greater than the herbs, and becometh a tree, so that the birds of the heaven come and lodge in the branches thereof.'),(396821,13,40,13,33,'Another parable spake he unto them; The kingdom of heaven is like unto leaven, which a woman took, and hid in three measures of meal, till it was all leavened.'),(396822,13,40,13,34,'All these things spake Jesus in parables unto the multitudes; and without a parable spake he nothing unto them:'),(396823,13,40,13,35,'that it might be fulfilled which was spoken through the prophet, saying, I will open my mouth in parables; I will utter things hidden from the foundation of the world.'),(396824,13,40,13,36,'Then he left the multitudes, and went into the house: and his disciples came unto him, saying, Explain unto us the parable of the tares of the field.'),(396825,13,40,13,37,'And he answered and said, He that soweth the good seed is the Son of man;'),(396826,13,40,13,38,'and the field is the world; and the good seed, these are the sons of the kingdom; and the tares are the sons of the evil [one];'),(396827,13,40,13,39,'and the enemy that sowed them is the devil: and the harvest is the end of the world; and the reapers are angels.'),(396828,13,40,13,40,'As therefore the tares are gathered up and burned with fire; so shall it be in the end of the world.'),(396829,13,40,13,41,'The Son of man shall send forth his angels, and they shall gather out of his kingdom all things that cause stumbling, and them that do iniquity,'),(396830,13,40,13,42,'and shall cast them into the furnace of fire: there shall be the weeping and the gnashing of teeth.'),(396831,13,40,13,43,'Then shall the righteous shine forth as the sun in the kingdom of their Father. He that hath ears, let him hear.'),(396832,13,40,13,44,'The kingdom of heaven is like unto a treasure hidden in the field; which a man found, and hid; and in his joy he goeth and selleth all that he hath, and buyeth that field.'),(396833,13,40,13,45,'Again, the kingdom of heaven is like unto a man that is a merchant seeking goodly pearls:'),(396834,13,40,13,46,'and having found one pearl of great price, he went and sold all that he had, and bought it.'),(396835,13,40,13,47,'Again, the kingdom of heaven is like unto a net, that was cast into the sea, and gathered of every kind:'),(396836,13,40,13,48,'which, when it was filled, they drew up on the beach; and they sat down, and gathered the good into vessels, but the bad they cast away.'),(396837,13,40,13,49,'So shall it be in the end of the world: the angels shall come forth, and sever the wicked from among the righteous,'),(396838,13,40,13,50,'and shall cast them into the furnace of fire: there shall be the weeping and the gnashing of teeth.'),(396839,13,40,13,51,'Have ye understood all these things? They say unto him, Yea.'),(396840,13,40,13,52,'And he said unto them, Therefore every scribe who hath been made a disciple to the kingdom of heaven is like unto a man that is a householder, who bringeth forth out of his treasure things new and old.'),(396841,13,40,13,53,'And it came to pass, when Jesus had finished these parables, he departed thence.'),(396842,13,40,13,54,'And coming into his own country he taught them in their synagogue, insomuch that they were astonished, and said, Whence hath this man this wisdom, and these mighty works?'),(396843,13,40,13,55,'Is not this the carpenter\'s son? is not his mother called Mary? and his brethren, James, and Joseph, and Simon, and Judas?'),(396844,13,40,13,56,'And his sisters, are they not all with us? Whence then hath this man all these things?'),(396845,13,40,13,57,'And they were offended in him. But Jesus said unto them, A prophet is not without honor, save in his own country, and in his own house.'),(396846,13,40,13,58,'And he did not many mighty works there because of their unbelief.'),(396847,13,40,14,1,'At that season Herod the tetrarch heard the report concerning Jesus,'),(396848,13,40,14,2,'and said unto his servants, This is John the Baptist; he is risen from the dead; and therefore do these powers work in him.'),(396849,13,40,14,3,'For Herod had laid hold on John, and bound him, and put him in prison for the sake of Herodias, his brother Philip\'s wife.'),(396850,13,40,14,4,'For John said unto him, It is not lawful for thee to have her.'),(396851,13,40,14,5,'And when he would have put him to death, he feared the multitude, because they counted him as a prophet.'),(396852,13,40,14,6,'But when Herod\'s birthday came, the daughter of Herodias danced in the midst, and pleased Herod.'),(396853,13,40,14,7,'Whereupon he promised with an oath to give her whatsoever she should ask.'),(396854,13,40,14,8,'And she, being put forward by her mother, saith, Give me here on a platter the head of John the Baptist.'),(396855,13,40,14,9,'And the king was grieved; but for the sake of his oaths, and of them that sat at meat with him, he commanded it to be given;'),(396856,13,40,14,10,'and he sent and beheaded John in the prison.'),(396857,13,40,14,11,'And his head was brought on a platter, and given to the damsel: and she brought it to her mother.'),(396858,13,40,14,12,'And his disciples came, and took up the corpse, and buried him; and they went and told Jesus.'),(396859,13,40,14,13,'Now when Jesus heard [it], he withdrew from thence in a boat, to a desert place apart: and when the multitudes heard [thereof,] they followed him on foot from the cities.'),(396860,13,40,14,14,'And he came forth, and saw a great multitude, and he had compassion on them, and healed their sick.'),(396861,13,40,14,15,'And when even was come, the disciples came to him, saying, The place is desert, and the time is already past; send the multitudes away, that they may go into the villages, and buy themselves food.'),(396862,13,40,14,16,'But Jesus said unto them, They have no need to go away; give ye them to eat.'),(396863,13,40,14,17,'And they say unto him, We have here but five loaves, and two fishes.'),(396864,13,40,14,18,'And he said, Bring them hither to me.'),(396865,13,40,14,19,'And he commanded the multitudes to sit down on the grass; and he took the five loaves, and the two fishes, and looking up to heaven, he blessed, and brake and gave the loaves to the disciples, and the disciples to the multitudes.'),(396866,13,40,14,20,'And they all ate, and were filled: and they took up that which remained over of the broken pieces, twelve baskets full.'),(396867,13,40,14,21,'And they that did eat were about five thousand men, besides women and children.'),(396868,13,40,14,22,'And straightway he constrained the disciples to enter into the boat, and to go before him unto the other side, till he should send the multitudes away.'),(396869,13,40,14,23,'And after he had sent the multitudes away, he went up into the mountain apart to pray: and when even was come, he was there alone.'),(396870,13,40,14,24,'But the boat was now in the midst of the sea, distressed by the waves; for the wind was contrary.'),(396871,13,40,14,25,'And in the fourth watch of the night he came unto them, walking upon the sea.'),(396872,13,40,14,26,'And when the disciples saw him walking on the sea, they were troubled, saying, It is a ghost; and they cried out for fear.'),(396873,13,40,14,27,'But straightway Jesus spake unto them, saying Be of good cheer; it is I; be not afraid.'),(396874,13,40,14,28,'And Peter answered him and said, Lord, if it be thou, bid me come unto the upon the waters.'),(396875,13,40,14,29,'And he said, Come. And Peter went down from the boat, and walked upon the waters to come to Jesus.'),(396876,13,40,14,30,'But when he saw the wind, he was afraid; and beginning to sink, he cried out, saying, Lord, save me.'),(396877,13,40,14,31,'And immediately Jesus stretched forth his hand, and took hold of him, and saith unto him, O thou of little faith, wherefore didst thou doubt?'),(396878,13,40,14,32,'And when they were gone up into the boat, the wind ceased.'),(396879,13,40,14,33,'And they that were in the boat worshipped him, saying, Of a truth thou art the Son of God.'),(396880,13,40,14,34,'And when they had crossed over, they came to the land, unto Gennesaret.'),(396881,13,40,14,35,'And when the men of that place knew him, they sent into all that region round about, and brought unto him all that were sick,'),(396882,13,40,14,36,'and they besought him that they might only touch the border of his garment: and as many as touched were made whole.'),(396883,13,40,15,1,'Then there come to Jesus from Jerusalem Pharisees and scribes, saying,'),(396884,13,40,15,2,'Why do thy disciples transgress the tradition of the elders? for they wash not their hands when they eat bread.'),(396885,13,40,15,3,'And he answered and said unto them, Why do ye also transgress the commandment of God because of your tradition?'),(396886,13,40,15,4,'For God said, Honor thy father and thy mother: and, He that speaketh evil of father or mother, let him die the death.'),(396887,13,40,15,5,'But ye say, whosoever shall say to his father or his mother, That wherewith thou mightest have been profited by me is given [to God];'),(396888,13,40,15,6,'he shall not honor his father. And ye have made void the word of God because of your tradition.'),(396889,13,40,15,7,'Ye hypocrites, well did Isaiah prophesy of you, saying,'),(396890,13,40,15,8,'This people honoreth me with their lips; But their heart is far from me.'),(396891,13,40,15,9,'But in vain do they worship me, Teaching [as their] doctrines the precepts of men.'),(396892,13,40,15,10,'And he called to him the multitude, and said unto them, Hear, and understand:'),(396893,13,40,15,11,'Not that which entereth into the mouth defileth the man; but that which proceedeth out of the mouth, this defileth the man.'),(396894,13,40,15,12,'Then came the disciples, and said unto him, Knowest thou that the Pharisees were offended, when they heard this saying?'),(396895,13,40,15,13,'But he answered and said, Every plant which my heavenly Father planted not, shall be rooted up.'),(396896,13,40,15,14,'Let them alone: they are blind guides. And if the blind guide the blind, both shall fall into a pit.'),(396897,13,40,15,15,'And Peter answered and said unto him, Declare unto us the parable.'),(396898,13,40,15,16,'And he said, Are ye also even yet without understanding?'),(396899,13,40,15,17,'Perceive ye not, that whatsoever goeth into the mouth passeth into the belly, and is cast out into the draught?'),(396900,13,40,15,18,'But the things which proceed out of the mouth come forth out of the heart; and they defile the man.'),(396901,13,40,15,19,'For out of the heart come forth evil thoughts, murders, adulteries, fornications, thefts, false witness, railings:'),(396902,13,40,15,20,'these are the things which defile the man; but to eat with unwashen hands defileth not the man.'),(396903,13,40,15,21,'And Jesus went out thence, and withdrew into the parts of Tyre and Sidon.'),(396904,13,40,15,22,'And behold, a Canaanitish woman came out from those borders, and cried, saying, Have mercy on me, O Lord, thou son of David; my daughter is grievously vexed with a demon.'),(396905,13,40,15,23,'But he answered her not a word. And his disciples came and besought him, saying, Send her away; for she crieth after us.'),(396906,13,40,15,24,'But he answered and said, I was not sent but unto the lost sheep of the house of Israel.'),(396907,13,40,15,25,'But she came and worshipped him, saying, Lord, help me.'),(396908,13,40,15,26,'And he answered and said, It is not meet to take the children\'s bread and cast it to the dogs.'),(396909,13,40,15,27,'But she said, Yea, Lord: for even the dogs eat of the crumbs which fall from their masters\' table.'),(396910,13,40,15,28,'Then Jesus answered and said unto her, O woman, great is thy faith: be it done unto thee even as thou wilt. And her daughter was healed from that hour.'),(396911,13,40,15,29,'And Jesus departed thence, and came nigh unto the sea of Galilee; and he went up into the mountain, and sat there.'),(396912,13,40,15,30,'And there came unto him great multitudes, having with them the lame, blind, dumb, maimed, and many others, and they cast them down at this feet; and he healed them:'),(396913,13,40,15,31,'insomuch that the multitude wondered, when they saw the dumb speaking, the maimed whole, and lame walking, and the blind seeing: and they glorified the God of Israel.'),(396914,13,40,15,32,'And Jesus called unto him his disciples, and said, I have compassion on the multitude, because they continue with me now three days and have nothing to eat: and I would not send them away fasting, lest haply they faint on the way.'),(396915,13,40,15,33,'And the disciples say unto him, Whence should we have so many loaves in a desert place as to fill so great a multitude?'),(396916,13,40,15,34,'And Jesus said unto them, How many loaves have ye? And they said, Seven, and a few small fishes.'),(396917,13,40,15,35,'And he commanded the multitude to sit down on the ground;'),(396918,13,40,15,36,'and he took the seven loaves and the fishes; and he gave thanks and brake, and gave to the disciples, and the disciples to the multitudes.'),(396919,13,40,15,37,'And they all ate, and were filled: and they took up that which remained over of the broken pieces, seven baskets full.'),(396920,13,40,15,38,'And they that did eat were four thousand men, besides women and children.'),(396921,13,40,15,39,'And he sent away the multitudes, and entered into the boat, and came into the borders of Magadan.'),(396922,13,40,16,1,'And the Pharisees and Sadducees came, and trying him asked him to show them a sign from heaven.'),(396923,13,40,16,2,'But he answered and said unto them, When it is evening, ye say, [It will be] fair weather: for the heaven is red.'),(396924,13,40,16,3,'And in the morning, [It will be] foul weather to-day: for the heaven is red and lowering. Ye know how to discern the face of the heaven; but ye cannot [discern] the signs of the times.'),(396925,13,40,16,4,'An evil and adulterous generation seeketh after a sign; and there shall no sign be given unto it, but the sign of Jonah. And he left them, and departed.'),(396926,13,40,16,5,'And the disciples came to the other side and forgot to take bread.'),(396927,13,40,16,6,'And Jesus said unto them, Take heed and beware of the leaven of the Pharisees and Sadducees.'),(396928,13,40,16,7,'And they reasoned among themselves, saying, We took no bread.'),(396929,13,40,16,8,'And Jesus perceiving it said, O ye of little faith, why reason ye among yourselves, because ye have no bread?'),(396930,13,40,16,9,'Do ye not yet perceive, neither remember the five loaves of the five thousand, and how many baskets ye took up?'),(396931,13,40,16,10,'Neither the seven loaves of the four thousand, and how many baskets ye took up?'),(396932,13,40,16,11,'How is it that ye do not perceive that I spake not to you concerning bread? But beware of the leaven of the Pharisees and Sadducees.'),(396933,13,40,16,12,'Then understood they that he bade them not beware of the leaven of bread, but of the teaching of the Pharisees and Sadducees.'),(396934,13,40,16,13,'Now when Jesus came into the parts of Caesarea Philippi, he asked his disciples, saying, Who do men say that the Son of man is?'),(396935,13,40,16,14,'And they said, Some [say] John the Baptist; some, Elijah; and others, Jeremiah, or one of the prophets.'),(396936,13,40,16,15,'He saith unto them, But who say ye that I am?'),(396937,13,40,16,16,'And Simon Peter answered and said, Thou art the Christ, the Son of the living God.'),(396938,13,40,16,17,'And Jesus answered and said unto him, Blessed art thou, Simon Bar-jonah: for flesh and blood hath not revealed it unto thee, but my Father who is in heaven.'),(396939,13,40,16,18,'And I also say unto thee, that thou art Peter, and upon this rock I will build my church; and the gates of Hades shall not prevail against it.'),(396940,13,40,16,19,'I will give unto thee the keys of the kingdom of heaven: and whatsoever thou shalt bind on earth shall be bound in heaven; and whatsoever thou shalt loose on earth shall be loosed in heaven.'),(396941,13,40,16,20,'Then charged he the disciples that they should tell no man that he was the Christ.'),(396942,13,40,16,21,'From that time began Jesus to show unto his disciples, that he must go unto Jerusalem, and suffer many things of the elders and chief priests and scribes, and be killed, and the third day be raised up.'),(396943,13,40,16,22,'And Peter took him, and began to rebuke him, saying, Be it far from thee, Lord: this shall never be unto thee.'),(396944,13,40,16,23,'But he turned, and said unto Peter, Get thee behind me, Satan: thou art a stumbling-block unto me: for thou mindest not the things of God, but the things of men.'),(396945,13,40,16,24,'Then said Jesus unto his disciples, If any man would come after me, let him deny himself, and take up his cross, and follow me.'),(396946,13,40,16,25,'For whosoever would save his life shall lose it: and whosoever shall lose his life for my sake shall find it.'),(396947,13,40,16,26,'For what shall a man be profited, if he shall gain the whole world, and forfeit his life? or what shall a man give in exchange for his life?'),(396948,13,40,16,27,'For the Son of man shall come in the glory of his Father with his angels; and then shall he render unto every man according to his deeds.'),(396949,13,40,16,28,'Verily I say unto you, there are some of them that stand here, who shall in no wise taste of death, till they see the Son of man coming in his kingdom.'),(396950,13,40,17,1,'And after six days Jesus taketh with him Peter, and James, and John his brother, and bringeth them up into a high mountain apart:'),(396951,13,40,17,2,'and he was transfigured before them; and his face did shine as the sun, and his garments became white as the light.'),(396952,13,40,17,3,'And behold, there appeared unto them Moses and Elijah talking with him.'),(396953,13,40,17,4,'And Peter answered, and said unto Jesus, Lord, it is good for us to be here: if thou wilt, I will make here three tabernacles; one for thee, and one for Moses, and one for Elijah.'),(396954,13,40,17,5,'While he was yet speaking, behold, a bright cloud overshadowed them: and behold, a voice out of the cloud, saying, This is my beloved Son, in whom I am well pleased; hear ye him.'),(396955,13,40,17,6,'And when the disciples heard it, they fell on their face, and were sore afraid.'),(396956,13,40,17,7,'And Jesus came and touched them and said, Arise, and be not afraid.'),(396957,13,40,17,8,'And lifting up their eyes, they saw no one, save Jesus only.'),(396958,13,40,17,9,'And as they were coming down from the mountain, Jesus commanded them, saying, Tell the vision to no man, until the Son of man be risen from the dead.'),(396959,13,40,17,10,'And his disciples asked him, saying, Why then say the scribes that Elijah must first come?'),(396960,13,40,17,11,'And he answered and said, Elijah indeed cometh, and shall restore all things:'),(396961,13,40,17,12,'but I say into you, that Elijah is come already, and they knew him not, but did unto him whatsoever they would. Even so shall the Son of man also suffer of them.'),(396962,13,40,17,13,'Then understood the disciples that he spake unto them of John the Baptist.'),(396963,13,40,17,14,'And when they were come to the multitude, there came to him a man, kneeling to him, saying,'),(396964,13,40,17,15,'Lord, have mercy on my son: for he is epileptic, and suffereth grievously; for oft-times he falleth into the fire, and off-times into the water.'),(396965,13,40,17,16,'And I brought him to thy disciples, and they could not cure him.'),(396966,13,40,17,17,'And Jesus answered and said, O faithless and perverse generation, how long shall I be with you? how long shall I bear with you? bring him hither to me.'),(396967,13,40,17,18,'And Jesus rebuked him; and the demon went out of him: and the boy was cured from that hour.'),(396968,13,40,17,19,'Then came the disciples to Jesus apart, and said, Why could not we cast it out?'),(396969,13,40,17,20,'And he saith unto them, Because of your little faith: for verily I say unto you, If ye have faith as a grain of mustard seed, ye shall say unto this mountain, Remove hence to yonder place; and it shall remove; and nothing shall be impossible unto you.'),(396970,13,40,17,21,'[But this kind goeth not out save by prayer and fasting.]'),(396971,13,40,17,22,'And while they abode in Galilee, Jesus said unto them, The Son of man shall be delivered up into the hands of men;'),(396972,13,40,17,23,'and they shall kill him, and the third day he shall be raised up. And they were exceeding sorry.'),(396973,13,40,17,24,'And when they were come to Capernaum, they that received the half-shekel came to Peter, and said, Doth not your teacher pay the half-shekel?'),(396974,13,40,17,25,'He saith, Yea. And when he came into the house, Jesus spake first to him, saying, What thinkest thou, Simon? the kings of the earth, from whom do they receive toll or tribute? from their sons, or from strangers?'),(396975,13,40,17,26,'And when he said, From strangers, Jesus said unto him, Therefore the sons are free.'),(396976,13,40,17,27,'But, lest we cause them to stumble, go thou to the sea, and cast a hook, and take up the fish that first cometh up; and when thou hast opened his mouth, thou shalt find a shekel: that take, and give unto them for me and thee.'),(396977,13,40,18,1,'In that hour came the disciples unto Jesus, saying, Who then is greatest in the kingdom of heaven?'),(396978,13,40,18,2,'And he called to him a little child, and set him in the midst of them,'),(396979,13,40,18,3,'and said, Verily I say unto you, Except ye turn, and become as little children, ye shall in no wise enter into the kingdom of heaven.'),(396980,13,40,18,4,'Whosoever therefore shall humble himself as this little child, the same is the greatest in the kingdom of heaven.'),(396981,13,40,18,5,'And whoso shall receive one such little child in my name receiveth me:'),(396982,13,40,18,6,'But whoso shall cause one of these little ones that believe on me to stumble, it is profitable for him that a great millstone should be hanged about his neck, and [that] he should be sunk in the depth of the sea.'),(396983,13,40,18,7,'Woe unto the world because of occasions of stumbling! for it must needs be that the occasions come; but woe to that man through whom the occasion cometh!'),(396984,13,40,18,8,'And if thy hand or thy foot causeth thee to stumble, cut it off, and cast it from thee: it is good for thee to enter into life maimed or halt, rather than having two hands or two feet to be cast into the eternal fire.'),(396985,13,40,18,9,'And if thine eye causeth thee to stumble, pluck it out, and cast it from thee: it is good for thee to enter into life with one eye, rather than having two eyes to be cast into the hell of fire.'),(396986,13,40,18,10,'See that ye despise not one of these little ones; for I say unto you, that in heaven their angels do always behold the face of my Father who is in heaven.'),(396987,13,40,18,11,'[For the Son of man came to save that which was lost.]'),(396988,13,40,18,12,'How think ye? if any man have a hundred sheep, and one of them be gone astray, doth he not leave the ninety and nine, and go unto the mountains, and seek that which goeth astray?'),(396989,13,40,18,13,'And if so be that he find it, verily I say unto you, he rejoiceth over it more than over the ninety and nine which have not gone astray.'),(396990,13,40,18,14,'Even so it is not the will of your Father who is in heaven, that one of these little ones should perish.'),(396991,13,40,18,15,'And if thy brother sin against thee, go, show him his fault between thee and him alone: if he hear thee, thou hast gained thy brother.'),(396992,13,40,18,16,'But if he hear [thee] not, take with thee one or two more, that at the mouth of two witnesses or three every word may be established.'),(396993,13,40,18,17,'And if he refuse to hear them, tell it unto the church: and if he refuse to hear the church also, let him be unto thee as the Gentile and the publican.'),(396994,13,40,18,18,'Verily I say unto you, what things soever ye shall bind on earth shall be bound in heaven; and what things soever ye shall loose on earth shall be loosed in heaven.'),(396995,13,40,18,19,'Again I say unto you, that if two of you shall agree on earth as touching anything that they shall ask, it shall be done for them of my Father who is in heaven.'),(396996,13,40,18,20,'For where two or three are gathered together in my name, there am I in the midst of them.'),(396997,13,40,18,21,'Then came Peter and said to him, Lord, how oft shall my brother sin against me, and I forgive him? until seven times?'),(396998,13,40,18,22,'Jesus saith unto him, I say not unto thee, Until seven times; but, Until seventy times seven.'),(396999,13,40,18,23,'Therefore is the kingdom of heaven likened unto a certain king, who would make a reckoning with his servants.'),(397000,13,40,18,24,'And when he had begun to reckon, one was brought unto him, that owed him ten thousand talents.'),(397001,13,40,18,25,'But forasmuch as he had not [wherewith] to pay, his lord commanded him to be sold, and his wife, and children, and all that he had, and payment to be made.'),(397002,13,40,18,26,'The servant therefore fell down and worshipped him, saying, Lord, have patience with me, and I will pay thee all.'),(397003,13,40,18,27,'And the lord of that servant, being moved with compassion, released him, and forgave him the debt.'),(397004,13,40,18,28,'But that servant went out, and found one of his fellow-servants, who owed him a hundred shillings: and he laid hold on him, and took [him] by the throat, saying, Pay what thou owest.'),(397005,13,40,18,29,'So his fellow-servant fell down and besought him, saying, Have patience with me, and I will pay thee.'),(397006,13,40,18,30,'And he would not: but went and cast him into prison, till he should pay that which was due.'),(397007,13,40,18,31,'So when his fellow-servants saw what was done, they were exceeding sorry, and came and told unto their lord all that was done.'),(397008,13,40,18,32,'Then his lord called him unto him, and saith to him, Thou wicked servant, I forgave thee all that debt, because thou besoughtest me:'),(397009,13,40,18,33,'shouldest not thou also have had mercy on thy fellow-servant, even as I had mercy on thee?'),(397010,13,40,18,34,'And his lord was wroth, and delivered him to the tormentors, till he should pay all that was due.'),(397011,13,40,18,35,'So shall also my heavenly Father do unto you, if ye forgive not every one his brother from your hearts.'),(397012,13,40,19,1,'And it came to pass when Jesus had finished these words, he departed from Galilee, and came into the borders of Judaea beyond the Jordan;'),(397013,13,40,19,2,'and great multitudes followed him; and he healed them there.'),(397014,13,40,19,3,'And there came unto him Pharisees, trying him, and saying, Is it lawful [for a man] to put away his wife for every cause?'),(397015,13,40,19,4,'And he answered and said, Have ye not read, that he who made [them] from the beginning made them male and female,'),(397016,13,40,19,5,'and said, For this cause shall a man leave his father and mother, and shall cleave to his wife; and the two shall become one flesh?'),(397017,13,40,19,6,'So that they are no more two, but one flesh. What therefore God hath joined together, let not man put asunder.'),(397018,13,40,19,7,'They say unto him, Why then did Moses command to give a bill of divorcement, and to put [her] away?'),(397019,13,40,19,8,'He saith unto them, Moses for your hardness of heart suffered you to put away your wives: but from the beginning it hath not been so.'),(397020,13,40,19,9,'And I say unto you, Whosoever shall put away his wife, except for fornication, and shall marry another, committeth adultery: and he that marrieth her when she is put away committeth adultery.'),(397021,13,40,19,10,'The disciples say unto him, If the case of the man is so with his wife, it is not expedient to marry.'),(397022,13,40,19,11,'But he said unto them, Not all men can receive this saying, but they to whom it is given.'),(397023,13,40,19,12,'For there are eunuchs, that were so born from their mother\'s womb: and there are eunuchs, that were made eunuchs by men: and there are eunuchs, that made themselves eunuchs for the kingdom of heaven\'s sake. He that is able to receive it, let him receive it.'),(397024,13,40,19,13,'Then were there brought unto him little children, that he should lay his hands on them, and pray: and the disciples rebuked them.'),(397025,13,40,19,14,'But Jesus said, Suffer the little children, and forbid them not, to come unto me: for to such belongeth the kingdom of heaven.'),(397026,13,40,19,15,'And he laid his hands on them, and departed thence.'),(397027,13,40,19,16,'And behold, one came to him and said, Teacher, what good thing shall I do, that I may have eternal life?'),(397028,13,40,19,17,'And he said unto him, Why askest thou me concerning that which is good? One there is who is good: but if thou wouldest enter into life, keep the commandments.'),(397029,13,40,19,18,'He saith unto him, Which? And Jesus said, Thou shalt not kill, Thou shalt not commit adultery, Thou shalt not steal, Thou shalt not bear false witness,'),(397030,13,40,19,19,'Honor thy father and mother; and, Thou shalt love thy neighbor as thyself.'),(397031,13,40,19,20,'The young man saith unto him, All these things have I observed: what lack I yet?'),(397032,13,40,19,21,'Jesus said unto him, If thou wouldest be perfect, go, sell that which thou hast, and give to the poor, and thou shalt have treasure in heaven: and come, follow me.'),(397033,13,40,19,22,'But when the young man heard the saying, he went away sorrowful; for he was one that had great possessions.'),(397034,13,40,19,23,'And Jesus said unto his disciples, Verily I say unto you, It is hard for a rich man to enter into the kingdom of heaven.'),(397035,13,40,19,24,'And again I say unto you, It is easier for a camel to go through a needle\'s eye, than for a rich man to enter into the kingdom of God.'),(397036,13,40,19,25,'And when the disciples heard it, they were astonished exceedingly, saying, Who then can be saved?'),(397037,13,40,19,26,'And Jesus looking upon [them] said to them, With men this is impossible; but with God all things are possible.'),(397038,13,40,19,27,'Then answered Peter and said unto him, Lo, we have left all, and followed thee; what then shall we have?'),(397039,13,40,19,28,'And Jesus said unto them, Verily I say unto you, that ye who have followed me, in the regeneration when the Son of man shall sit on the throne of his glory, ye also shall sit upon twelve thrones, judging the twelve tribes of Israel.'),(397040,13,40,19,29,'And every one that hath left houses, or brethren, or sisters, or father, or mother, or children, or lands, for my name\'s sake, shall receive a hundredfold, and shall inherit eternal life.'),(397041,13,40,19,30,'But many shall be last [that are] first; and first [that are] last.'),(397042,13,40,20,1,'For the kingdom of heaven is like unto a man that was a householder, who went out early in the morning to hire laborers into his vineyard.'),(397043,13,40,20,2,'And when he had agreed with the laborers for a shilling a day, he sent them into his vineyard.'),(397044,13,40,20,3,'And he went out about the third hour, and saw others standing in the marketplace idle;'),(397045,13,40,20,4,'and to them he said, Go ye also into the vineyard, and whatsoever is right I will give you. And they went their way.'),(397046,13,40,20,5,'Again he went out about the sixth and the ninth hour, and did likewise.'),(397047,13,40,20,6,'And about the eleventh [hour] he went out, and found others standing; and he saith unto them, Why stand ye here all the day idle?'),(397048,13,40,20,7,'They say unto him, Because no man hath hired us. He saith unto them, Go ye also into the vineyard.'),(397049,13,40,20,8,'And when even was come, the lord of the vineyard saith unto his steward, Call the laborers, and pay them their hire, beginning from the last unto the first.'),(397050,13,40,20,9,'And when they came that [were hired] about the eleventh hour, they received every man a shilling.'),(397051,13,40,20,10,'And when the first came, they supposed that they would receive more; and they likewise received every man a shilling.'),(397052,13,40,20,11,'And when they received it, they murmured against the householder,'),(397053,13,40,20,12,'saying, These last have spent [but] one hour, and thou hast made them equal unto us, who have borne the burden of the day and the scorching heat.'),(397054,13,40,20,13,'But he answered and said to one of them, Friend, I do thee no wrong: didst not thou agree with me for a shilling?'),(397055,13,40,20,14,'Take up that which is thine, and go thy way; it is my will to give unto this last, even as unto thee.'),(397056,13,40,20,15,'Is it not lawful for me to do what I will with mine own? or is thine eye evil, because I am good?'),(397057,13,40,20,16,'So the last shall be first, and the first last.'),(397058,13,40,20,17,'And as Jesus was going up to Jerusalem, he took the twelve disciples apart, and on the way he said unto them,'),(397059,13,40,20,18,'Behold, we go up to Jerusalem; and the Son of man shall be delivered unto the chief priests and scribes; and they shall condemn him to death,'),(397060,13,40,20,19,'and shall deliver him unto the Gentiles to mock, and to scourge, and to crucify: and the third day he shall be raised up.'),(397061,13,40,20,20,'Then came to him the mother of the sons of Zebedee with her sons, worshipping [him], and asking a certain thing of him.'),(397062,13,40,20,21,'And he said unto her, What wouldest thou? She saith unto him, Command that these my two sons may sit, one on thy right hand, and one on thy left hand, in thy kingdom.'),(397063,13,40,20,22,'But Jesus answered and said, Ye know not what ye ask. Are ye able to drink the cup that I am about to drink? They say unto him, We are able.'),(397064,13,40,20,23,'He saith unto them, My cup indeed ye shall drink: but to sit on my right hand, and on [my] left hand, is not mine to give; but [it is for them] for whom it hath been prepared of my Father.'),(397065,13,40,20,24,'And when the ten heard it, they were moved with indignation concerning the two brethren.'),(397066,13,40,20,25,'But Jesus called them unto him, and said, Ye know that the rulers of the Gentiles lord it over them, and their great ones exercise authority over them.'),(397067,13,40,20,26,'Not so shall it be among you: but whosoever would become great among you shall be your minister;'),(397068,13,40,20,27,'and whosoever would be first among you shall be your servant:'),(397069,13,40,20,28,'even as the Son of man came not to be ministered unto, but to minister, and to give his life a ransom for many.'),(397070,13,40,20,29,'And as they went out from Jericho, a great multitude followed him.'),(397071,13,40,20,30,'And behold, two blind men sitting by the way side, when they heard that Jesus was passing by, cried out, saying, Lord, have mercy on us, thou son of David.'),(397072,13,40,20,31,'And the multitude rebuked them, that they should hold their peace: but they cried out the more, saying, Lord, have mercy on us, thou son of David.'),(397073,13,40,20,32,'And Jesus stood still, and called them, and said, What will ye that I should do unto you?'),(397074,13,40,20,33,'They say unto him, Lord, that our eyes may be opened.'),(397075,13,40,20,34,'And Jesus, being moved with compassion, touched their eyes; and straightway they received their sight, and followed him.'),(397076,13,40,21,1,'And when they drew nigh unto Jerusalem, and came unto Bethphage, unto the mount of Olives, then Jesus sent two disciples,'),(397077,13,40,21,2,'saying unto them, Go into the village that is over against you, and straightway ye shall find an ass tied, and a colt with her: loose [them], and bring [them] unto me.'),(397078,13,40,21,3,'And if any one say aught unto you, ye shall say, The Lord hath need of them; and straightway he will send them.'),(397079,13,40,21,4,'Now this is come to pass, that it might be fulfilled which was spoken through the prophet, saying,'),(397080,13,40,21,5,'Tell ye the daughter of Zion, Behold, thy King cometh unto thee, Meek, and riding upon an ass, And upon a colt the foal of an ass.'),(397081,13,40,21,6,'And the disciples went, and did even as Jesus appointed them,'),(397082,13,40,21,7,'and brought the ass, and the colt, and put on them their garments; and he sat thereon.'),(397083,13,40,21,8,'And the most part of the multitude spread their garments in the way; and others cut branches from the trees, and spread them in the way.'),(397084,13,40,21,9,'And the multitudes that went before him, and that followed, cried, saying, Hosanna to the son of David: Blessed [is] he that cometh in the name of the Lord; Hosanna in the highest.'),(397085,13,40,21,10,'And when he was come into Jerusalem, all the city was stirred, saying, Who is this?'),(397086,13,40,21,11,'And the multitudes said, This is the prophet, Jesus, from Nazareth of Galilee.'),(397087,13,40,21,12,'And Jesus entered into the temple of God, and cast out all them that sold and bought in the temple, and overthrew the tables of he money-changers, and the seats of them that sold the doves;'),(397088,13,40,21,13,'and he saith unto them, It is written, My house shall be called a house of prayer: but ye make it a den of robbers.'),(397089,13,40,21,14,'And the blind and the lame came to him in the temple; and he healed them.'),(397090,13,40,21,15,'But when the chief priests and the scribes saw the wonderful things that he did, and the children that were crying in the temple and saying, Hosanna to the son of David; they were moved with indignation,'),(397091,13,40,21,16,'and said unto him, Hearest thou what these are saying? And Jesus saith unto them, Yea: did ye never read, Out of the mouth of babes and sucklings thou has perfected praise?'),(397092,13,40,21,17,'And he left them, and went forth out of the city to Bethany, and lodged there.'),(397093,13,40,21,18,'Now in the morning as he returned to the city, he hungered.'),(397094,13,40,21,19,'And seeing a fig tree by the way side, he came to it, and found nothing thereon, but leaves only; and he saith unto it, Let there be no fruit from thee henceforward for ever. And immediately the fig tree withered away.'),(397095,13,40,21,20,'And when the disciples saw it, they marvelled, saying, How did the fig tree immediately wither away?'),(397096,13,40,21,21,'And Jesus answered and said unto them, Verily I say unto you, If ye have faith, and doubt not, ye shall not only do what is done to the fig tree, but even if ye shall say unto this mountain, Be thou taken up and cast into the sea, it shall be done.'),(397097,13,40,21,22,'And all things, whatsoever ye shall ask in prayer, believing, ye shall receive.'),(397098,13,40,21,23,'And when he was come into the temple, the chief priests and the elders of the people came unto him as he was teaching, and said, By what authority doest thou these things? and who gave thee this authority?'),(397099,13,40,21,24,'And Jesus answered and said unto them, I also will ask you one question, which if ye tell me, I likewise will tell you by what authority I do these things.'),(397100,13,40,21,25,'The baptism of John, whence was it? from heaven or from men? And they reasoned with themselves, saying, If we shall say, From heaven; he will say unto us, Why then did ye not believe him?'),(397101,13,40,21,26,'But if we shall say, From men; we fear the multitude; for all hold John as a prophet.'),(397102,13,40,21,27,'And they answered Jesus, and said, We know not. He also said unto them, Neither tell I you by what authority I do these things.'),(397103,13,40,21,28,'But what think ye? A man had two sons; and he came to the first, and said, Son, go work to-day in the vineyard.'),(397104,13,40,21,29,'And he answered and said, I will not: but afterward he repented himself, and went.'),(397105,13,40,21,30,'And he came to the second, and said likewise. And he answered and said, I [go], sir: and went not.'),(397106,13,40,21,31,'Which of the two did the will of his father? They say, The first. Jesus saith unto them, Verily I say unto you, that the publicans and the harlots go into the kingdom of God before you.'),(397107,13,40,21,32,'For John came unto you in the way of righteousness, and ye believed him not; but the publicans and the harlots believed him: and ye, when ye saw it, did not even repent yourselves afterward, that ye might believe him.'),(397108,13,40,21,33,'Hear another parable: There was a man that was a householder, who planted a vineyard, and set a hedge about it, and digged a winepress in it, and built a tower, and let it out to husbandmen, and went into another country.'),(397109,13,40,21,34,'And when the season of the fruits drew near, he sent his servants to the husbandmen, to receive his fruits.'),(397110,13,40,21,35,'And the husbandmen took his servants, and beat one, and killed another, and stoned another.'),(397111,13,40,21,36,'Again, he sent other servants more than the first: and they did unto them in like manner.'),(397112,13,40,21,37,'But afterward he sent unto them his son, saying, They will reverence my son.'),(397113,13,40,21,38,'But the husbandmen, when they saw the son, said among themselves, This is the heir; come, let us kill him, and take his inheritance.'),(397114,13,40,21,39,'And they took him, and cast him forth out of the vineyard, and killed him.'),(397115,13,40,21,40,'When therefore the lord of the vineyard shall come, what will he do unto those husbandmen?'),(397116,13,40,21,41,'They say unto him, He will miserably destroy those miserable men, and will let out the vineyard unto other husbandmen, who shall render him the fruits in their seasons.'),(397117,13,40,21,42,'Jesus saith unto them, Did ye never read in the scriptures, The stone which the builders rejected, The same was made the head of the corner; This was from the Lord, And it is marvelous in our eyes?'),(397118,13,40,21,43,'Therefore say I unto you, The kingdom of God shall be taken away from you, and shall be given to a nation bringing forth the fruits thereof.'),(397119,13,40,21,44,'And he that falleth on this stone shall be broken to pieces: but on whomsoever it shall fall, it will scatter him as dust.'),(397120,13,40,21,45,'And when the chief priests and the Pharisees heard his parables, they perceived that he spake of them.'),(397121,13,40,21,46,'And when they sought to lay hold on him, they feared the multitudes, because they took him for a prophet.'),(397122,13,40,22,1,'And Jesus answered and spake again in parables unto them, saying,'),(397123,13,40,22,2,'The kingdom of heaven is likened unto a certain king, who made a marriage feast for his son,'),(397124,13,40,22,3,'and sent forth his servants to call them that were bidden to the marriage feast: and they would not come.'),(397125,13,40,22,4,'Again he sent forth other servants, saying, Tell them that are bidden, Behold, I have made ready my dinner; my oxen and my fatlings are killed, and all things are ready: come to the marriage feast.'),(397126,13,40,22,5,'But they made light of it, and went their ways, one to his own farm, another to his merchandise;'),(397127,13,40,22,6,'and the rest laid hold on his servants, and treated them shamefully, and killed them.'),(397128,13,40,22,7,'But the king was wroth; and he sent his armies, and destroyed those murderers, and burned their city.'),(397129,13,40,22,8,'Then saith he to his servants, The wedding is ready, but they that were bidden were not worthy.'),(397130,13,40,22,9,'Go ye therefore unto the partings of the highways, and as many as ye shall find, bid to the marriage feast.'),(397131,13,40,22,10,'And those servants went out into the highways, and gathered together all as many as they found, both bad and good: and the wedding was filled with guests.'),(397132,13,40,22,11,'But when the king came in to behold the guests, he saw there a man who had not on a wedding-garment:'),(397133,13,40,22,12,'and he saith unto him, Friend, how camest thou in hither not having a wedding-garment? And he was speechless.'),(397134,13,40,22,13,'Then the king said to the servants, Bind him hand and foot, and cast him out into the outer darkness; there shall be the weeping and the gnashing of teeth.'),(397135,13,40,22,14,'For many are called, but few chosen.'),(397136,13,40,22,15,'Then went the Pharisees, and took counsel how they might ensnare him in [his] talk.'),(397137,13,40,22,16,'And they send to him their disciples, with the Herodians, saying, Teacher, we know that thou art true, and teachest the way of God in truth, and carest not for any one: for thou regardest not the person of men.'),(397138,13,40,22,17,'Tell us therefore, What thinkest thou? Is it lawful to give tribute unto Caesar, or not?'),(397139,13,40,22,18,'But Jesus perceived their wickedness, and said, Why make ye trial of me, ye hypocrites?'),(397140,13,40,22,19,'Show me the tribute money. And they brought unto him a denarius.'),(397141,13,40,22,20,'And he saith unto them, Whose is this image and superscription?'),(397142,13,40,22,21,'They say unto him, Caesar\'s. Then saith he unto them, Render therefore unto Caesar the things that are Caesar\'s; and unto God the things that are God\'s.'),(397143,13,40,22,22,'And when they heard it, they marvelled, and left him, and went away.'),(397144,13,40,22,23,'On that day there came to him Sadducees, they that say that there is no resurrection: and they asked him,'),(397145,13,40,22,24,'saying, Teacher, Moses said, If a man die, having no children, his brother shall marry his wife, and raise up seed unto his brother.'),(397146,13,40,22,25,'Now there were with us seven brethren: and the first married and deceased, and having no seed left his wife unto his brother;'),(397147,13,40,22,26,'in like manner the second also, and the third, unto the seventh.'),(397148,13,40,22,27,'And after them all, the woman died.'),(397149,13,40,22,28,'In the resurrection therefore whose wife shall she be of the seven? for they all had her.'),(397150,13,40,22,29,'But Jesus answered and said unto them, Ye do err, not knowing the scriptures, nor the power of God.'),(397151,13,40,22,30,'For in the resurrection they neither marry, nor are given in marriage, but are as angels in heaven.'),(397152,13,40,22,31,'But as touching the resurrection of the dead, have ye not read that which was spoken unto you by God, saying,'),(397153,13,40,22,32,'I am the God of Abraham, and the God of Isaac, and the God of Jacob? God is not [the God] of the dead, but of the living.'),(397154,13,40,22,33,'And when the multitudes heard it, they were astonished at his teaching.'),(397155,13,40,22,34,'But the Pharisees, when they heard that he had put the Sadducees to silence, gathered themselves together.'),(397156,13,40,22,35,'And one of them, a lawyer, asked him a question, trying him:'),(397157,13,40,22,36,'Teacher, which is the great commandment in the law?'),(397158,13,40,22,37,'And he said unto him, Thou shalt love the Lord thy God with all thy heart, and with all thy soul, and with all thy mind.'),(397159,13,40,22,38,'This is the great and first commandment.'),(397160,13,40,22,39,'And a second like [unto it] is this, Thou shalt love thy neighbor as thyself.'),(397161,13,40,22,40,'On these two commandments the whole law hangeth, and the prophets.'),(397162,13,40,22,41,'Now while the Pharisees were gathered together, Jesus asked them a question,'),(397163,13,40,22,42,'saying, What think ye of the Christ? whose son is he? They say unto him, [The son] of David.'),(397164,13,40,22,43,'He saith unto them, How then doth David in the Spirit call him Lord, saying,'),(397165,13,40,22,44,'The Lord said unto my Lord, Sit thou on my right hand, Till I put thine enemies underneath thy feet?'),(397166,13,40,22,45,'If David then calleth him Lord, how is he his son?'),(397167,13,40,22,46,'And no one was able to answer him a word, neither durst any man from that day forth ask him any more questions.'),(397168,13,40,23,1,'Then spake Jesus to the multitudes and to his disciples,'),(397169,13,40,23,2,'saying, The scribes and the Pharisees sit on Moses seat:'),(397170,13,40,23,3,'all things therefore whatsoever they bid you, [these] do and observe: but do not ye after their works; for they say, and do not.'),(397171,13,40,23,4,'Yea, they bind heavy burdens and grievous to be borne, and lay them on men\'s shoulders; but they themselves will not move them with their finger.'),(397172,13,40,23,5,'But all their works they do to be seen of men: for they make broad their phylacteries, and enlarge the borders [of their garments],'),(397173,13,40,23,6,'and love the chief place at feasts, and the chief seats in the synagogues,'),(397174,13,40,23,7,'and the salutations in the marketplaces, and to be called of men, Rabbi.'),(397175,13,40,23,8,'But be not ye called Rabbi: for one is your teacher, and all ye are brethren.'),(397176,13,40,23,9,'And call no man your father on the earth: for one is your Father, [even] he who is in heaven.'),(397177,13,40,23,10,'Neither be ye called masters: for one is your master, [even] the Christ.'),(397178,13,40,23,11,'But he that is greatest among you shall be your servant.'),(397179,13,40,23,12,'And whosoever shall exalt himself shall be humbled; and whosoever shall humble himself shall be exalted.'),(397180,13,40,23,13,'But woe unto you, scribes and Pharisees, hypocrites! because ye shut the kingdom of heaven against men: for ye enter not in yourselves, neither suffer ye them that are entering in to enter[.]'),(397181,13,40,23,14,'Woe unto you, scribes and Pharisees, hypocrites! for ye devour widows\' houses, even while for a pretence ye make long prayers: therefore ye shall receive greater condemnation.'),(397182,13,40,23,15,'Woe unto you, scribes and Pharisees, hypocrites! for ye compass sea and land to make one proselyte; and when he is become so, ye make him twofold more a son of hell than yourselves.'),(397183,13,40,23,16,'Woe unto you, ye blind guides, that say, Whosoever shall swear by the temple, it is nothing; but whosoever shall swear by the gold of the temple, he is a debtor.'),(397184,13,40,23,17,'Ye fools and blind: for which is greater, the gold, or the temple that hath sanctified the gold?'),(397185,13,40,23,18,'And, Whosoever shall swear by the altar, it is nothing; but whosoever shall swear by the gift that is upon it, he is a debtor.'),(397186,13,40,23,19,'Ye blind: for which is greater, the gift, or the altar that sanctifieth the gift?'),(397187,13,40,23,20,'He therefore that sweareth by the altar, sweareth by it, and by all things thereon.'),(397188,13,40,23,21,'And he that sweareth by the temple, sweareth by it, and by him that dwelleth therein.'),(397189,13,40,23,22,'And he that sweareth by the heaven, sweareth by the throne of God, and by him that sitteth thereon.'),(397190,13,40,23,23,'Woe unto you, scribes and Pharisees, hypocrites! for ye tithe mint and anise and cummin, and have left undone the weightier matters of the law, justice, and mercy, and faith: but these ye ought to have done, and not to have left the other undone.'),(397191,13,40,23,24,'Ye blind guides, that strain out the gnat, and swallow the camel!'),(397192,13,40,23,25,'Woe unto you, scribes and Pharisees, hypocrites! for ye cleanse the outside of the cup and of the platter, but within they are full from extortion and excess.'),(397193,13,40,23,26,'Thou blind Pharisee, cleanse first the inside of the cup and of the platter, that the outside thereof may become clean also.'),(397194,13,40,23,27,'Woe unto you, scribes and Pharisees, hypocrites! for ye are like unto whited sepulchres, which outwardly appear beautiful, but inwardly are full of dead men\'s bones, and of all uncleanness.'),(397195,13,40,23,28,'Even so ye also outwardly appear righteous unto men, but inwardly ye are full of hypocrisy and iniquity.'),(397196,13,40,23,29,'Woe unto you, scribes and Pharisees, hypocrites! for ye build the sepulchres of the prophets, and garnish the tombs of the righteous,'),(397197,13,40,23,30,'and say, If we had been in the days of our fathers, we should not have been partakers with them in the blood of the prophets.'),(397198,13,40,23,31,'Wherefore ye witness to yourselves, that ye are sons of them that slew the prophets.'),(397199,13,40,23,32,'Fill ye up then the measure of your fathers.'),(397200,13,40,23,33,'Ye serpents, ye offspring of vipers, how shall ye escape the judgment of hell?'),(397201,13,40,23,34,'Therefore, behold, I send unto you prophets, and wise men, and scribes: some of them shall ye kill and crucify; and some of them shall ye scourge in your synagogues, and persecute from city to city:'),(397202,13,40,23,35,'that upon you may come all the righteous blood shed on the earth, from the blood of Abel the righteous unto the blood of Zachariah son of Barachiah, whom ye slew between the sanctuary and the altar.'),(397203,13,40,23,36,'Verily I say unto you, All these things shall come upon this generation.'),(397204,13,40,23,37,'O Jerusalem, Jerusalem, that killeth the prophets, and stoneth them that are sent unto her! how often would I have gathered thy children together, even as a hen gathereth her chickens under her wings, and ye would not!'),(397205,13,40,23,38,'Behold, your house is left unto you desolate.'),(397206,13,40,23,39,'For I say unto you, Ye shall not see me henceforth, till ye shall say, Blessed [is] he that cometh in the name of the Lord.'),(397207,13,40,24,1,'And Jesus went out from the temple, and was going on his way; and his disciples came to him to show him the buildings of the temple.'),(397208,13,40,24,2,'But he answered and said unto them, See ye not all these things? verily I say unto you, There shall not be left here one stone upon another, that shall not be thrown down.'),(397209,13,40,24,3,'And as he sat on the mount of Olives, the disciples came unto him privately, saying, Tell us, when shall these things be? and what [shall be] the sign of thy coming, and of the end of the world?'),(397210,13,40,24,4,'And Jesus answered and said unto them, Take heed that no man lead you astray.'),(397211,13,40,24,5,'For many shall come in my name, saying, I am the Christ; and shall lead many astray.'),(397212,13,40,24,6,'And ye shall hear of wars and rumors of wars; see that ye be not troubled: for [these things] must needs come to pass; but the end is not yet.'),(397213,13,40,24,7,'For nation shall rise against nation, and kingdom against kingdom; and there shall be famines and earthquakes in divers places.'),(397214,13,40,24,8,'But all these things are the beginning of travail.'),(397215,13,40,24,9,'Then shall they deliver you up unto tribulation, and shall kill you: and ye shall be hated of all the nations for my name\'s sake.'),(397216,13,40,24,10,'And then shall many stumble, and shall deliver up one another, and shall hate one another.'),(397217,13,40,24,11,'And many false prophets shall arise, and shall lead many astray.'),(397218,13,40,24,12,'And because iniquity shall be multiplied, the love of the many shall wax cold.'),(397219,13,40,24,13,'But he that endureth to the end, the same shall be saved.'),(397220,13,40,24,14,'And this gospel of the kingdom shall be preached in the whole world for a testimony unto all the nations; and then shall the end come.'),(397221,13,40,24,15,'When therefore ye see the abomination of desolation, which was spoken of through Daniel the prophet, standing in the holy place (let him that readeth understand),'),(397222,13,40,24,16,'then let them that are in Judaea flee unto the mountains:'),(397223,13,40,24,17,'let him that is on the housetop not go down to take out things that are in his house:'),(397224,13,40,24,18,'and let him that is in the field not return back to take his cloak.'),(397225,13,40,24,19,'But woe unto them that are with child and to them that give suck in those days!'),(397226,13,40,24,20,'And pray ye that your flight be not in the winter, neither on a sabbath:'),(397227,13,40,24,21,'for then shall be great tribulation, such as hath not been from the beginning of the world until now, no, nor ever shall be.'),(397228,13,40,24,22,'And except those days had been shortened, no flesh would have been saved: but for the elect\'s sake those days shall be shortened.'),(397229,13,40,24,23,'Then if any man shall say unto you, Lo, here is the Christ, or, Here; believe [it] not.'),(397230,13,40,24,24,'For there shall arise false Christs, and false prophets, and shall show great signs and wonders; so as to lead astray, if possible, even the elect.'),(397231,13,40,24,25,'Behold, I have told you beforehand.'),(397232,13,40,24,26,'If therefore they shall say unto you, Behold, he is in the wilderness; go not forth: Behold, he is in the inner chambers; believe [it] not.'),(397233,13,40,24,27,'For as the lightning cometh forth from the east, and is seen even unto the west; so shall be the coming of the Son of man.'),(397234,13,40,24,28,'Wheresoever the carcase is, there will the eagles be gathered together.'),(397235,13,40,24,29,'But immediately after the tribulation of those days the sun shall be darkened, and the moon shall not give her light, and the stars shall fall from heaven, and the powers of the heavens shall be shaken:'),(397236,13,40,24,30,'and then shall appear the sign of the Son of man in heaven: and then shall all the tribes of the earth mourn, and they shall see the Son of man coming on the clouds of heaven with power and great glory.'),(397237,13,40,24,31,'And he shall send forth his angels with a great sound of a trumpet, and they shall gather together his elect from the four winds, from one end of heaven to the other.'),(397238,13,40,24,32,'Now from the fig tree learn her parable: when her branch is now become tender, and putteth forth its leaves, ye know that the summer is nigh;'),(397239,13,40,24,33,'even so ye also, when ye see all these things, know ye that he is nigh, [even] at the doors.'),(397240,13,40,24,34,'Verily I say unto you, This generation shall not pass away, till all these things be accomplished.'),(397241,13,40,24,35,'Heaven and earth shall pass away, but my words shall not pass away.'),(397242,13,40,24,36,'But of that day and hour knoweth no one, not even the angels of heaven, neither the Son, but the Father only.'),(397243,13,40,24,37,'And as [were] the days of Noah, so shall be the coming of the Son of man.'),(397244,13,40,24,38,'For as in those days which were before the flood they were eating and drinking, marrying and giving in marriage, until the day that Noah entered into the ark,'),(397245,13,40,24,39,'and they knew not until the flood came, and took them all away; so shall be the coming of the Son of man.'),(397246,13,40,24,40,'Then shall two man be in the field; one is taken, and one is left:'),(397247,13,40,24,41,'two women [shall be] grinding at the mill; one is taken, and one is left.'),(397248,13,40,24,42,'Watch therefore: for ye know not on what day your Lord cometh.'),(397249,13,40,24,43,'But know this, that if the master of the house had known in what watch the thief was coming, he would have watched, and would not have suffered his house to be broken through.'),(397250,13,40,24,44,'Therefore be ye also ready; for in an hour that ye think not the Son of man cometh.'),(397251,13,40,24,45,'Who then is the faithful and wise servant, whom his lord hath set over his household, to give them their food in due season?'),(397252,13,40,24,46,'Blessed is that servant, whom his lord when he cometh shall find so doing.'),(397253,13,40,24,47,'Verily I say unto you, that he will set him over all that he hath.'),(397254,13,40,24,48,'But if that evil servant shall say in his heart, My lord tarrieth;'),(397255,13,40,24,49,'and shall begin to beat his fellow-servants, and shall eat and drink with the drunken;'),(397256,13,40,24,50,'the lord of that servant shall come in a day when he expecteth not, and in an hour when he knoweth not,'),(397257,13,40,24,51,'and shall cut him asunder, and appoint his portion with the hypocrites: there shall be the weeping and the gnashing of teeth.'),(397258,13,40,25,1,'Then shall the kingdom of heaven be likened unto ten virgins, who took their lamps, and went forth to meet the bridegroom.'),(397259,13,40,25,2,'And five of them were foolish, and five were wise.'),(397260,13,40,25,3,'For the foolish, when they took their lamps, took no oil with them:'),(397261,13,40,25,4,'but the wise took oil in their vessels with their lamps.'),(397262,13,40,25,5,'Now while the bridegroom tarried, they all slumbered and slept.'),(397263,13,40,25,6,'But at midnight there is a cry, Behold, the bridegroom! Come ye forth to meet him.'),(397264,13,40,25,7,'Then all those virgins arose, and trimmed their lamps.'),(397265,13,40,25,8,'And the foolish said unto the wise, Give us of your oil; for our lamps are going out.'),(397266,13,40,25,9,'But the wise answered, saying, Peradventure there will not be enough for us and you: go ye rather to them that sell, and buy for yourselves.'),(397267,13,40,25,10,'And while they went away to buy, the bridegroom came; and they that were ready went in with him to the marriage feast: and the door was shut.'),(397268,13,40,25,11,'Afterward came also the other virgins, saying, Lord, Lord, open to us.'),(397269,13,40,25,12,'But he answered and said, Verily I say unto you, I know you not.'),(397270,13,40,25,13,'Watch therefore, for ye know not the day nor the hour.'),(397271,13,40,25,14,'For [it is] as [when] a man, going into another country, called his own servants, and delivered unto them his goods.'),(397272,13,40,25,15,'And unto one he gave five talents, to another two, to another one; to each according to his several ability; and he went on his journey.'),(397273,13,40,25,16,'Straightway he that received the five talents went and traded with them, and made other five talents.'),(397274,13,40,25,17,'In like manner he also that [received] the two gained other two.'),(397275,13,40,25,18,'But he that received the one went away and digged in the earth, and hid his lord\'s money.'),(397276,13,40,25,19,'Now after a long time the lord of those servants cometh, and maketh a reckoning with them.'),(397277,13,40,25,20,'And he that received the five talents came and brought other five talents, saying, Lord, thou deliveredst unto me five talents: lo, I have gained other five talents.'),(397278,13,40,25,21,'His lord said unto him, Well done, good and faithful servant: thou hast been faithful over a few things, I will set thee over many things; enter thou into the joy of thy lord.'),(397279,13,40,25,22,'And he also that [received] the two talents came and said, Lord, thou deliveredst unto me two talents: lo, I have gained other two talents.'),(397280,13,40,25,23,'His lord said unto him, Well done, good and faithful servant: thou hast been faithful over a few things, I will set thee over many things; enter thou into the joy of thy lord.'),(397281,13,40,25,24,'And he also that had received the one talent came and said, Lord, I knew thee that thou art a hard man, reaping where thou didst not sow, and gathering where thou didst not scatter;'),(397282,13,40,25,25,'and I was afraid, and went away and hid thy talent in the earth: lo, thou hast thine own.'),(397283,13,40,25,26,'But his lord answered and said unto him, Thou wicked and slothful servant, thou knewest that I reap where I sowed not, and gather where I did not scatter;'),(397284,13,40,25,27,'thou oughtest therefore to have put my money to the bankers, and at my coming I should have received back mine own with interest.'),(397285,13,40,25,28,'Take ye away therefore the talent from him, and give it unto him that hath the ten talents.'),(397286,13,40,25,29,'For unto every one that hath shall be given, and he shall have abundance: but from him that hath not, even that which he hath shall be taken away.'),(397287,13,40,25,30,'And cast ye out the unprofitable servant into the outer darkness: there shall be the weeping and the gnashing of teeth.'),(397288,13,40,25,31,'But when the Son of man shall come in his glory, and all the angels with him, then shall he sit on the throne of his glory:'),(397289,13,40,25,32,'and before him shall be gathered all the nations: and he shall separate them one from another, as the shepherd separateth the sheep from the goats;'),(397290,13,40,25,33,'and he shall set the sheep on his right hand, but the goats on the left.'),(397291,13,40,25,34,'Then shall the King say unto them on his right hand, Come, ye blessed of my Father, inherit the kingdom prepared for you from the foundation of the world:'),(397292,13,40,25,35,'for I was hungry, and ye gave me to eat; I was thirsty, and ye gave me drink; I was a stranger, and ye took me in;'),(397293,13,40,25,36,'naked, and ye clothed me; I was sick, and ye visited me; I was in prison, and ye came unto me.'),(397294,13,40,25,37,'Then shall the righteous answer him, saying, Lord, when saw we thee hungry, and fed thee? or athirst, and gave thee drink?'),(397295,13,40,25,38,'And when saw we thee a stranger, and took thee in? or naked, and clothed thee?'),(397296,13,40,25,39,'And when saw we thee sick, or in prison, and came unto thee?'),(397297,13,40,25,40,'And the King shall answer and say unto them, Verily I say unto you, Inasmuch as ye did it unto one of these my brethren, [even] these least, ye did it unto me.'),(397298,13,40,25,41,'Then shall he say also unto them on the left hand, Depart from me, ye cursed, into the eternal fire which is prepared for the devil and his angels:'),(397299,13,40,25,42,'for I was hungry, and ye did not give me to eat; I was thirsty, and ye gave me no drink;'),(397300,13,40,25,43,'I was a stranger, and ye took me not in; naked, and ye clothed me not; sick, and in prison, and ye visited me not.'),(397301,13,40,25,44,'Then shall they also answer, saying, Lord, when saw we thee hungry, or athirst, or a stranger, or naked, or sick, or in prison, and did not minister unto thee?'),(397302,13,40,25,45,'Then shall he answer them, saying, Verily I say unto you, Inasmuch as ye did it not unto one of these least, ye did it not unto me.'),(397303,13,40,25,46,'And these shall go away into eternal punishment: but the righteous into eternal life.'),(397304,13,40,26,1,'And it came to pass, when Jesus had finished all these words, he said unto his disciples,'),(397305,13,40,26,2,'Ye know that after two days the passover cometh, and the Son of man is delivered up to be crucified.'),(397306,13,40,26,3,'Then were gathered together the chief priests, and the elders of the people, unto the court of the high priest, who was called Caiaphas;'),(397307,13,40,26,4,'and they took counsel together that they might take Jesus by subtlety, and kill him.'),(397308,13,40,26,5,'But they said, Not during the feast, lest a tumult arise among people.'),(397309,13,40,26,6,'Now when Jesus was in Bethany, in the house of Simon the leper,'),(397310,13,40,26,7,'there came unto him a woman having an alabaster cruse of exceeding precious ointment, and she poured it upon his head, as he sat at meat.'),(397311,13,40,26,8,'But when the disciples saw it, they had indignation, saying, To what purpose is this waste?'),(397312,13,40,26,9,'For this [ointment] might have been sold for much, and given to the poor.'),(397313,13,40,26,10,'But Jesus perceiving it said unto them, Why trouble ye the woman? for she hath wrought a good work upon me.'),(397314,13,40,26,11,'For ye have the poor always with you; but me ye have not always.'),(397315,13,40,26,12,'For in that she poured this ointment upon my body, she did it to prepare me for burial.'),(397316,13,40,26,13,'Verily I say unto you, Wheresoever this gospel shall be preached in the whole world, that also which this woman hath done shall be spoken of for a memorial of her.'),(397317,13,40,26,14,'Then one of the twelve, who was called Judas Iscariot, went unto the chief priests,'),(397318,13,40,26,15,'and said, What are ye willing to give me, and I will deliver him unto you? And they weighed unto him thirty pieces of silver.'),(397319,13,40,26,16,'And from that time he sought opportunity to deliver him [unto them.]'),(397320,13,40,26,17,'Now on the first [day] of unleavened bread the disciples came to Jesus, saying, Where wilt thou that we make ready for thee to eat the passover?'),(397321,13,40,26,18,'And he said, Go into the city to such a man, and say unto him, The Teacher saith, My time is at hand; I keep the passover at thy house with my disciples.'),(397322,13,40,26,19,'And the disciples did as Jesus appointed them; and they made ready the passover.'),(397323,13,40,26,20,'Now when even was come, he was sitting at meat with the twelve disciples;'),(397324,13,40,26,21,'and as they were eating, he said, Verily I say unto you, that one of you shall betray me.'),(397325,13,40,26,22,'And they were exceeding sorrowful, and began to say unto him every one, Is it I, Lord?'),(397326,13,40,26,23,'And he answered and said, He that dipped his hand with me in the dish, the same shall betray me.'),(397327,13,40,26,24,'The Son of man goeth, even as it is written of him: but woe unto that man through whom the Son of man is betrayed! good were it for that man if he had not been born.'),(397328,13,40,26,25,'And Judas, who betrayed him, answered and said, Is it I, Rabbi? He saith unto him, Thou hast said.'),(397329,13,40,26,26,'And as they were eating, Jesus took bread, and blessed, and brake it; and he gave to the disciples, and said, Take, eat; this is my body.'),(397330,13,40,26,27,'And he took a cup, and gave thanks, and gave to them, saying, Drink ye all of it;'),(397331,13,40,26,28,'for this is my blood of the covenant, which is poured out for many unto remission of sins.'),(397332,13,40,26,29,'But I say unto you, I shall not drink henceforth of this fruit of the vine, until that day when I drink it new with you in my Father\'s kingdom.'),(397333,13,40,26,30,'And when they had sung a hymn, they went out unto the mount of Olives.'),(397334,13,40,26,31,'Then saith Jesus unto them, All ye shall be offended in me this night: for it is written, I will smite the shepherd, and the sheep of the flock shall be scattered abroad.'),(397335,13,40,26,32,'But after I am raised up, I will go before you into Galilee.'),(397336,13,40,26,33,'But Peter answered and said unto him, If all shall be offended in thee, I will never be offended.'),(397337,13,40,26,34,'Jesus said unto him, Verily I say unto thee, that this night, before the cock crow, thou shalt deny me thrice.'),(397338,13,40,26,35,'Peter saith unto him, Even if I must die with thee, [yet] will I not deny thee. Likewise also said all the disciples.'),(397339,13,40,26,36,'Then cometh Jesus with them unto a place called Gethsemane, and saith unto his disciples, Sit ye here, while I go yonder and pray.'),(397340,13,40,26,37,'And he took with him Peter and the two sons of Zebedee, and began to be sorrowful and sore troubled.'),(397341,13,40,26,38,'Then saith he unto them, My soul is exceeding sorrowful, even unto death: abide ye here, and watch with me.'),(397342,13,40,26,39,'And he went forward a little, and fell on his face, and prayed, saying, My Father, if it be possible, let this cup pass away from me: nevertheless, not as I will, but as thou wilt.'),(397343,13,40,26,40,'And he cometh unto the disciples, and findeth them sleeping, and saith unto Peter, What, could ye not watch with me one hour?'),(397344,13,40,26,41,'Watch and pray, that ye enter not into temptation: the spirit indeed is willing, but the flesh is weak.'),(397345,13,40,26,42,'Again a second time he went away, and prayed, saying, My Father, if this cannot pass away, except I drink it, thy will be done.'),(397346,13,40,26,43,'And he came again and found them sleeping, for their eyes were heavy.'),(397347,13,40,26,44,'And he left them again, and went away, and prayed a third time, saying again the same words.'),(397348,13,40,26,45,'Then cometh he to the disciples, and saith unto them, Sleep on now, and take your rest: behold, the hour is at hand, and the Son of man is betrayed into the hands of sinners.'),(397349,13,40,26,46,'Arise, let us be going: behold, he is at hand that betrayeth me.'),(397350,13,40,26,47,'And while he yet spake, lo, Judas, one of the twelve, came, and with him a great multitude with swords and staves, from the chief priest and elders of the people.'),(397351,13,40,26,48,'Now he that betrayed him gave them a sign, saying, Whomsoever I shall kiss, that is he: take him.'),(397352,13,40,26,49,'And straightway he came to Jesus, and said, Hail, Rabbi; and kissed him.'),(397353,13,40,26,50,'And Jesus said unto him, Friend, [do] that for which thou art come. Then they came and laid hands on Jesus, and took him.'),(397354,13,40,26,51,'And behold, one of them that were with Jesus stretched out his hand, and drew his sword, and smote the servant of the high priest, and struck off his ear.'),(397355,13,40,26,52,'Then saith Jesus unto him, Put up again thy sword into its place: for all they that take the sword shall perish with the sword.'),(397356,13,40,26,53,'Or thinkest thou that I cannot beseech my Father, and he shall even now send me more than twelve legions of angels?'),(397357,13,40,26,54,'How then should the scriptures be fulfilled that thus it must be?'),(397358,13,40,26,55,'In that hour said Jesus to the multitudes, Are ye come out as against a robber with swords and staves to seize me? I sat daily in the temple teaching, and ye took me not.'),(397359,13,40,26,56,'But all this is come to pass, that the scriptures of the prophets might be fulfilled. Then all the disciples left him, and fled.'),(397360,13,40,26,57,'And they that had taken Jesus led him away to [the house of] Caiaphas the high priest, where the scribes and the elders were gathered together.'),(397361,13,40,26,58,'But Peter followed him afar off, unto the court of the high priest, and entered in, and sat with the officers, to see the end.'),(397362,13,40,26,59,'Now the chief priests and the whole council sought false witness against Jesus, that they might put him to death;'),(397363,13,40,26,60,'and they found it not, though many false witnesses came. But afterward came two,'),(397364,13,40,26,61,'and said, This man said, I am able to destroy the temple of God, and to build it in three days.'),(397365,13,40,26,62,'And the high priest stood up, and said unto him, Answerest thou nothing? what is it which these witness against thee?'),(397366,13,40,26,63,'But Jesus held his peace. And the high priest said unto him, I adjure thee by the living God, that thou tell us whether thou art the Christ, the Son of God.'),(397367,13,40,26,64,'Jesus said unto him, Thou hast said: nevertheless I say unto you, Henceforth ye shall see the Son of man sitting at the right hand of Power, and coming on the clouds of heaven.'),(397368,13,40,26,65,'Then the high priest rent his garments, saying, He hath spoken blasphemy: what further need have we of witnesses? behold, now ye have heard the blasphemy:'),(397369,13,40,26,66,'what think ye? They answered and said, He is worthy of death.'),(397370,13,40,26,67,'Then did they spit in his face and buffet him: and some smote him with the palms of their hands,'),(397371,13,40,26,68,'saying, Prophesy unto us, thou Christ: who is he that struck thee?'),(397372,13,40,26,69,'Now Peter was sitting without in the court: and a maid came unto him, saying, Thou also wast with Jesus the Galilaean.'),(397373,13,40,26,70,'But he denied before them all, saying, I know not what thou sayest.'),(397374,13,40,26,71,'And when he was gone out into the porch, another [maid] saw him, and saith unto them that were there, This man also was with Jesus of Nazareth.'),(397375,13,40,26,72,'And again he denied with an oath, I know not the man.'),(397376,13,40,26,73,'And after a little while they that stood by came and said to Peter, Of a truth thou also art [one] of them; for thy speech maketh thee known.'),(397377,13,40,26,74,'Then began he to curse and to swear, I know not the man. And straightway the cock crew.'),(397378,13,40,26,75,'And Peter remembered the word which Jesus had said, Before the cock crow, thou shalt deny me thrice. And he went out, and wept bitterly.'),(397379,13,40,27,1,'Now when morning was come, all the chief priests and the elders of the people took counsel against Jesus to put him to death:'),(397380,13,40,27,2,'and they bound him, and led him away, and delivered him up to Pilate the governor.'),(397381,13,40,27,3,'Then Judas, who betrayed him, when he saw that he was condemned, repented himself, and brought back the thirty pieces of silver to the chief priests and elders,'),(397382,13,40,27,4,'saying, I have sinned in that I betrayed innocent blood. But they said, What is that to us? see thou [to it].'),(397383,13,40,27,5,'And he cast down the pieces of silver into the sanctuary, and departed; and he went away and hanged himself.'),(397384,13,40,27,6,'And the chief priests took the pieces of silver, and said, It is not lawful to put them into the treasury, since it is the price of blood.'),(397385,13,40,27,7,'And they took counsel, and bought with them the potter\'s field, to bury strangers in.'),(397386,13,40,27,8,'Wherefore that field was called, the field of blood, unto this day.'),(397387,13,40,27,9,'Then was fulfilled that which was spoken through Jeremiah the prophet, saying, And they took the thirty pieces of silver, the price of him that was priced, whom [certain] of the children of Israel did price;'),(397388,13,40,27,10,'and they gave them for the potter\'s field, as the Lord appointed me.'),(397389,13,40,27,11,'Now Jesus stood before the governor: and the governor asked him, saying, Art thou the King of the Jews? And Jesus said unto him, Thou sayest.'),(397390,13,40,27,12,'And when he was accused by the chief priests and elders, he answered nothing.'),(397391,13,40,27,13,'Then saith Pilate unto him, Hearest thou not how many things they witness against thee?'),(397392,13,40,27,14,'And he gave him no answer, not even to one word: insomuch that the governor marvelled greatly.'),(397393,13,40,27,15,'Now at the feast the governor was wont to release unto the multitude one prisoner, whom they would.'),(397394,13,40,27,16,'And they had then a notable prisoner, called Barabbas.'),(397395,13,40,27,17,'When therefore they were gathered together, Pilate said unto them, Whom will ye that I release unto you? Barabbas, or Jesus who is called Christ?'),(397396,13,40,27,18,'For he knew that for envy they had delivered him up.'),(397397,13,40,27,19,'And while he was sitting on the judgment-seat, his wife sent unto him, saying, Have thou nothing to do with that righteous man; for I have suffered many things this day in a dream because of him.'),(397398,13,40,27,20,'Now the chief priests and the elders persuaded the multitudes that they should ask for Barabbas, and destroy Jesus.'),(397399,13,40,27,21,'But the governor answered and said unto them, Which of the two will ye that I release unto you? And they said, Barabbas.'),(397400,13,40,27,22,'Pilate saith unto them, What then shall I do unto Jesus who is called Christ? They all say, Let him be crucified.'),(397401,13,40,27,23,'And he said, Why, what evil hath he done? But they cried out exceedingly, saying, Let him be crucified.'),(397402,13,40,27,24,'So when Pilate saw that he prevailed nothing, but rather that a tumult was arising, he took water, and washed his hands before the multitude, saying, I am innocent of the blood of this righteous man; see ye [to it].'),(397403,13,40,27,25,'And all the people answered and said, His blood [be] on us, and on our children.'),(397404,13,40,27,26,'Then released he unto them Barabbas; but Jesus he scourged and delivered to be crucified.'),(397405,13,40,27,27,'Then the soldiers of the governor took Jesus into the Praetorium, and gathered unto him the whole band.'),(397406,13,40,27,28,'And they stripped him, and put on him a scarlet robe.'),(397407,13,40,27,29,'And they platted a crown of thorns and put it upon his head, and a reed in his right hand; and they kneeled down before him, and mocked him, saying, Hail, King of the Jews!'),(397408,13,40,27,30,'And they spat upon him, and took the reed and smote him on the head.'),(397409,13,40,27,31,'And when they had mocked him, they took off from him the robe, and put on him his garments, and led him away to crucify him.'),(397410,13,40,27,32,'And as they came out, they found a man of Cyrene, Simon by name: him they compelled to go [with them], that he might bear his cross.'),(397411,13,40,27,33,'And they were come unto a place called Golgotha, that is to say, The place of a skull,'),(397412,13,40,27,34,'they gave him wine to drink mingled with gall: and when he had tasted it, he would not drink.'),(397413,13,40,27,35,'And when they had crucified him, they parted his garments among them, casting lots;'),(397414,13,40,27,36,'and they sat and watched him there.'),(397415,13,40,27,37,'And they set up over his head his accusation written, THIS IS JESUS THE KING OF THE JEWS.'),(397416,13,40,27,38,'Then are there crucified with him two robbers, one on the right hand and one on the left.'),(397417,13,40,27,39,'And they that passed by railed on him, wagging their heads,'),(397418,13,40,27,40,'and saying, Thou that destroyest the temple, and buildest it in three days, save thyself: if thou art the Son of God, come down from the cross.'),(397419,13,40,27,41,'In like manner also the chief priests mocking [him], with the scribes and elders, said,'),(397420,13,40,27,42,'He saved others; himself he cannot save. He is the King of Israel; let him now come down from the cross, and we will believe on him.'),(397421,13,40,27,43,'He trusteth on God; let him deliver him now, if he desireth him: for he said, I am the Son of God.'),(397422,13,40,27,44,'And the robbers also that were crucified with him cast upon him the same reproach.'),(397423,13,40,27,45,'Now from the sixth hour there was darkness over all the land until the ninth hour.'),(397424,13,40,27,46,'And about the ninth hour Jesus cried with a loud voice, saying, Eli, Eli, lama sabachthani? that is, My God, my God, why hast thou forsaken me?'),(397425,13,40,27,47,'And some of them stood there, when they heard it, said, This man calleth Elijah.'),(397426,13,40,27,48,'And straightway one of them ran, and took a sponge, and filled it with vinegar, and put it on a reed, and gave him to drink.'),(397427,13,40,27,49,'And the rest said, Let be; let us see whether Elijah cometh to save him.'),(397428,13,40,27,50,'And Jesus cried again with a loud voice, and yielded up his spirit.'),(397429,13,40,27,51,'And behold, the veil of the temple was rent in two from the top to the bottom; and the earth did quake; and the rocks were rent;'),(397430,13,40,27,52,'and the tombs were opened; and many bodies of the saints that had fallen asleep were raised;'),(397431,13,40,27,53,'and coming forth out of the tombs after his resurrection they entered into the holy city and appeared unto many.'),(397432,13,40,27,54,'Now the centurion, and they that were with him watching Jesus, when they saw the earthquake, and the things that were done, feared exceedingly, saying, Truly this was the Son of God.'),(397433,13,40,27,55,'And many women were there beholding from afar, who had followed Jesus from Galilee, ministering unto him:'),(397434,13,40,27,56,'among whom was Mary Magdalene, and Mary the mother of James and Joses, and the mother of the sons of Zebedee.'),(397435,13,40,27,57,'And when even was come, there came a rich man from Arimathaea, named Joseph, who also himself was Jesus\' disciple:'),(397436,13,40,27,58,'this man went to Pilate, and asked for the body of Jesus. Then Pilate commanded it to be given up.'),(397437,13,40,27,59,'And Joseph took the body, and wrapped it in a clean linen cloth,'),(397438,13,40,27,60,'and laid it in his own new tomb, which he had hewn out in the rock: and he rolled a great stone to the door of the tomb, and departed.'),(397439,13,40,27,61,'And Mary Magdalene was there, and the other Mary, sitting over against the sepulchre.'),(397440,13,40,27,62,'Now on the morrow, which is [the day] after the Preparation, the chief priests and the Pharisees were gathered together unto Pilate,'),(397441,13,40,27,63,'saying, Sir, we remember that that deceiver said while he was yet alive, After three days I rise again.'),(397442,13,40,27,64,'Command therefore that the sepulchre be made sure until the third day, lest haply his disciples come and steal him away, and say unto the people, He is risen from the dead: and the last error will be worse than the first.'),(397443,13,40,27,65,'Pilate said unto them, Ye have a guard: go, make it [as] sure as ye can.'),(397444,13,40,27,66,'So they went, and made the sepulchre sure, sealing the stone, the guard being with them.'),(397445,13,40,28,1,'Now late on the sabbath day, as it began to dawn toward the first [day] of the week, came Mary Magdalene and the other Mary to see the sepulchre.'),(397446,13,40,28,2,'And behold, there was a great earthquake; for an angel of the Lord descended from heaven, and came and rolled away the stone, and sat upon it.'),(397447,13,40,28,3,'His appearance was as lightning, and his raiment white as snow:'),(397448,13,40,28,4,'and for fear of him the watchers did quake, and became as dead men.'),(397449,13,40,28,5,'And the angel answered and said unto the women, Fear not ye; for I know that ye seek Jesus, who hath been crucified.'),(397450,13,40,28,6,'He is not here; for he is risen, even as he said. Come, see the place where the Lord lay.'),(397451,13,40,28,7,'And go quickly, and tell his disciples, He is risen from the dead; and lo, he goeth before you into Galilee; there shall ye see him: lo, I have told you.'),(397452,13,40,28,8,'And they departed quickly from the tomb with fear and great joy, and ran to bring his disciples word.'),(397453,13,40,28,9,'And behold, Jesus met them, saying, All hail. And they came and took hold of his feet, and worshipped him.'),(397454,13,40,28,10,'Then saith Jesus unto them, Fear not: go tell my brethren that they depart into Galilee, and there shall they see me.'),(397455,13,40,28,11,'Now while they were going, behold, some of the guard came into the city, and told unto the chief priests all the things that were come to pass.'),(397456,13,40,28,12,'And when they were assembled with the elders, and had taken counsel, they gave much money unto the soldiers,'),(397457,13,40,28,13,'saying, Say ye, His disciples came by night, and stole him away while we slept.'),(397458,13,40,28,14,'And if this come to the governor\'s ears, we will persuade him, and rid you of care.'),(397459,13,40,28,15,'So they took the money, and did as they were taught: and this saying was spread abroad among the Jews, [and continueth] until this day.'),(397460,13,40,28,16,'But the eleven disciples went into Galilee, unto the mountain where Jesus had appointed them.'),(397461,13,40,28,17,'And when they saw him, they worshipped [him]; but some doubted.'),(397462,13,40,28,18,'And Jesus came to them and spake unto them, saying, All authority hath been given unto me in heaven and on earth.'),(397463,13,40,28,19,'Go ye therefore, and make disciples of all the nations, baptizing them into the name of the Father and of the Son and of the Holy Spirit:'),(397464,13,40,28,20,'teaching them to observe all things whatsoever I commanded you: and lo, I am with you always, even unto the end of the world. '),(397465,13,41,1,1,'The beginning of the gospel of Jesus Christ, the Son of God.'),(397466,13,41,1,2,'Even as it is written in Isaiah the prophet, Behold, I send my messenger before thy face, Who shall prepare thy way.'),(397467,13,41,1,3,'The voice of one crying in the wilderness, Make ye ready the way of the Lord, Make his paths straight;'),(397468,13,41,1,4,'John came, who baptized in the wilderness and preached the baptism of repentance unto remission of sins.'),(397469,13,41,1,5,'And there went out unto him all the country of Judaea, and all they of Jerusalem; And they were baptized of him in the river Jordan, confessing their sins.'),(397470,13,41,1,6,'And John was clothed with camel\'s hair, and [had] a leathern girdle about his loins, and did eat locusts and wild honey.'),(397471,13,41,1,7,'And he preached, saying, There cometh after me he that is mightier than I, the latchet of whose shoes I am not worthy to stoop down and unloose.'),(397472,13,41,1,8,'I baptized you in water; But he shall baptize you in the Holy Spirit.'),(397473,13,41,1,9,'And it came to pass in those days, that Jesus came from Nazareth of Galilee, and was baptized of John in the Jordan.'),(397474,13,41,1,10,'And straightway coming up out of the water, he saw the heavens rent asunder, and the Spirit as a dove descending upon him:'),(397475,13,41,1,11,'And a voice came out of the heavens, Thou art my beloved Son, in thee I am well pleased.'),(397476,13,41,1,12,'And straightway the Spirit driveth him forth into the wilderness.'),(397477,13,41,1,13,'And he was in the wilderness forty days tempted of Satan; And he was with the wild beasts; And the angels ministered unto him.'),(397478,13,41,1,14,'Now after John was delivered up, Jesus came into Galilee, preaching the gospel of God,'),(397479,13,41,1,15,'and saying, The time is fulfilled, and the kingdom of God is at hand: repent ye, and believe in the gospel.'),(397480,13,41,1,16,'And passing along by the sea of Galilee, he saw Simon and Andrew the brother of Simon casting a net in the sea; for they were fishers.'),(397481,13,41,1,17,'And Jesus said unto them, Come ye after me, and I will make you to become fishers of men.'),(397482,13,41,1,18,'And straightway they left the nets, and followed him.'),(397483,13,41,1,19,'And going on a little further, he saw James the [son] of Zebedee, and John his brother, who also were in the boat mending the nets.'),(397484,13,41,1,20,'And straightway he called them: and they left their father Zebedee in the boat with the hired servants, and went after him.'),(397485,13,41,1,21,'And they go into Capernaum; and straightway on the sabbath day he entered into the synagogue and taught.'),(397486,13,41,1,22,'And they were astonished at his teaching: For he taught them as having authority, and not as the scribes.'),(397487,13,41,1,23,'And straightway there was in their synagogue a man with an unclean spirit; and he cried out,'),(397488,13,41,1,24,'saying, What have we to do with thee, Jesus thou Nazarene? art thou come to destroy us? I know thee who thou art, the Holy One of God.'),(397489,13,41,1,25,'And Jesus rebuked him, saying, Hold thy peace, and come out of him.'),(397490,13,41,1,26,'And the unclean spirit, tearing him and crying with a loud voice, came out of him.'),(397491,13,41,1,27,'And they were all amazed, insomuch that they questioned among themselves, saying, What is this? a new teaching! with authority he commandeth even the unclean spirits, and they obey him.'),(397492,13,41,1,28,'And the report of him went out straightway everywhere into all the region of Galilee round about.'),(397493,13,41,1,29,'And straightway, when they were come out of the synagogue, they came into the house of Simon and Andrew, with James and John.'),(397494,13,41,1,30,'Now Simon\'s wife\'s mother lay sick of a fever; and straightway they tell him of her:'),(397495,13,41,1,31,'and he came and took her by the hand, and raised her up; and the fever left her, and she ministered unto them.'),(397496,13,41,1,32,'And at even, when the sun did set, they brought unto him all that were sick, and them that were possessed with demons.'),(397497,13,41,1,33,'And all the city was gathered together at the door.'),(397498,13,41,1,34,'And he healed many that were sick with divers diseases, and cast out many demons; and he suffered not the demons to speak, because they knew him.'),(397499,13,41,1,35,'And in the morning, a great while before day, he rose up and went out, and departed into a desert place, and there prayed.'),(397500,13,41,1,36,'And Simon and they that were with him followed after him;'),(397501,13,41,1,37,'and they found him, and say unto him, All are seeking thee.'),(397502,13,41,1,38,'And he saith unto them, Let us go elsewhere into the next towns, that I may preach there also; for to this end came I forth.'),(397503,13,41,1,39,'And he went into their synagogues throughout all Galilee, preaching and casting out demons.'),(397504,13,41,1,40,'And there cometh to him a leper, beseeching him, and kneeling down to him, and saying unto him, If thou wilt, thou canst make me clean.'),(397505,13,41,1,41,'And being moved with compassion, he stretched forth his hand, and touched him, and saith unto him, I will; be thou made clean.'),(397506,13,41,1,42,'And straightway the leprosy departed from him, and he was made clean.'),(397507,13,41,1,43,'And he strictly charged him, and straightway sent him out,'),(397508,13,41,1,44,'and saith unto him, See thou say nothing to any man: but go show thyself to the priest, and offer for thy cleansing the things which Moses commanded, for a testimony unto them.'),(397509,13,41,1,45,'But he went out, and began to publish it much, and to spread abroad the matter, insomuch that Jesus could no more openly enter into a city, but was without in desert places: and they came to him from every quarter.'),(397510,13,41,2,1,'And when he entered again into Capernaum after some days, it was noised that he was in the house.'),(397511,13,41,2,2,'And many were gathered together, so that there was no longer room [for them], no, not even about the door: and he spake the word unto them.'),(397512,13,41,2,3,'And they come, bringing unto him a man sick of the palsy, borne of four.'),(397513,13,41,2,4,'And when they could not come nigh unto him for the crowd, they uncovered the roof where he was: and when they had broken it up, they let down the bed whereon the sick of the palsy lay.'),(397514,13,41,2,5,'And Jesus seeing their faith saith unto the sick of the palsy, Son, thy sins are forgiven.'),(397515,13,41,2,6,'But there were certain of the scribes sitting there, and reasoning in their hearts,'),(397516,13,41,2,7,'Why doth this man thus speak? he blasphemeth: who can forgive sins but one, [even] God?'),(397517,13,41,2,8,'And straightway Jesus, perceiving in his spirit that they so reasoned within themselves, saith unto them, Why reason ye these things in your hearts?'),(397518,13,41,2,9,'Which is easier, to say to the sick of the palsy, Thy sins are forgiven; or to say, Arise, and take up thy bed, and walk?'),(397519,13,41,2,10,'But that ye may know that the Son of man hath authority on earth to forgive sins (he saith to the sick of the palsy),'),(397520,13,41,2,11,'I say unto thee, Arise, take up thy bed, and go unto thy house.'),(397521,13,41,2,12,'And he arose, and straightway took up the bed, and went forth before them all; insomuch that they were all amazed, and glorified God, saying, We never saw it on this fashion.'),(397522,13,41,2,13,'And he went forth again by the sea side; and all the multitude resorted unto him, and he taught them.'),(397523,13,41,2,14,'And as he passed by, he saw Levi the [son] of Alphaeus sitting at the place of toll, and he saith unto him, Follow me. And he arose and followed him.'),(397524,13,41,2,15,'And it came to pass, that he was sitting at meat in his house, and many publicans and sinners sat down with Jesus and his disciples: for there were many, and they followed him.'),(397525,13,41,2,16,'And the scribes of the Pharisees, when they saw that he was eating with the sinners and publicans, said unto his disciples, [How is it] that he eateth and drinketh with publicans and sinners?'),(397526,13,41,2,17,'And when Jesus heard it, he saith unto them, They that are whole have no need of a physician, but they that are sick: I came not to call the righteous, but sinners.'),(397527,13,41,2,18,'And John\'s disciples and the Pharisees were fasting: and they come and say unto him, Why do John\'s disciples and the disciples of the Pharisees fast, but thy disciples fast not?'),(397528,13,41,2,19,'And Jesus said unto them, Can the sons of the bridechamber fast, while the bridegroom is with them? as long as they have the bridegroom with them, they cannot fast.'),(397529,13,41,2,20,'But the days will come, when the bridegroom shall be taken away from them, and then will they fast in that day.'),(397530,13,41,2,21,'No man seweth a piece of undressed cloth on an old garment: else that which should fill it up taketh from it, the new from the old, and a worse rent is made.'),(397531,13,41,2,22,'And no man putteth new wine into old wineskins; else the wine will burst the skins, and the wine perisheth, and the skins: but [they put] new wine into fresh wine-skins.'),(397532,13,41,2,23,'And it came to pass, that he was going on the sabbath day through the grainfields; and his disciples began, as they went, to pluck the ears.'),(397533,13,41,2,24,'And the Pharisees said unto him, Behold, why do they on the sabbath day that which is not lawful?'),(397534,13,41,2,25,'And he said unto them, Did ye never read what David did, when he had need, and was hungry, he, and they that were with him?'),(397535,13,41,2,26,'How he entered into the house of God when Abiathar was high priest, and ate the showbread, which it is not lawful to eat save for the priests, and gave also to them that were with him?'),(397536,13,41,2,27,'And he said unto them, The sabbath was made for man, and not man for the sabbath:'),(397537,13,41,2,28,'so that the Son of man is lord even of the sabbath.'),(397538,13,41,3,1,'And he entered again into the synagogue; and there was a man there who had his hand withered.'),(397539,13,41,3,2,'And they watched him, whether he would heal him on the sabbath day; that they might accuse him.'),(397540,13,41,3,3,'And he saith unto the man that had his hand withered, Stand forth.'),(397541,13,41,3,4,'And he saith unto them, Is it lawful on the sabbath day to do good, or to do harm? to save a life, or to kill? But they held their peace.'),(397542,13,41,3,5,'And when he had looked round about on them with anger, being grieved at the hardening of their heart, he saith unto the man, Stretch forth thy hand. And he stretched it forth; and his hand was restored.'),(397543,13,41,3,6,'And the Pharisees went out, and straightway with the Herodians took counsel against him, how they might destroy him.'),(397544,13,41,3,7,'And Jesus with his disciples withdrew to the sea: and a great multitude from Galilee followed; and from Judaea,'),(397545,13,41,3,8,'and from Jerusalem, and from Idumaea, and beyond the Jordan, and about Tyre and Sidon, a great multitude, hearing what great things he did, came unto him.'),(397546,13,41,3,9,'And he spake to his disciples, that a little boat should wait on him because of the crowd, lest they should throng him:'),(397547,13,41,3,10,'for he had healed many; insomuch that as many as had plagues pressed upon him that they might touch him.'),(397548,13,41,3,11,'And the unclean spirits, whensoever they beheld him, fell down before him, and cried, saying, Thou art the Son of God.'),(397549,13,41,3,12,'And he charged them much that they should not make him known.'),(397550,13,41,3,13,'And he goeth up into the mountain, and calleth unto him whom he himself would; and they went unto him.'),(397551,13,41,3,14,'And he appointed twelve, that they might be with him, and that he might send them forth to preach,'),(397552,13,41,3,15,'and to have authority to cast out demons:'),(397553,13,41,3,16,'and Simon he surnamed Peter;'),(397554,13,41,3,17,'and James the [son] of Zebedee, and John the brother of James; and them he surnamed Boanerges, which is, Sons of thunder:'),(397555,13,41,3,18,'and Andrew, and Philip, and Bartholomew, and Matthew, and Thomas, and James the [son] of Alphaeus, and Thaddaeus, and Simon the Cananaean,'),(397556,13,41,3,19,'and Judas Iscariot, who also betrayed him. And he cometh into a house.'),(397557,13,41,3,20,'And the multitude cometh together again, so that they could not so much as eat bread.'),(397558,13,41,3,21,'And when his friends heard it, they went out to lay hold on him: for they said, He is beside himself.'),(397559,13,41,3,22,'And the scribes that came down from Jerusalem said, He hath Beelzebub, and, By the prince of the demons casteth he out the demons.'),(397560,13,41,3,23,'And he called them unto him, and said unto them in parables, How can Satan cast out Satan?'),(397561,13,41,3,24,'And if a kingdom be divided against itself, that kingdom cannot stand.'),(397562,13,41,3,25,'And if a house be divided against itself, that house will not be able to stand.'),(397563,13,41,3,26,'And if Satan hath rise up against himself, and is divided, he cannot stand, but hath an end.'),(397564,13,41,3,27,'But no one can enter into the house of the strong [man], and spoil his goods, except he first bind the strong [man]; and then he will spoil his house.'),(397565,13,41,3,28,'Verily I say unto you, All their sins shall be forgiven unto the sons of men, and their blasphemies wherewith soever they shall blaspheme:'),(397566,13,41,3,29,'but whosoever shall blaspheme against the Holy Spirit hath never forgiveness, but is guilty of an eternal sin:'),(397567,13,41,3,30,'because they said, He hath an unclean spirit.'),(397568,13,41,3,31,'And there come his mother and his brethren; and, standing without, they sent unto him, calling him.'),(397569,13,41,3,32,'And a multitude was sitting about him; and they say unto him, Behold, thy mother and thy brethren without seek for thee.'),(397570,13,41,3,33,'And he answereth them, and saith, Who is my mother and my brethren?'),(397571,13,41,3,34,'And looking round on them that sat round about him, he saith, Behold, my mother and my brethren!'),(397572,13,41,3,35,'For whosoever shall do the will of God, the same is my brother, and sister, and mother.'),(397573,13,41,4,1,'And again he began to teach by the sea side. And there is gathered unto him a very great multitude, so that he entered into a boat, and sat in the sea; and all the multitude were by the sea on the land.'),(397574,13,41,4,2,'And he taught them many things in parables, and said unto them in his teaching,'),(397575,13,41,4,3,'Hearken: Behold, the sower went forth to sow:'),(397576,13,41,4,4,'and it came to pass, as he sowed, some [seed] fell by the way side, and the birds came and devoured it.'),(397577,13,41,4,5,'And other fell on the rocky [ground], where it had not much earth; and straightway it sprang up, because it had no deepness of earth:'),(397578,13,41,4,6,'and when the sun was risen, it was scorched; and because it had no root, it withered away.'),(397579,13,41,4,7,'And other fell among the thorns, and the thorns grew up, and choked it, and it yielded no fruit.'),(397580,13,41,4,8,'And others fell into the good ground, and yielded fruit, growing up and increasing; and brought forth, thirtyfold, and sixtyfold, and a hundredfold.'),(397581,13,41,4,9,'And he said, Who hath ears to hear, let him hear.'),(397582,13,41,4,10,'And when he was alone, they that were about him with the twelve asked of him the parables.'),(397583,13,41,4,11,'And he said unto them, Unto you is given the mystery of the kingdom of God: but unto them that are without, all things are done in parables:'),(397584,13,41,4,12,'that seeing they may see, and not perceive; and hearing they may hear, and not understand; lest haply they should turn again, and it should be forgiven them.'),(397585,13,41,4,13,'And he saith unto them, Know ye not this parable? and how shall ye know all the parables?'),(397586,13,41,4,14,'The sower soweth the word.'),(397587,13,41,4,15,'And these are they by the way side, where the word is sown; and when they have heard, straightway cometh Satan, and taketh away the word which hath been sown in them.'),(397588,13,41,4,16,'And these in like manner are they that are sown upon the rocky [places], who, when they have heard the word, straightway receive it with joy;'),(397589,13,41,4,17,'and they have no root in themselves, but endure for a while; then, when tribulation or persecution ariseth because of the word, straightway they stumble.'),(397590,13,41,4,18,'And others are they that are sown among the thorns; these are they that have heard the word,'),(397591,13,41,4,19,'and the cares of the world, and the deceitfulness of riches, and the lusts of other things entering in, choke the word, and it becometh unfruitful.'),(397592,13,41,4,20,'And those are they that were sown upon the good ground; such as hear the word, and accept it, and bear fruit, thirtyfold, and sixtyfold, and a hundredfold.'),(397593,13,41,4,21,'And he said unto them, Is the lamp brought to be put under the bushel, or under the bed, [and] not to be put on the stand?'),(397594,13,41,4,22,'For there is nothing hid, save that it should be manifested; neither was [anything] made secret, but that it should come to light.'),(397595,13,41,4,23,'If any man hath ears to hear, let him hear.'),(397596,13,41,4,24,'And he said unto them, Take heed what ye hear: with what measure ye mete it shall be measured unto you; and more shall be given unto you.'),(397597,13,41,4,25,'For he that hath, to him shall be given: and he that hath not, from him shall be taken away even that which he hath.'),(397598,13,41,4,26,'And he said, So is the kingdom of God, as if a man should cast seed upon the earth;'),(397599,13,41,4,27,'and should sleep and rise night and day, and the seed should spring up and grow, he knoweth not how.'),(397600,13,41,4,28,'The earth beareth fruit of herself; first the blade, then the ear, then the full grain in the ear.'),(397601,13,41,4,29,'But when the fruit is ripe, straightway he putteth forth the sickle, because the harvest is come.'),(397602,13,41,4,30,'And he said, How shall we liken the kingdom of God? or in what parable shall we set it forth?'),(397603,13,41,4,31,'It is like a grain of mustard seed, which, when it is sown upon the earth, though it be less than all the seeds that are upon the earth,'),(397604,13,41,4,32,'yet when it is sown, groweth up, and becometh greater than all the herbs, and putteth out great branches; so that the birds of the heaven can lodge under the shadow thereof.'),(397605,13,41,4,33,'And with many such parables spake he the word unto them, as they were able to hear it;'),(397606,13,41,4,34,'and without a parable spake he not unto them: but privately to his own disciples he expounded all things.'),(397607,13,41,4,35,'And on that day, when even was come, he saith unto them, Let us go over unto the other side.'),(397608,13,41,4,36,'And leaving the multitude, they take him with them, even as he was, in the boat. And other boats were with him.'),(397609,13,41,4,37,'And there ariseth a great storm of wind, and the waves beat into the boat, insomuch that the boat was now filling.'),(397610,13,41,4,38,'And he himself was in the stern, asleep on the cushion: and they awake him, and say unto him, Teacher, carest thou not that we perish?'),(397611,13,41,4,39,'And he awoke, and rebuked the wind, and said unto the sea, Peace, be still. And the wind ceased, and there was a great calm.'),(397612,13,41,4,40,'And he said unto them, Why are ye fearful? have ye not yet faith?'),(397613,13,41,4,41,'And they feared exceedingly, and said one to another, Who then is this, that even the wind and the sea obey him?'),(397614,13,41,5,1,'And they came to the other side of the sea, into the country of the Gerasenes.'),(397615,13,41,5,2,'And when he was come out of the boat, straightway there met him out of the tombs a man with an unclean spirit,'),(397616,13,41,5,3,'who had his dwelling in the tombs: and no man could any more bind him, no, not with a chain;'),(397617,13,41,5,4,'because that he had been often bound with fetters and chains, and the chains had been rent asunder by him, and the fetters broken in pieces: and no man had strength to tame him.'),(397618,13,41,5,5,'And always, night and day, in the tombs and in the mountains, he was crying out, and cutting himself with stones.'),(397619,13,41,5,6,'And when he saw Jesus from afar, he ran and worshipped him;'),(397620,13,41,5,7,'and crying out with a loud voice, he saith, What have I to do with thee, Jesus, thou Son of the Most High God? I adjure thee by God, torment me not.'),(397621,13,41,5,8,'For he said unto him, Come forth, thou unclean spirit, out of the man.'),(397622,13,41,5,9,'And he asked him, What is thy name? And he saith unto him, My name is Legion; for we are many.'),(397623,13,41,5,10,'And he besought him much that he would not send them away out of the country.'),(397624,13,41,5,11,'Now there was there on the mountain side a great herd of swine feeding.'),(397625,13,41,5,12,'And they besought him, saying, Send us into the swine, that we may enter into them.'),(397626,13,41,5,13,'And he gave them leave. And the unclean spirits came out, and entered into the swine: and the herd rushed down the steep into the sea, [in number] about two thousand; and they were drowned in the sea.'),(397627,13,41,5,14,'And they that fed them fled, and told it in the city, and in the country. And they came to see what it was that had come to pass.'),(397628,13,41,5,15,'And they come to Jesus, and behold him that was possessed with demons sitting, clothed and in his right mind, [even] him that had the legion: and they were afraid.'),(397629,13,41,5,16,'And they that saw it declared unto them how it befell him that was possessed with demons, and concerning the swine.'),(397630,13,41,5,17,'And they began to beseech him to depart from their borders.'),(397631,13,41,5,18,'And as he was entering into the boat, he that had been possessed with demons besought him that he might be with him.'),(397632,13,41,5,19,'And he suffered him not, but saith unto him, Go to thy house unto thy friends, and tell them how great things the Lord hath done for thee, and [how] he had mercy on thee.'),(397633,13,41,5,20,'And he went his way, and began to publish in Decapolis how great things Jesus had done for him: and all men marvelled.'),(397634,13,41,5,21,'And when Jesus had crossed over again in the boat unto the other side, a great multitude was gathered unto him; and he was by the sea.'),(397635,13,41,5,22,'And there cometh one of the rulers of the synagogue, Jairus by name; and seeing him, he falleth at his feet,'),(397636,13,41,5,23,'and beseecheth him much, saying, My little daughter is at the point of death: [I pray thee], that thou come and lay thy hands on her, that she may be made whole, and live.'),(397637,13,41,5,24,'And he went with him; and a great multitude followed him, and they thronged him.'),(397638,13,41,5,25,'And a woman, who had an issue of blood twelve years,'),(397639,13,41,5,26,'and had suffered many things of many physicians, and had spent all that she had, and was nothing bettered, but rather grew worse,'),(397640,13,41,5,27,'having heard the things concerning Jesus, came in the crowd behind, and touched his garment.'),(397641,13,41,5,28,'For she said, If I touch but his garments, I shall be made whole.'),(397642,13,41,5,29,'And straightway the fountain of her blood was dried up; and she felt in her body that she was healed of her plague.'),(397643,13,41,5,30,'And straightway Jesus, perceiving in himself that the power [proceeding] from him had gone forth, turned him about in the crowd, and said, Who touched my garments?'),(397644,13,41,5,31,'And his disciples said unto him, Thou seest the multitude thronging thee, and sayest thou, Who touched me?'),(397645,13,41,5,32,'And he looked round about to see her that had done this thing.'),(397646,13,41,5,33,'But the woman fearing and trembling, knowing what had been done to her, came and fell down before him, and told him all the truth.'),(397647,13,41,5,34,'And he said unto her, Daughter, thy faith hath made thee whole; go in peace, and be whole of thy plague.'),(397648,13,41,5,35,'While he yet spake, they come from the ruler of the synagogue\'s [house] saying, Thy daughter is dead: why troublest thou the Teacher any further?'),(397649,13,41,5,36,'But Jesus, not heeding the word spoken, saith unto the ruler of the synagogue, Fear not, only believe.'),(397650,13,41,5,37,'And he suffered no man to follow with him, save Peter, and James, and John the brother of James.'),(397651,13,41,5,38,'And they come to the house of the ruler of the synagogue; and he beholdeth a tumult, and [many] weeping and wailing greatly.'),(397652,13,41,5,39,'And when he was entered in, he saith unto them, Why make ye a tumult, and weep? the child is not dead, but sleepeth.'),(397653,13,41,5,40,'And they laughed him to scorn. But he, having put them all forth, taketh the father of the child and her mother and them that were with him, and goeth in where the child was.'),(397654,13,41,5,41,'And taking the child by the hand, he saith unto her, Talitha cumi; which is, being interpreted, Damsel, I say unto thee, Arise.'),(397655,13,41,5,42,'And straightway the damsel rose up, and walked; for she was twelve years old. And they were amazed straightway with a great amazement.'),(397656,13,41,5,43,'And he charged them much that no man should know this: and he commanded that [something] should be given her to eat.'),(397657,13,41,6,1,'And he went out from thence; and he cometh into his own country; and his disciples follow him.'),(397658,13,41,6,2,'And when the sabbath was come, he began to teach in the synagogue: and many hearing him were astonished, saying, Whence hath this man these things? and, What is the wisdom that is given unto this man, and [what mean] such mighty works wrought by his hands?'),(397659,13,41,6,3,'Is not this the carpenter, the son of Mary, and brother of James, and Joses, and Judas, and Simon? and are not his sisters here with us? And they were offended in him.'),(397660,13,41,6,4,'And Jesus said unto them, A prophet is not without honor, save in his own country, and among his own kin, and in his own house.'),(397661,13,41,6,5,'And he could there do no mighty work, save that he laid his hands upon a few sick folk, and healed them.'),(397662,13,41,6,6,'And he marvelled because of their unbelief. And he went round about the villages teaching.'),(397663,13,41,6,7,'And he calleth unto him the twelve, and began to send them forth by two and two; and he gave them authority over the unclean spirits;'),(397664,13,41,6,8,'and he charged them that they should take nothing for [their] journey, save a staff only; no bread, no wallet, now money in their purse;'),(397665,13,41,6,9,'but [to go] shod with sandals: and, [said he], put not on two coats.'),(397666,13,41,6,10,'And he said unto them, Wheresoever ye enter into a house, there abide till ye depart thence.'),(397667,13,41,6,11,'And whatsoever place shall not receive you, and they hear you not, as ye go forth thence, shake off the dust that is under your feet for a testimony unto them.'),(397668,13,41,6,12,'And they went out, and preached that [men] should repent.'),(397669,13,41,6,13,'And they cast out many demons, and anointed with oil many that were sick, and healed them.'),(397670,13,41,6,14,'And king Herod heard [thereof]; for his name had become known: and he said, John the Baptizer is risen from the dead, and therefore do these powers work in him.'),(397671,13,41,6,15,'But others said, It is Elijah. And others said, [It is] a prophet, [even] as one of the prophets.'),(397672,13,41,6,16,'But Herod, when he heard [thereof], said, John, whom I beheaded, he is risen.'),(397673,13,41,6,17,'For Herod himself had sent forth and laid hold upon John, and bound him in prison for the sake of Herodias, his brother Philip\'s wife; for he had married her.'),(397674,13,41,6,18,'For John said unto Herod, It is not lawful for thee to have thy brother\'s wife.'),(397675,13,41,6,19,'And Herodias set herself against him, and desired to kill him; and she could not;'),(397676,13,41,6,20,'for Herod feared John, knowing that he was a righteous and holy man, and kept him safe. And when he heard him, he was much perplexed; and he heard him gladly.'),(397677,13,41,6,21,'And when a convenient day was come, that Herod on his birthday made a supper to his lords, and the high captains, and the chief men of Galilee;'),(397678,13,41,6,22,'and when the daughter of Herodias herself came in and danced, she pleased Herod and them that sat at meat with him; and the king said unto the damsel, Ask of me whatsoever thou wilt, and I will give it thee.'),(397679,13,41,6,23,'And he sware unto her, Whatsoever thou shalt ask of me, I will give it thee, unto the half of my kingdom.'),(397680,13,41,6,24,'And she went out, and said unto her mother, What shall I ask? And she said, The head of John the Baptizer.'),(397681,13,41,6,25,'And she came in straightway with haste unto the king, and asked, saying, I will that thou forthwith give me on a platter the head of John the Baptist.'),(397682,13,41,6,26,'And the king was exceeding sorry; but for the sake of his oaths, and of them that sat at meat, he would not reject her.'),(397683,13,41,6,27,'And straightway the king sent forth a soldier of his guard, and commanded to bring his head: and he went and beheaded him in the prison,'),(397684,13,41,6,28,'and brought his head on a platter, and gave it to the damsel; and the damsel gave it to her mother.'),(397685,13,41,6,29,'And when his disciples heard [thereof], they came and took up his corpse, and laid it in a tomb.'),(397686,13,41,6,30,'And the apostles gather themselves together unto Jesus; and they told him all things, whatsoever they had done, and whatsoever they had taught.'),(397687,13,41,6,31,'And he saith unto them, Come ye yourselves apart into a desert place, and rest a while. For there were many coming and going, and they had no leisure so much as to eat.'),(397688,13,41,6,32,'And they went away in the boat to a desert place apart.'),(397689,13,41,6,33,'And [the people] saw them going, and many knew [them], and they ran together there on foot from all the cities, and outwent them.'),(397690,13,41,6,34,'And he came forth and saw a great multitude, and he had compassion on them, because they were as sheep not having a shepherd: and he began to teach them many things.'),(397691,13,41,6,35,'And when the day was now far spent, his disciples came unto him, and said, The place is desert, and the day is now far spent;'),(397692,13,41,6,36,'send them away, that they may go into the country and villages round about, and buy themselves somewhat to eat.'),(397693,13,41,6,37,'But he answered and said unto them, Give ye them to eat. And they say unto him, Shall we go and buy two hundred shillings\' worth of bread, and give them to eat?'),(397694,13,41,6,38,'And he saith unto them, How many loaves have ye? go [and] see. And when they knew, they say, Five, and two fishes.'),(397695,13,41,6,39,'And he commanded them that all should sit down by companies upon the green grass.'),(397696,13,41,6,40,'And they sat down in ranks, by hundreds, and by fifties.'),(397697,13,41,6,41,'And he took the five loaves and the two fishes, and looking up to heaven, he blessed, and brake the loaves; and he gave to the disciples to set before them; and the two fishes divided he among them all.'),(397698,13,41,6,42,'And they all ate, and were filled.'),(397699,13,41,6,43,'And they took up broken pieces, twelve basketfuls, and also of the fishes.'),(397700,13,41,6,44,'And they that ate the loaves were five thousand men.'),(397701,13,41,6,45,'And straightway he constrained his disciples to enter into the boat, and to go before [him] unto the other side to Bethsaida, while he himself sendeth the multitude away.'),(397702,13,41,6,46,'And after he had taken leave of them, he departed into the mountain to pray.'),(397703,13,41,6,47,'And when even was come, the boat was in the midst of the sea, and he alone on the land.'),(397704,13,41,6,48,'And seeing them distressed in rowing, for the wind was contrary unto them, about the fourth watch of the night he cometh unto them, walking on the sea; and he would have passed by them:'),(397705,13,41,6,49,'but they, when they saw him walking on the sea, supposed that it was a ghost, and cried out;'),(397706,13,41,6,50,'for they all saw him, and were troubled. But he straightway spake with them, and saith unto them, Be of good cheer: it is I; be not afraid.'),(397707,13,41,6,51,'And he went up unto them into the boat; and the wind ceased: and they were sore amazed in themselves;'),(397708,13,41,6,52,'for they understood not concerning the loaves, but their heart was hardened.'),(397709,13,41,6,53,'And when they had crossed over, they came to the land unto Gennesaret, and moored to the shore.'),(397710,13,41,6,54,'And when they were come out of the boat, straightway [the people] knew him,'),(397711,13,41,6,55,'and ran round about that whole region, and began to carry about on their beds those that were sick, where they heard he was.'),(397712,13,41,6,56,'And wheresoever he entered, into villages, or into cities, or into the country, they laid the sick in the marketplaces, and besought him that they might touch if it were but the border of his garment: and as many as touched him were made whole.'),(397713,13,41,7,1,'And there are gathered together unto him the Pharisees, and certain of the scribes, who had come from Jerusalem,'),(397714,13,41,7,2,'and had seen that some of his disciples ate their bread with defiled, that is, unwashen, hands.'),(397715,13,41,7,3,'(For the Pharisees, and all the Jews, except they wash their hands diligently, eat not, holding the tradition of the elders;'),(397716,13,41,7,4,'and [when they come] from the market-place, except they bathe themselves, they eat not; and many other things there are, which they have received to hold, washings of cups, and pots, and brasen vessels.)'),(397717,13,41,7,5,'And the Pharisees and the scribes ask him, Why walk not thy disciples according to the tradition of the elders, but eat their bread with defiled hands?'),(397718,13,41,7,6,'And he said unto them, Well did Isaiah prophesy of you hypocrites, as it is written, This people honoreth me with their lips, But their heart is far from me.'),(397719,13,41,7,7,'But in vain do they worship me, Teaching [as their] doctrines the precepts of men.'),(397720,13,41,7,8,'Ye leave the commandment of God, and hold fast the tradition of men.'),(397721,13,41,7,9,'And he said unto them, Full well do ye reject the commandment of God, that ye may keep your tradition.'),(397722,13,41,7,10,'For Moses said, Honor thy father and thy mother; and, He that speaketh evil of father or mother, let him die the death:'),(397723,13,41,7,11,'but ye say, If a man shall say to his father or his mother, That wherewith thou mightest have been profited by me is Corban, that is to say, Given [to God];'),(397724,13,41,7,12,'ye no longer suffer him to do aught for his father or his mother;'),(397725,13,41,7,13,'making void the word of God by your tradition, which ye have delivered: and many such like things ye do.'),(397726,13,41,7,14,'And he called to him the multitude again, and said unto them, Hear me all of you, and understand:'),(397727,13,41,7,15,'there is nothing from without the man, that going into him can defile him; but the things which proceed out of the man are those that defile the man.'),(397728,13,41,7,16,'[If any man hath ears to hear, let him hear.]'),(397729,13,41,7,17,'And when he was entered into the house from the multitude, his disciples asked of him the parable.'),(397730,13,41,7,18,'And he saith unto them, Are ye so without understanding also? Perceive ye not, that whatsoever from without goeth into the man, [it] cannot defile him;'),(397731,13,41,7,19,'because it goeth not into his heart, but into his belly, and goeth out into the draught? [This he said], making all meats clean.'),(397732,13,41,7,20,'And he said, That which proceedeth out of the man, that defileth the man.'),(397733,13,41,7,21,'For from within, out of the heart of men, evil thoughts proceed, fornications, thefts, murders, adulteries,'),(397734,13,41,7,22,'covetings, wickednesses, deceit, lasciviousness, an evil eye, railing, pride, foolishness:'),(397735,13,41,7,23,'all these evil things proceed from within, and defile the man.'),(397736,13,41,7,24,'And from thence he arose, and went away into the borders of Tyre and Sidon. And he entered into a house, and would have no man know it; and he could not be hid.'),(397737,13,41,7,25,'But straightway a woman, whose little daughter had an unclean spirit, having heard of him, came and fell down at his feet.'),(397738,13,41,7,26,'Now the woman was a Greek, a Syrophoenician by race. And she besought him that he would cast forth the demon out of her daughter.'),(397739,13,41,7,27,'And he said unto her, Let the children first be filled: for it is not meet to take the children\'s bread and cast it to the dogs.'),(397740,13,41,7,28,'But she answered and saith unto him, Yea, Lord; even the dogs under the table eat of the children\'s crumbs.'),(397741,13,41,7,29,'And he said unto her, For this saying go thy way; the demon is gone out of thy daughter.'),(397742,13,41,7,30,'And she went away unto her house, and found the child laid upon the bed, and the demon gone out.'),(397743,13,41,7,31,'And again he went out from the borders of Tyre, and came through Sidon unto the sea of Galilee, through the midst of the borders of Decapolis.'),(397744,13,41,7,32,'And they bring unto him one that was deaf, and had an impediment in his speech; and they beseech him to lay his hand upon him.'),(397745,13,41,7,33,'And he took him aside from the multitude privately, and put his fingers into his ears, and he spat, and touched his tongue;'),(397746,13,41,7,34,'and looking up to heaven, he sighed, and saith unto him, Ephphatha, that is, Be opened.'),(397747,13,41,7,35,'And his ears were opened, and the bond of his tongue was loosed, and he spake plain.'),(397748,13,41,7,36,'And he charged them that they should tell no man: but the more he charged them, so much the more a great deal they published it.'),(397749,13,41,7,37,'And they were beyond measure astonished, saying, He hath done all things well; he maketh even the deaf to hear, and the dumb to speak.'),(397750,13,41,8,1,'In those days, when there was again a great multitude, and they had nothing to eat, he called unto him his disciples, and saith unto them,'),(397751,13,41,8,2,'I have compassion on the multitude, because they continue with me now three days, and have nothing to eat:'),(397752,13,41,8,3,'and if I send them away fasting to their home, they will faint on the way; and some of them are come from far.'),(397753,13,41,8,4,'And his disciples answered him, Whence shall one be able to fill these men with bread here in a desert place?'),(397754,13,41,8,5,'And he asked them, How many loaves have ye? And they said, Seven.'),(397755,13,41,8,6,'And he commandeth the multitude to sit down on the ground: and he took the seven loaves, and having given thanks, he brake, and gave to his disciples, to set before them; and they set them before the multitude.'),(397756,13,41,8,7,'And they had a few small fishes: and having blessed them, he commanded to set these also before them.'),(397757,13,41,8,8,'And they ate, and were filled: and they took up, of broken pieces that remained over, seven baskets.'),(397758,13,41,8,9,'And they were about four thousand: and he sent them away.'),(397759,13,41,8,10,'And straightway he entered into the boat with his disciples, and came into the parts of Dalmanutha.'),(397760,13,41,8,11,'And the Pharisees came forth, and began to question with him, seeking of him a sign from heaven, trying him.'),(397761,13,41,8,12,'And he sighed deeply in his spirit, and saith, Why doth this generation seek a sign? verily I say unto you, There shall no sign be given unto this generation.'),(397762,13,41,8,13,'And he left them, and again entering into [the boat] departed to the other side.'),(397763,13,41,8,14,'And they forgot to take bread; and they had not in the boat with them more than one loaf.'),(397764,13,41,8,15,'And he charged them, saying, Take heed, beware of the leaven of the Pharisees and the leaven of Herod.'),(397765,13,41,8,16,'And they reasoned one with another, saying, We have no bread.'),(397766,13,41,8,17,'And Jesus perceiving it saith unto them, Why reason ye, because ye have no bread? do ye not yet perceive, neither understand? have ye your heart hardened?'),(397767,13,41,8,18,'Having eyes, see ye not? and having ears, hear ye not? and do ye not remember?'),(397768,13,41,8,19,'When I brake the five loaves among the five thousand, how many baskets full of broken pieces took ye up? They say unto him, Twelve.'),(397769,13,41,8,20,'And when the seven among the four thousand, how many basketfuls of broken pieces took ye up? And they say unto him, Seven.'),(397770,13,41,8,21,'And he said unto them, Do ye not yet understand?'),(397771,13,41,8,22,'And they come unto Bethsaida. And they bring to him a blind man, and beseech him to touch him.'),(397772,13,41,8,23,'And he took hold of the blind man by the hand, and brought him out of the village; and when he had spit on his eyes, and laid his hands upon him, he asked him, Seest thou aught?'),(397773,13,41,8,24,'And he looked up, and said, I see men; for I behold [them] as trees, walking.'),(397774,13,41,8,25,'Then again he laid his hands upon his eyes; and he looked stedfastly, and was restored, and saw all things clearly.'),(397775,13,41,8,26,'And he sent him away to his home, saying, Do not even enter into the village.'),(397776,13,41,8,27,'And Jesus went forth, and his disciples, into the villages of Caesarea Philippi: and on the way he asked his disciples, saying unto them, Who do men say that I am?'),(397777,13,41,8,28,'And they told him, saying, John the Baptist; and others, Elijah; but others, One of the prophets.'),(397778,13,41,8,29,'And he asked them, But who say ye that I am? Peter answereth and saith unto him, Thou art the Christ.'),(397779,13,41,8,30,'And he charged them that they should tell no man of him.'),(397780,13,41,8,31,'And he began to teach them, that the Son of man must suffer many things, and be rejected by the elders, and the chief priests, and the scribes, and be killed, and after three days rise again.'),(397781,13,41,8,32,'And he spake the saying openly. And Peter took him, and began to rebuke him.'),(397782,13,41,8,33,'But he turning about, and seeing his disciples, rebuked Peter, and saith, Get thee behind me, Satan; for thou mindest not the things of God, but the things of men.'),(397783,13,41,8,34,'And he called unto him the multitude with his disciples, and said unto them, If any man would come after me, let him deny himself, and take up his cross, and follow me.'),(397784,13,41,8,35,'For whosoever would save his life shall lose it; and whosoever shall lose his life for my sake and the gospel\'s shall save it.'),(397785,13,41,8,36,'For what doth it profit a man, to gain the whole world, and forfeit his life?'),(397786,13,41,8,37,'For what should a man give in exchange for his life?'),(397787,13,41,8,38,'For whosoever shall be ashamed of me and of my words in this adulterous and sinful generation, the Son of man also shall be ashamed of him, when he cometh in the glory of his Father with the holy angels.'),(397788,13,41,9,1,'And he said unto them, Verily I say unto you, There are some here of them that stand [by], who shall in no wise taste of death, till they see the kingdom of God come with power.'),(397789,13,41,9,2,'And after six days Jesus taketh with him Peter, and James, and John, and bringeth them up into a high mountain apart by themselves: and he was transfigured before them;'),(397790,13,41,9,3,'and his garments became glistering, exceeding white, so as no fuller on earth can whiten them.'),(397791,13,41,9,4,'And there appeared unto them Elijah with Moses: and they were talking with Jesus.'),(397792,13,41,9,5,'And Peter answereth and saith to Jesus, Rabbi, it is good for us to be here: and let us make three tabernacles; one for thee, and one for Moses, and one for Elijah.'),(397793,13,41,9,6,'For he knew not what to answer; for they became sore afraid.'),(397794,13,41,9,7,'And there came a cloud overshadowing them: and there came a voice out of the cloud, This is my beloved Son: hear ye him.'),(397795,13,41,9,8,'And suddenly looking round about, they saw no one any more, save Jesus only with themselves.'),(397796,13,41,9,9,'And as they were coming down from the mountain, he charged them that they should tell no man what things they had seen, save when the Son of man should have risen again from the dead.'),(397797,13,41,9,10,'And they kept the saying, questioning among themselves what the rising again from the dead should mean.'),(397798,13,41,9,11,'And they asked him, saying, [How is it] that the scribes say that Elijah must first come?'),(397799,13,41,9,12,'And he said unto them, Elijah indeed cometh first, and restoreth all things: and how is it written of the Son of man, that he should suffer many things and be set at nought?'),(397800,13,41,9,13,'But I say unto you, that Elijah is come, and they have also done unto him whatsoever they would, even as it is written of him.'),(397801,13,41,9,14,'And when they came to the disciples, they saw a great multitude about them, and scribes questioning with them.'),(397802,13,41,9,15,'And straightway all the multitude, when they saw him, were greatly amazed, and running to him saluted him.'),(397803,13,41,9,16,'And he asked them, What question ye with them?'),(397804,13,41,9,17,'And one of the multitude answered him, Teacher, I brought unto thee my son, who hath a dumb spirit;'),(397805,13,41,9,18,'and wheresoever it taketh him, it dasheth him down: and he foameth, and grindeth his teeth, and pineth away: and I spake to thy disciples that they should cast it out; and they were not able.'),(397806,13,41,9,19,'And he answereth them and saith, O faithless generation, how long shall I be with you? how long shall I bear with you? bring him unto me.'),(397807,13,41,9,20,'And they brought him unto him: and when he saw him, straightway the spirit tare him grievously; and he fell on the ground, and wallowed foaming.'),(397808,13,41,9,21,'And he asked his father, How long time is it since this hath come unto him? And he said, From a child.'),(397809,13,41,9,22,'And oft-times it hath cast him both into the fire and into the waters, to destroy him: but if thou canst do anything, have compassion on us, and help us.'),(397810,13,41,9,23,'And Jesus said unto him, If thou canst! All things are possible to him that believeth.'),(397811,13,41,9,24,'Straightway the father of the child cried out, and said, I believe; help thou mine unbelief.'),(397812,13,41,9,25,'And when Jesus saw that a multitude came running together, he rebuked the unclean spirit, saying unto him, Thou dumb and deaf spirit, I command thee, come out of him, and enter no more into him.'),(397813,13,41,9,26,'And having cried out, and torn him much, he came out: and [the boy] became as one dead; insomuch that the more part said, He is dead.'),(397814,13,41,9,27,'But Jesus took him by the hand, and raised him up; and he arose.'),(397815,13,41,9,28,'And when he was come into the house, his disciples asked him privately, [How is it] that we could not cast it out?'),(397816,13,41,9,29,'And he said unto them, This kind can come out by nothing, save by prayer.'),(397817,13,41,9,30,'And they went forth from thence, and passed through Galilee; and he would not that any man should know it.'),(397818,13,41,9,31,'For he taught his disciples, and said unto them, The Son of man is delivered up into the hands of men, and they shall kill him; and when he is killed, after three days he shall rise again.'),(397819,13,41,9,32,'But they understood not the saying, and were afraid to ask him.'),(397820,13,41,9,33,'And they came to Capernaum: and when he was in the house he asked them, What were ye reasoning on the way?'),(397821,13,41,9,34,'But they held their peace: for they had disputed one with another on the way, who [was] the greatest.'),(397822,13,41,9,35,'And he sat down, and called the twelve; and he saith unto them, If any man would be first, he shall be last of all, and servant of all.'),(397823,13,41,9,36,'And he took a little child, and set him in the midst of them: and taking him in his arms, he said unto them,'),(397824,13,41,9,37,'Whosoever shall receive one of such little children in my name, receiveth me: and whosoever receiveth me, receiveth not me, but him that sent me.'),(397825,13,41,9,38,'John said unto him, Teacher, we saw one casting out demons in thy name; and we forbade him, because he followed not us.'),(397826,13,41,9,39,'But Jesus said, Forbid him not: for there is no man who shall do a mighty work in my name, and be able quickly to speak evil of me.'),(397827,13,41,9,40,'For he that is not against us is for us.'),(397828,13,41,9,41,'For whosoever shall give you a cup of water to drink, because ye are Christ\'s, verily I say unto you, he shall in no wise lose his reward.'),(397829,13,41,9,42,'And whosoever shall cause one of these little ones that believe on me to stumble, it were better for him if a great millstone were hanged about his neck, and he were cast into the sea.'),(397830,13,41,9,43,'And if thy hand cause thee to stumble, cut it off: it is good for thee to enter into life maimed, rather than having thy two hands to go into hell, into the unquenchable fire.'),(397831,13,41,9,44,'[where their worm dieth not, and the fire is not quenched.]'),(397832,13,41,9,45,'And if thy foot cause thee to stumble, cut it off: it is good for thee to enter into life halt, rather than having thy two feet to be cast into hell.'),(397833,13,41,9,46,'[where their worm dieth not, and the fire is not quenched.]'),(397834,13,41,9,47,'And if thine eye cause thee to stumble, cast it out: it is good for thee to enter into the kingdom of God with one eye, rather than having two eyes to be cast into hell;'),(397835,13,41,9,48,'where their worm dieth not, and the fire is not quenched.'),(397836,13,41,9,49,'For every one shall be salted with fire.'),(397837,13,41,9,50,'Salt is good: but if the salt have lost its saltness, wherewith will ye season it? Have salt in yourselves, and be at peace one with another.'),(397838,13,41,10,1,'And he arose from thence and cometh into the borders of Judaea and beyond the Jordan: and multitudes come together unto him again; and, as he was wont, he taught them again.'),(397839,13,41,10,2,'And there came unto him Pharisees, and asked him, Is it lawful for a man to put away [his] wife? trying him.'),(397840,13,41,10,3,'And he answered and said unto them, What did Moses command you?'),(397841,13,41,10,4,'And they said, Moses suffered to write a bill of divorcement, and to put her away.'),(397842,13,41,10,5,'But Jesus said unto them, For your hardness of heart he wrote you this commandment.'),(397843,13,41,10,6,'But from the beginning of the creation, Male and female made he them.'),(397844,13,41,10,7,'For this cause shall a man leave his father and mother, and shall cleave to his wife;'),(397845,13,41,10,8,'and the two shall become one flesh: so that they are no more two, but one flesh.'),(397846,13,41,10,9,'What therefore God hath joined together, let not man put asunder.'),(397847,13,41,10,10,'And in the house the disciples asked him again of this matter.'),(397848,13,41,10,11,'And he saith unto them, Whosoever shall put away his wife, and marry another, committeth adultery against her:'),(397849,13,41,10,12,'and if she herself shall put away her husband, and marry another, she committeth adultery.'),(397850,13,41,10,13,'And they were bringing unto him little children, that he should touch them: and the disciples rebuked them.'),(397851,13,41,10,14,'But when Jesus saw it, he was moved with indignation, and said unto them, Suffer the little children to come unto me; forbid them not: for to such belongeth the kingdom of God.'),(397852,13,41,10,15,'Verily I say unto you, Whosoever shall not receive the kingdom of God as a little child, he shall in no wise enter therein.'),(397853,13,41,10,16,'And he took them in his arms, and blessed them, laying his hands upon them.'),(397854,13,41,10,17,'And as he was going forth into the way, there ran one to him, and kneeled to him, and asked him, Good Teacher, what shall I do that I may inherit eternal life?'),(397855,13,41,10,18,'And Jesus said unto him, Why callest thou me good? none is good save one, [even] God.'),(397856,13,41,10,19,'Thou knowest the commandments, Do not kill, Do not commit adultery, Do not steal, Do not bear false witness, Do not defraud, Honor thy father and mother.'),(397857,13,41,10,20,'And he said unto him, Teacher, all these things have I observed from my youth.'),(397858,13,41,10,21,'And Jesus looking upon him loved him, and said unto him, One thing thou lackest: go, sell whatsoever thou hast, and give to the poor, and thou shalt have treasure in heaven: and come, follow me.'),(397859,13,41,10,22,'But his countenance fell at the saying, and he went away sorrowful: for he was one that had great possessions.'),(397860,13,41,10,23,'And Jesus looked round about, and saith unto his disciples, How hardly shall they that have riches enter into the kingdom of God!'),(397861,13,41,10,24,'And the disciples were amazed at his words. But Jesus answereth again, and saith unto them, Children, how hard is it for them that trust in riches to enter into the kingdom of God!'),(397862,13,41,10,25,'It is easier for a camel to go through a needle\'s eye, than for a rich man to enter into the kingdom of God.'),(397863,13,41,10,26,'And they were astonished exceedingly, saying unto him, Then who can be saved?'),(397864,13,41,10,27,'Jesus looking upon them saith, With men it is impossible, but not with God: for all things are possible with God.'),(397865,13,41,10,28,'Peter began to say unto him, Lo, we have left all, and have followed thee.'),(397866,13,41,10,29,'Jesus said, Verily I say unto you, There is no man that hath left house, or brethren, or sisters, or mother, or father, or children, or lands, for my sake, and for the gospel\'s sake,'),(397867,13,41,10,30,'but he shall receive a hundredfold now in this time, houses, and brethren, and sisters, and mothers, and children, and lands, with persecutions; and in the world to come eternal life.'),(397868,13,41,10,31,'But many [that are] first shall be last; and the last first.'),(397869,13,41,10,32,'And they were on the way, going up to Jerusalem; and Jesus was going before them: and they were amazed; and they that followed were afraid. And he took again the twelve, and began to tell them the things that were to happen unto him,'),(397870,13,41,10,33,'[saying], Behold, we go up to Jerusalem; and the Son of man shall be delivered unto the chief priests and the scribes; and they shall condemn him to death, and shall deliver him unto the Gentiles:'),(397871,13,41,10,34,'and they shall mock him, and shall spit upon him, and shall scourge him, and shall kill him; and after three days he shall rise again.'),(397872,13,41,10,35,'And there come near unto him James and John, the sons of Zebedee, saying unto him, Teacher, we would that thou shouldest do for us whatsoever we shall ask of thee.'),(397873,13,41,10,36,'And he said unto them, What would ye that I should do for you?'),(397874,13,41,10,37,'And they said unto him, Grant unto us that we may sit, one on thy right hand, and one on [thy] left hand, in thy glory.'),(397875,13,41,10,38,'But Jesus said unto them, Ye know not what ye ask. Are ye able to drink the cup that I drink? or to be baptized with the baptism that I am baptized with?'),(397876,13,41,10,39,'And they said unto him, We are able. And Jesus said unto them, The cup that I drink ye shall drink; and with the baptism that I am baptized withal shall ye be baptized:'),(397877,13,41,10,40,'but to sit on my right hand or on [my] left hand is not mine to give; but [it is for them] for whom it hath been prepared.'),(397878,13,41,10,41,'And when the ten heard it, they began to be moved with indignation concerning James and John.'),(397879,13,41,10,42,'And Jesus called them to him, and saith unto them, Ye know that they who are accounted to rule over the Gentiles lord it over them; and their great ones exercise authority over them.'),(397880,13,41,10,43,'But it is not so among you: but whosoever would become great among you, shall be your minister;'),(397881,13,41,10,44,'and whosoever would be first among you, shall be servant of all.'),(397882,13,41,10,45,'For the Son of man also came not to be ministered unto, but to minister, and to give his life a ransom for many.'),(397883,13,41,10,46,'And they come to Jericho: and as he went out from Jericho, with his disciples and a great multitude, the son of Timaeus, Bartimaeus, a blind beggar, was sitting by the way side.'),(397884,13,41,10,47,'And when he heard that it was Jesus the Nazarene, he began to cry out, and say, Jesus, thou son of David, have mercy on me.'),(397885,13,41,10,48,'And many rebuked him, that he should hold his peace: but he cried out the more a great deal, Thou son of David, have mercy on me.'),(397886,13,41,10,49,'And Jesus stood still, and said, Call ye him. And they call the blind man, saying unto him, Be of good cheer: rise, he calleth thee.'),(397887,13,41,10,50,'And he, casting away his garment, sprang up, and came to Jesus.'),(397888,13,41,10,51,'And Jesus answered him, and said, What wilt thou that I should do unto thee? And the blind man said unto him, Rabboni, that I may receive my sight.'),(397889,13,41,10,52,'And Jesus said unto him, Go thy way; thy faith hath made thee whole. And straightway he received his sight, and followed him in the way.'),(397890,13,41,11,1,'And when they draw nigh unto Jerusalem, unto Bethphage and Bethany, at the mount of Olives, he sendeth two of his disciples,'),(397891,13,41,11,2,'and saith unto them, Go your way into the village that is over against you: and straightway as ye enter into it, ye shall find a colt tied, whereon no man ever yet sat; loose him, and bring him.'),(397892,13,41,11,3,'And if any one say unto you, Why do ye this? say ye, The Lord hath need of him; and straightway he will send him back hither.'),(397893,13,41,11,4,'And they went away, and found a colt tied at the door without in the open street; and they loose him.'),(397894,13,41,11,5,'And certain of them that stood there said unto them, What do ye, loosing the colt?'),(397895,13,41,11,6,'And they said unto them even as Jesus had said: and they let them go.'),(397896,13,41,11,7,'And they bring the colt unto Jesus, and cast on him their garments; and he sat upon him.'),(397897,13,41,11,8,'And many spread their garments upon the way; and others branches, which they had cut from the fields.'),(397898,13,41,11,9,'And they that went before, and they that followed, cried, Hosanna; Blessed [is] he that cometh in the name of the Lord:'),(397899,13,41,11,10,'Blessed [is] the kingdom that cometh, [the kingdom] of our father David: Hosanna in the highest.'),(397900,13,41,11,11,'And he entered into Jerusalem, into the temple; and when he had looked round about upon all things, it being now eventide, he went out unto Bethany with the twelve.'),(397901,13,41,11,12,'And on the morrow, when they were come out from Bethany, he hungered.'),(397902,13,41,11,13,'And seeing a fig tree afar off having leaves, he came, if haply he might find anything thereon: and when he came to it, he found nothing but leaves; for it was not the season of figs.'),(397903,13,41,11,14,'And he answered and said unto it, No man eat fruit from thee henceforward for ever. And his disciples heard it.'),(397904,13,41,11,15,'And they come to Jerusalem: and he entered into the temple, and began to cast out them that sold and them that bought in the temple, and overthrew the tables of the money-changers, and the seats of them that sold the doves;'),(397905,13,41,11,16,'and he would not suffer that any man should carry a vessel through the temple.'),(397906,13,41,11,17,'And he taught, and said unto them, Is it not written, My house shall be called a house of prayer for all the nations? but ye have made it a den of robbers.'),(397907,13,41,11,18,'And the chief priests and the scribes heard it, and sought how they might destroy him: for they feared him, for all the multitude was astonished at his teaching.'),(397908,13,41,11,19,'And every evening he went forth out of the city.'),(397909,13,41,11,20,'And as they passed by in the morning, they saw the fig tree withered away from the roots.'),(397910,13,41,11,21,'And Peter calling to remembrance saith unto him, Rabbi, behold, the fig tree which thou cursedst is withered away.'),(397911,13,41,11,22,'And Jesus answering saith unto them, Have faith in God.'),(397912,13,41,11,23,'Verily I say unto you, Whosoever shall say unto this mountain, Be thou taken up and cast into the sea; and shall not doubt in his heart, but shall believe that what he saith cometh to pass; he shall have it.'),(397913,13,41,11,24,'Therefore I say unto you, All things whatsoever ye pray and ask for, believe that ye receive them, and ye shall have them.'),(397914,13,41,11,25,'And whensoever ye stand praying, forgive, if ye have aught against any one; that your Father also who is in heaven may forgive you your trespasses.'),(397915,13,41,11,26,'[But if ye do not forgive, neither will your Father who is in heaven forgive your trespasses.]'),(397916,13,41,11,27,'And they come again to Jerusalem: and as he was walking in the temple, there come to him the chief priests, and the scribes, and the elders;'),(397917,13,41,11,28,'and they said unto him, By what authority doest thou these things? or who gave thee this authority to do these things?'),(397918,13,41,11,29,'And Jesus said unto them, I will ask of you one question, and answer me, and I will tell you by what authority I do these things.'),(397919,13,41,11,30,'The baptism of John, was it from heaven, or from men? answer me.'),(397920,13,41,11,31,'And they reasoned with themselves, saying, If we shall say, From heaven; He will say, Why then did ye not believe him?'),(397921,13,41,11,32,'But should we say, From men--they feared the people: for all verily held John to be a prophet.'),(397922,13,41,11,33,'And they answered Jesus and say, We know not. And Jesus saith unto them, Neither tell I you by what authority I do these things.'),(397923,13,41,12,1,'And he began to speak unto them in parables. A man planted a vineyard, and set a hedge about it, and digged a pit for the winepress, and built a tower, and let it out to husbandmen, and went into another country.'),(397924,13,41,12,2,'And at the season he sent to the husbandmen a servant, that he might receive from the husbandmen of the fruits of the vineyard.'),(397925,13,41,12,3,'And they took him, and beat him, and sent him away empty.'),(397926,13,41,12,4,'And again he sent unto them another servant; and him they wounded in the head, and handled shamefully.'),(397927,13,41,12,5,'And he sent another; and him they killed: and many others; beating some, and killing some.'),(397928,13,41,12,6,'He had yet one, a beloved son: he sent him last unto them, saying, They will reverence my son.'),(397929,13,41,12,7,'But those husbandmen said among themselves, This is the heir; come, let us kill him, and the inheritance shall be ours.'),(397930,13,41,12,8,'And they took him, and killed him, and cast him forth out of the vineyard.'),(397931,13,41,12,9,'What therefore will the lord of the vineyard do? he will come and destroy the husbandmen, and will give the vineyard unto others.'),(397932,13,41,12,10,'Have ye not read even this scripture: The stone which the builders rejected, The same was made the head of the corner;'),(397933,13,41,12,11,'This was from the Lord, And it is marvellous in our eyes?'),(397934,13,41,12,12,'And they sought to lay hold on him; and they feared the multitude; for they perceived that he spake the parable against them: and they left him, and went away.'),(397935,13,41,12,13,'And they send unto him certain of the Pharisees and of the Herodians, that they might catch him in talk.'),(397936,13,41,12,14,'And when they were come, they say unto him, Teacher, we know that thou art true, and carest not for any one; for thou regardest not the person of men, but of a truth teachest the way of God: Is it lawful to give tribute unto Caesar, or not?'),(397937,13,41,12,15,'Shall we give, or shall we not give? But he, knowing their hypocrisy, said unto them, Why make ye trial of me? bring me a denarius, that I may see it.'),(397938,13,41,12,16,'And they brought it. And he saith unto them, Whose is this image and superscription? And they said unto him, Caesar\'s.'),(397939,13,41,12,17,'And Jesus said unto them, Render unto Caesar the things that are Caesar\'s, and unto God the things that are God\'s. And they marvelled greatly at him.'),(397940,13,41,12,18,'And there come unto him Sadducees, who say that there is no resurrection; and they asked him, saying,'),(397941,13,41,12,19,'Teacher, Moses wrote unto us, If a man\'s brother die, and leave a wife behind him, and leave no child, that his brother should take his wife, and raise up seed unto his brother.'),(397942,13,41,12,20,'There were seven brethren: and the first took a wife, and dying left no seed;'),(397943,13,41,12,21,'and the second took her, and died, leaving no seed behind him; and the third likewise:'),(397944,13,41,12,22,'and the seven left no seed. Last of all the woman also died.'),(397945,13,41,12,23,'In the resurrection whose wife shall she be of them? for the seven had her to wife.'),(397946,13,41,12,24,'Jesus said unto them, Is it not for this cause that ye err, that ye know not the scriptures, nor the power of God?'),(397947,13,41,12,25,'For when they shall rise from the dead, they neither marry, nor are given in marriage; but are as angels in heaven.'),(397948,13,41,12,26,'But as touching the dead, that they are raised; have ye not read in the book of Moses, in [the place concerning] the Bush, how God spake unto him, saying, I [am] the God of Abraham, and the God of Isaac, and the God of Jacob?'),(397949,13,41,12,27,'He is not the God of the dead, but of the living: ye do greatly err.'),(397950,13,41,12,28,'And one of the scribes came, and heard them questioning together, and knowing that he had answered them well, asked him, What commandment is the first of all?'),(397951,13,41,12,29,'Jesus answered, The first is, Hear, O Israel; The Lord our God, the Lord is one:'),(397952,13,41,12,30,'and thou shalt love the Lord thy God with all thy heart, and with all thy soul, and with all thy mind, and with all thy strength.'),(397953,13,41,12,31,'The second is this, Thou shalt love thy neighbor as thyself. There is none other commandment greater than these.'),(397954,13,41,12,32,'And the scribe said unto him, Of a truth, Teacher, thou hast well said that he is one; and there is none other but he:'),(397955,13,41,12,33,'and to love him with all the heart, and with all the understanding, and with all the strength, and to love his neighbor as himself, is much more than all whole burnt-offerings and sacrifices.'),(397956,13,41,12,34,'And when Jesus saw that he answered discreetly, he said unto him, Thou art not far from the kingdom of God. And no man after that durst ask him any question.'),(397957,13,41,12,35,'And Jesus answered and said, as he taught in the temple, How say the scribes that the Christ is the son of David?'),(397958,13,41,12,36,'David himself said in the Holy Spirit, The Lord said unto my Lord, Sit thou on my right hand, Till I make thine enemies the footstool of thy feet.'),(397959,13,41,12,37,'David himself calleth him Lord; and whence is he his son? And the common people heard him gladly.'),(397960,13,41,12,38,'And in his teaching he said, Beware of the scribes, who desire to walk in long robes, and [to have] salutations in the marketplaces,'),(397961,13,41,12,39,'and chief seats in the synagogues, and chief places at feasts:'),(397962,13,41,12,40,'they that devour widows\' houses, and for a pretence make long prayers; these shall receive greater condemnation.'),(397963,13,41,12,41,'And he sat down over against the treasury, and beheld how the multitude cast money into the treasury: and many that were rich cast in much.'),(397964,13,41,12,42,'And there came a poor widow, and she cast in two mites, which make a farthing.'),(397965,13,41,12,43,'And he called unto him his disciples, and said unto them, Verily I say unto you, This poor widow cast in more than all they that are casting into the treasury:'),(397966,13,41,12,44,'for they all did cast in of their superfluity; but she of her want did cast in all that she had, [even] all her living.'),(397967,13,41,13,1,'And as he went forth out of the temple, one of his disciples saith unto him, Teacher, behold, what manner of stones and what manner of buildings!'),(397968,13,41,13,2,'And Jesus said unto him, Seest thou these great buildings? there shall not be left here one stone upon another, which shall not be thrown down.'),(397969,13,41,13,3,'And as he sat on the mount of Olives over against the temple, Peter and James and John and Andrew asked him privately,'),(397970,13,41,13,4,'Tell us, when shall these things be? and what [shall be] the sign when these things are all about to be accomplished?'),(397971,13,41,13,5,'And Jesus began to say unto them, Take heed that no man lead you astray.'),(397972,13,41,13,6,'Many shall come in my name, saying, I am [he]; and shall lead many astray.'),(397973,13,41,13,7,'And when ye shall hear of wars and rumors of wars, be not troubled: [these things] must needs come to pass; but the end is not yet.'),(397974,13,41,13,8,'For nation shall rise against nation, and kingdom against kingdom; there shall be earthquakes in divers places; there shall be famines: these things are the beginning of travail.'),(397975,13,41,13,9,'But take ye heed to yourselves: for they shall deliver you up to councils; and in synagogues shall ye be beaten; and before governors and kings shall ye stand for my sake, for a testimony unto them.'),(397976,13,41,13,10,'And the gospel must first be preached unto all the nations.'),(397977,13,41,13,11,'And when they lead you [to judgment], and deliver you up, be not anxious beforehand what ye shall speak: but whatsoever shall be given you in that hour, that speak ye; for it is not ye that speak, but the Holy Spirit.'),(397978,13,41,13,12,'And brother shall deliver up brother to death, and the father his child; and children shall rise up against parents, and cause them to be put to death.'),(397979,13,41,13,13,'And ye shall be hated of all men for my name\'s sake: but he that endureth to the end, the same shall be saved.'),(397980,13,41,13,14,'But when ye see the abomination of desolation standing where he ought not (let him that readeth understand), then let them that are in Judaea flee unto the mountains:'),(397981,13,41,13,15,'and let him that is on the housetop not go down, nor enter in, to take anything out his house:'),(397982,13,41,13,16,'and let him that is in the field not return back to take his cloak.'),(397983,13,41,13,17,'But woe unto them that are with child and to them that give suck in those days!'),(397984,13,41,13,18,'And pray ye that it be not in the winter.'),(397985,13,41,13,19,'For those days shall be tribulation, such as there hath not been the like from the beginning of the creation which God created until now, and never shall be.'),(397986,13,41,13,20,'And except the Lord had shortened the days, no flesh would have been saved; but for the elect\'s sake, whom he chose, he shortened the days.'),(397987,13,41,13,21,'And then if any man shall say unto you, Lo, here is the Christ; or, Lo, there; believe [it] not:'),(397988,13,41,13,22,'for there shall arise false Christs and false prophets, and shall show signs and wonders, that they may lead astray, if possible, the elect.'),(397989,13,41,13,23,'But take ye heed: behold, I have told you all things beforehand.'),(397990,13,41,13,24,'But in those days, after that tribulation, the sun shall be darkened, and the moon shall not give her light,'),(397991,13,41,13,25,'and the stars shall be falling from heaven, and the powers that are in the heavens shall be shaken.'),(397992,13,41,13,26,'And then shall they see the Son of man coming in clouds with great power and glory.'),(397993,13,41,13,27,'And then shall he send forth the angels, and shall gather together his elect from the four winds, from the uttermost part of the earth to the uttermost part of heaven.'),(397994,13,41,13,28,'Now from the fig tree learn her parable: when her branch is now become tender, and putteth forth its leaves, ye know that the summer is nigh;'),(397995,13,41,13,29,'even so ye also, when ye see these things coming to pass, know ye that he is nigh, [even] at the doors.'),(397996,13,41,13,30,'Verily I say unto you, This generation shall not pass away, until all these things be accomplished.'),(397997,13,41,13,31,'Heaven and earth shall pass away: but my words shall not pass away.'),(397998,13,41,13,32,'But of that day or that hour knoweth no one, not even the angels in heaven, neither the Son, but the Father.'),(397999,13,41,13,33,'Take ye heed, watch and pray: for ye know not when the time is.'),(398000,13,41,13,34,'[It is] as [when] a man, sojourning in another country, having left his house, and given authority to his servants, to each one his work, commanded also the porter to watch.'),(398001,13,41,13,35,'Watch therefore: for ye know not when the lord of the house cometh, whether at even, or at midnight, or at cockcrowing, or in the morning;'),(398002,13,41,13,36,'lest coming suddenly he find you sleeping.'),(398003,13,41,13,37,'And what I say unto you I say unto all, Watch.'),(398004,13,41,14,1,'Now after two days was [the feast of] the passover and the unleavened bread: and the chief priests and the scribes sought how they might take him with subtlety, and kill him:'),(398005,13,41,14,2,'for they said, Not during the feast, lest haply there shall be a tumult of the people.'),(398006,13,41,14,3,'And while he was in Bethany in the house of Simon the leper, as he sat at meat, there came a woman having an alabaster cruse of ointment of pure nard very costly; [and] she brake the cruse, and poured it over his head.'),(398007,13,41,14,4,'But there were some that had indignation among themselves, [saying], To what purpose hath this waste of the ointment been made?'),(398008,13,41,14,5,'For this ointment might have been sold for above three hundred shillings, and given to the poor. And they murmured against her.'),(398009,13,41,14,6,'But Jesus said, Let her alone; why trouble ye her? she hath wrought a good work on me.'),(398010,13,41,14,7,'For ye have the poor always with you, and whensoever ye will ye can do them good: but me ye have not always.'),(398011,13,41,14,8,'She hath done what she could; she hath anointed my body beforehand for the burying.'),(398012,13,41,14,9,'And verily I say unto you, Wheresoever the gospel shall be preached throughout the whole world, that also which this woman hath done shall be spoken of for a memorial of her.'),(398013,13,41,14,10,'And Judas Iscariot, he that was one of the twelve, went away unto the chief priests, that he might deliver him unto them.'),(398014,13,41,14,11,'And they, when they heard it, were glad, and promised to give him money. And he sought how he might conveniently deliver him [unto them].'),(398015,13,41,14,12,'And on the first day of unleavened bread, when they sacrificed the passover, his disciples say unto him, Where wilt thou that we go and make ready that thou mayest eat the passover?'),(398016,13,41,14,13,'And he sendeth two of his disciples, and saith unto them, Go into the city, and there shall meet you a man bearing a pitcher of water: follow him;'),(398017,13,41,14,14,'and wheresoever he shall enter in, say to the master of the house, The Teacher saith, Where is my guest-chamber, where I shall eat the passover with my disciples?'),(398018,13,41,14,15,'And he will himself show you a large upper room furnished [and] ready: and there make ready for us.'),(398019,13,41,14,16,'And the disciples went forth, and came into the city, and found as he had said unto them: and they made ready the passover.'),(398020,13,41,14,17,'And when it was evening he cometh with the twelve.'),(398021,13,41,14,18,'And as they sat and were eating, Jesus said, Verily I say unto you, One of you shall betray me, [even] he that eateth with me.'),(398022,13,41,14,19,'They began to be sorrowful, and to say unto him one by one, Is it I?'),(398023,13,41,14,20,'And he said unto them, [It is] one of the twelve, he that dippeth with me in the dish.'),(398024,13,41,14,21,'For the Son of man goeth, even as it is written of him: but woe unto that man through whom the Son of man is betrayed! good were it for that man if he had not been born.'),(398025,13,41,14,22,'And as they were eating, he took bread, and when he had blessed, he brake it, and gave to them, and said, Take ye: this is my body.'),(398026,13,41,14,23,'And he took a cup, and when he had given thanks, he gave to them: and they all drank of it.'),(398027,13,41,14,24,'And he said unto them, This is my blood of the covenant, which is poured out for many.'),(398028,13,41,14,25,'Verily I say unto you, I shall no more drink of the fruit of the vine, until that day when I drink it new in the kingdom of God.'),(398029,13,41,14,26,'And when they had sung a hymn, they went out unto the mount of Olives.'),(398030,13,41,14,27,'And Jesus saith unto them, All ye shall be offended: for it is written, I will smite the shepherd, and the sheep shall be scattered abroad.'),(398031,13,41,14,28,'Howbeit, after I am raised up, I will go before you into Galilee.'),(398032,13,41,14,29,'But Peter said unto him, Although all shall be offended, yet will not I.'),(398033,13,41,14,30,'And Jesus saith unto him, Verily I say unto thee, that thou to-day, [even] this night, before the cock crow twice, shalt deny me thrice.'),(398034,13,41,14,31,'But he spake exceedingly vehemently, If I must die with thee, I will not deny thee. And in like manner also said they all.'),(398035,13,41,14,32,'And they come unto a place which was named Gethsemane: and he saith unto his disciples, Sit ye here, while I pray.'),(398036,13,41,14,33,'And he taketh with him Peter and James and John, and began to be greatly amazed, and sore troubled.'),(398037,13,41,14,34,'And he saith unto them, My soul is exceeding sorrowful even unto death: abide ye here, and watch.'),(398038,13,41,14,35,'And he went forward a little, and fell on the ground, and prayed that, if it were possible, the hour might pass away from him.'),(398039,13,41,14,36,'And he said, Abba, Father, all things are possible unto thee; remove this cup from me: howbeit not what I will, but what thou wilt.'),(398040,13,41,14,37,'And he cometh, and findeth them sleeping, and saith unto Peter, Simon, sleepest thou? couldest thou not watch one hour?'),(398041,13,41,14,38,'Watch and pray, that ye enter not into temptation: the spirit indeed is willing, but the flesh is weak.'),(398042,13,41,14,39,'And again he went away, and prayed, saying the same words.'),(398043,13,41,14,40,'And again he came, and found them sleeping, for their eyes were very heavy; and they knew not what to answer him.'),(398044,13,41,14,41,'And he cometh the third time, and saith unto them, Sleep on now, and take your rest: it is enough; the hour is come; behold, the Son of man is betrayed into the hands of sinners.'),(398045,13,41,14,42,'Arise, let us be going: behold, he that betrayeth me is at hand.'),(398046,13,41,14,43,'And straightway, while he yet spake, cometh Judas, one of the twelve, and with him a multitude with swords and staves, from the chief priests and the scribes and the elders.'),(398047,13,41,14,44,'Now he that betrayed him had given them a token, saying, Whomsoever I shall kiss, that is he; take him, and lead him away safely.'),(398048,13,41,14,45,'And when he was come, straightway he came to him, and saith, Rabbi; and kissed him.'),(398049,13,41,14,46,'And they laid hands on him, and took him.'),(398050,13,41,14,47,'But a certain one of them that stood by drew his sword, and smote the servant of the high priest, and struck off his ear.'),(398051,13,41,14,48,'And Jesus answered and said unto them, Are ye come out, as against a robber, with swords and staves to seize me?'),(398052,13,41,14,49,'I was daily with you in the temple teaching, and ye took me not: but [this is done] that the scriptures might be fulfilled.'),(398053,13,41,14,50,'And they all left him, and fled.'),(398054,13,41,14,51,'And a certain young man followed with him, having a linen cloth cast about him, over [his] naked [body]: and they lay hold on him;'),(398055,13,41,14,52,'but he left the linen cloth, and fled naked.'),(398056,13,41,14,53,'And they led Jesus away to the high priest: and there come together with him all the chief priests and the elders and the scribes.'),(398057,13,41,14,54,'And Peter had followed him afar off, even within, into the court of the high priest; and he was sitting with the officers, and warming himself in the light [of the fire].'),(398058,13,41,14,55,'Now the chief priests and the whole council sought witness against Jesus to put him to death; and found it not.'),(398059,13,41,14,56,'For many bare false witness against him, and their witness agreed not together.'),(398060,13,41,14,57,'And there stood up certain, and bare false witness against him, saying,'),(398061,13,41,14,58,'We heard him say, I will destroy this temple that is made with hands, and in three days I will build another made without hands.'),(398062,13,41,14,59,'And not even so did their witness agree together.'),(398063,13,41,14,60,'And the high priest stood up in the midst, and asked Jesus, saying, Answerest thou nothing? what is it which these witness against thee?'),(398064,13,41,14,61,'But he held his peace, and answered nothing. Again the high priest asked him, and saith unto him, Art thou the Christ, the Son of the Blessed?'),(398065,13,41,14,62,'And Jesus said, I am: and ye shall see the Son of man sitting at the right hand of Power, and coming with the clouds of heaven.'),(398066,13,41,14,63,'And the high priest rent his clothes, and saith, What further need have we of witnesses?'),(398067,13,41,14,64,'Ye have heard the blasphemy: what think ye? And they all condemned him to be worthy of death.'),(398068,13,41,14,65,'And some began to spit on him, and to cover his face, and to buffet him, and to say unto him, Prophesy: and the officers received him with blows of their hands.'),(398069,13,41,14,66,'And as Peter was beneath in the court, there cometh one of the maids of the high priest;'),(398070,13,41,14,67,'and seeing Peter warming himself, she looked upon him, and saith, Thou also wast with the Nazarene, [even] Jesus.'),(398071,13,41,14,68,'But he denied, saying, I neither know, nor understand what thou sayest: and he went out into the porch; and the cock crew.'),(398072,13,41,14,69,'And the maid saw him, and began again to say to them that stood by, This is [one] of them.'),(398073,13,41,14,70,'But he again denied it. And after a little while again they that stood by said to Peter, of a truth thou art [one] of them; for thou art a Galilaean.'),(398074,13,41,14,71,'But he began to curse, and to swear, I know not this man of whom ye speak.'),(398075,13,41,14,72,'And straightway the second time the cock crew. And Peter called to mind the word, how that Jesus said unto him, Before the cock crow twice, thou shalt deny me thrice. And when he thought thereon, he wept.'),(398076,13,41,15,1,'And straightway in the morning the chief priests with the elders and scribes, and the whole council, held a consultation, and bound Jesus, and carried him away, and delivered him up to Pilate.'),(398077,13,41,15,2,'And Pilate asked him, Art thou the King of the Jews? And he answering saith unto him, Thou sayest.'),(398078,13,41,15,3,'And the chief priests accused him of many things.'),(398079,13,41,15,4,'And Pilate again asked him, saying, Answerest thou nothing? behold how many things they accuse thee of.'),(398080,13,41,15,5,'But Jesus no more answered anything; insomuch that Pilate marvelled.'),(398081,13,41,15,6,'Now at the feast he used to release unto them one prisoner, whom they asked of him.'),(398082,13,41,15,7,'And there was one called Barabbas, [lying] bound with them that had made insurrection, men who in the insurrection had committed murder.'),(398083,13,41,15,8,'And the multitude went up and began to ask him [to do] as he was wont to do unto them.'),(398084,13,41,15,9,'And Pilate answered them, saying, Will ye that I release unto you the King of the Jews?'),(398085,13,41,15,10,'For he perceived that for envy the chief priests had delivered him up.'),(398086,13,41,15,11,'But the chief priests stirred up the multitude, that he should rather release Barabbas unto them.'),(398087,13,41,15,12,'And Pilate again answered and said unto them, What then shall I do unto him whom ye call the King of the Jews?'),(398088,13,41,15,13,'And they cried out again, Crucify him.'),(398089,13,41,15,14,'And Pilate said unto them, Why, what evil hath he done? But they cried out exceedingly, Crucify him.'),(398090,13,41,15,15,'And Pilate, wishing to content the multitude, released unto them Barabbas, and delivered Jesus, when he had scourged him, to be crucified.'),(398091,13,41,15,16,'And the soldiers led him away within the court, which is the Praetorium; and they call together the whole band.'),(398092,13,41,15,17,'And they clothe him with purple, and platting a crown of thorns, they put it on him;'),(398093,13,41,15,18,'and they began to salute him, Hail, King of the Jews!'),(398094,13,41,15,19,'And they smote his head with a reed, and spat upon him, and bowing their knees worshipped him.'),(398095,13,41,15,20,'And when they had mocked him, they took off from him the purple, and put on him his garments. And they lead him out to crucify him.'),(398096,13,41,15,21,'And they compel one passing by, Simon of Cyrene, coming from the country, the father of Alexander and Rufus, to go [with them], that he might bear his cross.'),(398097,13,41,15,22,'And they bring him unto the place Golgotha, which is, being interpreted, The place of a skull.'),(398098,13,41,15,23,'And they offered him wine mingled with myrrh: but he received it not.'),(398099,13,41,15,24,'And they crucify him, and part his garments among them, casting lots upon them, what each should take.'),(398100,13,41,15,25,'And it was the third hour, and they crucified him.'),(398101,13,41,15,26,'And the superscription of his accusation was written over, THE KING OF THE JEWS.'),(398102,13,41,15,27,'And with him they crucify two robbers; one on his right hand, and one on his left.'),(398103,13,41,15,28,'[And the scripture was fulfilled, which saith, And he was reckoned with transgressors.]'),(398104,13,41,15,29,'And they that passed by railed on him, wagging their heads, and saying, Ha! Thou that destroyest the temple, and buildest it in three days,'),(398105,13,41,15,30,'save thyself, and come down from the cross.'),(398106,13,41,15,31,'In like manner also the chief priests mocking [him] among themselves with the scribes said, He saved others; himself he cannot save.'),(398107,13,41,15,32,'Let the Christ, the King of Israel, now come down from the cross, that we may see and believe. And they that were crucified with him reproached him.'),(398108,13,41,15,33,'And when the sixth hour was come, there was darkness over the whole land until the ninth hour.'),(398109,13,41,15,34,'And at the ninth hour Jesus cried with a loud voice, Eloi, Eloi, lama sabachthani? which is, being interpreted, My God, my God, why hast thou forsaken me?'),(398110,13,41,15,35,'And some of them that stood by, when they heard it, said, Behold, he calleth Elijah.'),(398111,13,41,15,36,'And one ran, and filling a sponge full of vinegar, put it on a reed, and gave him to drink, saying, Let be; let us see whether Elijah cometh to take him down.'),(398112,13,41,15,37,'And Jesus uttered a loud voice, and gave up the ghost.'),(398113,13,41,15,38,'And the veil of the temple was rent in two from the top to the bottom.'),(398114,13,41,15,39,'And when the centurion, who stood by over against him, saw that he so gave up the ghost, he said, Truly this man was the Son of God.'),(398115,13,41,15,40,'And there were also women beholding from afar: among whom [were] both Mary Magdalene, and Mary the mother of James the less and of Joses, and Salome;'),(398116,13,41,15,41,'who, when he was in Galilee, followed him, and ministered unto him; and many other women that came up with him unto Jerusalem.'),(398117,13,41,15,42,'And when even was now come, because it was the Preparation, that is, the day before the sabbath,'),(398118,13,41,15,43,'there came Joseph of Arimathaea, a councillor of honorable estate, who also himself was looking for the kingdom of God; and he boldly went in unto Pilate, and asked for the body of Jesus.'),(398119,13,41,15,44,'And Pilate marvelled if he were already dead: and calling unto him the centurion, he asked him whether he had been any while dead.'),(398120,13,41,15,45,'And when he learned it of the centurion, he granted the corpse to Joseph.'),(398121,13,41,15,46,'And he bought a linen cloth, and taking him down, wound him in the linen cloth, and laid him in a tomb which had been hewn out of a rock; and he rolled a stone against the door of the tomb.'),(398122,13,41,15,47,'And Mary Magdalene and Mary the [mother] of Joses beheld where he was laid.'),(398123,13,41,16,1,'And when the sabbath was past, Mary Magdalene, and Mary the [mother] of James, and Salome, bought spices, that they might come and anoint him.'),(398124,13,41,16,2,'And very early on the first day of the week, they come to the tomb when the sun was risen.'),(398125,13,41,16,3,'And they were saying among themselves, Who shall roll us away the stone from the door of the tomb?'),(398126,13,41,16,4,'and looking up, they see that the stone is rolled back: for it was exceeding great.'),(398127,13,41,16,5,'And entering into the tomb, they saw a young man sitting on the right side, arrayed in a white robe; and they were amazed.'),(398128,13,41,16,6,'And he saith unto them, Be not amazed: ye seek Jesus, the Nazarene, who hath been crucified: he is risen; he is not here: behold, the place where they laid him!'),(398129,13,41,16,7,'But go, tell his disciples and Peter, He goeth before you into Galilee: there shall ye see him, as he said unto you.'),(398130,13,41,16,8,'And they went out, and fled from the tomb; for trembling and astonishment had come upon them: and they said nothing to any one; for they were afraid.'),(398131,13,41,16,9,'Now when he was risen early on the first day of the week, he appeared first to Mary Magdalene, from whom he had cast out seven demons.'),(398132,13,41,16,10,'She went and told them that had been with him, as they mourned and wept.'),(398133,13,41,16,11,'And they, when they heard that he was alive, and had been seen of her, disbelieved.'),(398134,13,41,16,12,'And after these things he was manifested in another form unto two of them, as they walked, on their way into the country.'),(398135,13,41,16,13,'And they went away and told it unto the rest: neither believed they them.'),(398136,13,41,16,14,'And afterward he was manifested unto the eleven themselves as they sat at meat; and he upbraided them with their unbelief and hardness of heart, because they believed not them that had seen him after he was risen.'),(398137,13,41,16,15,'And he said unto them, Go ye into all the world, and preach the gospel to the whole creation.'),(398138,13,41,16,16,'He that believeth and is baptized shall be saved; but he that disbelieveth shall be condemned.'),(398139,13,41,16,17,'And these signs shall accompany them that believe: in my name shall they cast out demons; they shall speak with new tongues;'),(398140,13,41,16,18,'they shall take up serpents, and if they drink any deadly thing, it shall in no wise hurt them; they shall lay hands on the sick, and they shall recover.'),(398141,13,41,16,19,'So then the Lord Jesus, after he had spoken unto them, was received up into heaven, and sat down at the right hand of God.'),(398142,13,41,16,20,'And they went forth, and preached everywhere, the Lord working with them, and confirming the word by the signs that followed. Amen. '),(398143,13,42,1,1,'Forasmuch as many have taken in hand to draw up a narrative concerning those matters which have been fulfilled among us,'),(398144,13,42,1,2,'even as they delivered them unto us, who from the beginning were eyewitnesses and ministers of the word,'),(398145,13,42,1,3,'it seemed good to me also, having traced the course of all things accurately from the first, to write unto thee in order, most excellent Theophilus;'),(398146,13,42,1,4,'that thou mightest know the certainty concerning the things wherein thou wast instructed.'),(398147,13,42,1,5,'There was in the days of Herod, king of Judaea, a certain priest named Zacharias, of the course of Abijah: and he had a wife of the daughters of Aaron, and her name was Elisabeth.'),(398148,13,42,1,6,'And they were both righteous before God, walking in all the commandments and ordinances of the Lord blameless.'),(398149,13,42,1,7,'And they had no child, because that Elisabeth was barren, and they both were [now] well stricken in years.'),(398150,13,42,1,8,'Now it came to pass, while he executed the priest\'s office before God in the order of his course,'),(398151,13,42,1,9,'according to the custom of the priest\'s office, his lot was to enter into the temple of the Lord and burn incense.'),(398152,13,42,1,10,'And the whole multitude of the people were praying without at the hour of incense.'),(398153,13,42,1,11,'And there appeared unto him an angel of the Lord standing on the right side of altar of incense.'),(398154,13,42,1,12,'And Zacharias was troubled when he saw [him], and fear fell upon him.'),(398155,13,42,1,13,'But the angel said unto him, Fear not, Zacharias: because thy supplication is heard, and thy wife Elisabeth shall bear thee a son, and thou shalt call his name John.'),(398156,13,42,1,14,'And thou shalt have joy and gladness; and many shall rejoice at his birth.'),(398157,13,42,1,15,'For he shall be great in the sight of the Lord, and he shall drink no wine nor strong drink; and he shall be filled with the Holy Spirit, even from his mother\'s womb.'),(398158,13,42,1,16,'And many of the children of Israel shall be turn unto the Lord their God.'),(398159,13,42,1,17,'And he shall go before his face in the spirit and power of Elijah, to turn the hearts of the fathers to the children, and the disobedient [to walk] in the wisdom of the just; to make ready for the Lord a people prepared [for him].'),(398160,13,42,1,18,'And Zacharias said unto the angel, Whereby shall I know this? for I am an old man, and my wife well stricken in years.'),(398161,13,42,1,19,'And the angel answering said unto him, I am Gabriel, that stand in the presence of God; and I was sent to speak unto thee, and to bring thee these good tidings.'),(398162,13,42,1,20,'And behold, thou shalt be silent and not able to speak, until the day that these things shall come to pass, because thou believedst not my words, which shall be fulfilled in their season.'),(398163,13,42,1,21,'And the people were waiting for Zacharias, and they marvelled while he tarried in the temple.'),(398164,13,42,1,22,'And when he came out, he could not speak unto them: and they perceived that he had seen a vision in the temple: and he continued making signs unto them, and remained dumb.'),(398165,13,42,1,23,'And it came to pass, when the days of his ministration were fulfilled, he departed unto his house.'),(398166,13,42,1,24,'And after these days Elisabeth his wife conceived; and she hid herself five months, saying,'),(398167,13,42,1,25,'Thus hath the Lord done unto me in the days wherein he looked upon [me], to take away my reproach among men.'),(398168,13,42,1,26,'Now in the sixth month the angel Gabriel was sent from God unto a city of Galilee, named Nazareth,'),(398169,13,42,1,27,'to a virgin betrothed to a man whose name was Joseph, of the house of David; and the virgin\'s name was Mary.'),(398170,13,42,1,28,'And he came in unto her, and said, Hail, thou that art highly favored, the Lord [is] with thee.'),(398171,13,42,1,29,'But she was greatly troubled at the saying, and cast in her mind what manner of salutation this might be.'),(398172,13,42,1,30,'And the angel said unto her, Fear not, Mary: for thou hast found favor with God.'),(398173,13,42,1,31,'And behold, thou shalt conceive in thy womb, and bring forth a son, and shalt call his name JESUS.'),(398174,13,42,1,32,'He shall be great, and shall be called the Son of the Most High: and the Lord God shall give unto him the throne of his father David:'),(398175,13,42,1,33,'and he shall reign over the house of Jacob for ever; and of his kingdom there shall be no end.'),(398176,13,42,1,34,'And Mary said unto the angel, How shall this be, seeing I know not a man?'),(398177,13,42,1,35,'And the angel answered and said unto her, The Holy Spirit shall come upon thee, and the power of the Most High shall overshadow thee: wherefore also the holy thing which is begotten shall be called the Son of God.'),(398178,13,42,1,36,'And behold, Elisabeth thy kinswoman, she also hath conceived a son in her old age; and this is the sixth month with her that was called barren.'),(398179,13,42,1,37,'For no word from God shall be void of power.'),(398180,13,42,1,38,'And Mary said, Behold, the handmaid of the Lord; be it unto me according to thy word. And the angel departed from her.'),(398181,13,42,1,39,'And Mary arose in these days and went into the hill country with haste, into a city of Judah;'),(398182,13,42,1,40,'and entered into the house of Zacharias and saluted Elisabeth.'),(398183,13,42,1,41,'And it came to pass, when Elisabeth heard the salutation of Mary, the babe leaped in her womb; and Elisabeth was filled with the Holy Spirit;'),(398184,13,42,1,42,'and she lifted up her voice with a loud cry, and said, Blessed [art] thou among women, and blessed [is] the fruit of thy womb.'),(398185,13,42,1,43,'And whence is this to me, that the mother of my Lord should come unto me?'),(398186,13,42,1,44,'For behold, when the voice of thy salutation came into mine ears, the babe leaped in my womb for joy.'),(398187,13,42,1,45,'And blessed [is] she that believed; for there shall be a fulfilment of the things which have been spoken to her from the Lord.'),(398188,13,42,1,46,'And Mary said, My soul doth magnify the Lord,'),(398189,13,42,1,47,'And my spirit hath rejoiced in God my Saviour.'),(398190,13,42,1,48,'For he hath looked upon the low estate of his handmaid: For behold, from henceforth all generations shall call me blessed.'),(398191,13,42,1,49,'For he that is mighty hath done to me great things; And holy is his name.'),(398192,13,42,1,50,'And his mercy is unto generations and generations On them that fear him.'),(398193,13,42,1,51,'He hath showed strength with his arm; He hath scattered the proud in the imagination of their heart.'),(398194,13,42,1,52,'He hath put down princes from [their] thrones, And hath exalted them of low degree.'),(398195,13,42,1,53,'The hungry he hath filled with good things; And the rich he hath sent empty away.'),(398196,13,42,1,54,'He hath given help to Israel his servant, That he might remember mercy'),(398197,13,42,1,55,'(As he spake unto our fathers) Toward Abraham and his seed for ever.'),(398198,13,42,1,56,'And Mary abode with her about three months, and returned unto her house.'),(398199,13,42,1,57,'Now Elisabeth\'s time was fulfilled that she should be delivered; and she brought forth a son.'),(398200,13,42,1,58,'And her neighbors and her kinsfolk heard that the Lord had magnified his mercy towards her; and they rejoiced with her.'),(398201,13,42,1,59,'And it came to pass on the eighth day, that they came to circumcise the child; and they would have called him Zacharias, after the name of the father.'),(398202,13,42,1,60,'And his mother answered and said, Not so; but he shall be called John.'),(398203,13,42,1,61,'And they said unto her, There is none of thy kindred that is called by this name.'),(398204,13,42,1,62,'And they made signs to his father, what he would have him called.'),(398205,13,42,1,63,'And he asked for a writing tablet, and wrote, saying, His name is John. And they marvelled all.'),(398206,13,42,1,64,'And his mouth was opened immediately, and his tongue [loosed], and he spake, blessing God.'),(398207,13,42,1,65,'And fear came on all that dwelt round about them: and all these sayings were noised abroad throughout all the hill country of Judaea.'),(398208,13,42,1,66,'And all that heard them laid them up in their heart, saying, What then shall this child be? For the hand of the Lord was with him.'),(398209,13,42,1,67,'And his father Zacharias was filled with the Holy Spirit, and prophesied, saying,'),(398210,13,42,1,68,'Blessed [be] the Lord, the God of Israel; For he hath visited and wrought redemption for his people,'),(398211,13,42,1,69,'And hath raised up a horn of salvation for us In the house of his servant David'),(398212,13,42,1,70,'(As he spake by the mouth of his holy prophets that have been from of old),'),(398213,13,42,1,71,'Salvation from our enemies, and from the hand of all that hate us;'),(398214,13,42,1,72,'To show mercy towards, our fathers, And to remember his holy covenant;'),(398215,13,42,1,73,'The oath which he spake unto Abraham our father,'),(398216,13,42,1,74,'To grant unto us that we being delivered out of the hand of our enemies Should serve him without fear,'),(398217,13,42,1,75,'In holiness and righteousness before him all our days.'),(398218,13,42,1,76,'Yea and thou, child, shalt be called the prophet of the Most High: For thou shalt go before the face of the Lord to make ready his ways;'),(398219,13,42,1,77,'To give knowledge of salvation unto his people In the remission of their sins,'),(398220,13,42,1,78,'Because of the tender mercy of our God, Whereby the dayspring from on high shall visit us,'),(398221,13,42,1,79,'To shine upon them that sit in darkness and the shadow of death; To guide our feet into the way of peace.'),(398222,13,42,1,80,'And the child grew, and waxed strong in spirit, and was in the deserts till the day of his showing unto Israel.'),(398223,13,42,2,1,'Now it came to pass in those days, there went out a decree from Caesar Augustus, that all the world should be enrolled.'),(398224,13,42,2,2,'This was the first enrolment made when Quirinius was governor of Syria.'),(398225,13,42,2,3,'And all went to enrol themselves, every one to his own city.'),(398226,13,42,2,4,'And Joseph also went up from Galilee, out of the city of Nazareth, into Judaea, to the city of David, which is called Bethlehem, because he was of the house and family of David;'),(398227,13,42,2,5,'to enrol himself with Mary, who was betrothed to him, being great with child.'),(398228,13,42,2,6,'And it came to pass, while they were there, the days were fulfilled that she should be delivered.'),(398229,13,42,2,7,'And she brought forth her firstborn son; and she wrapped him in swaddling clothes, and laid him in a manger, because there was no room for them in the inn.'),(398230,13,42,2,8,'And there were shepherds in the same country abiding in the field, and keeping watch by night over their flock.'),(398231,13,42,2,9,'And an angel of the Lord stood by them, and the glory of the Lord shone round about them: and they were sore afraid.'),(398232,13,42,2,10,'And the angel said unto them, Be not afraid; for behold, I bring you good tidings of great joy which shall be to all the people:'),(398233,13,42,2,11,'for there is born to you this day in the city of David a Saviour, who is Christ the Lord.'),(398234,13,42,2,12,'And this [is] the sign unto you: Ye shall find a babe wrapped in swaddling clothes, and lying in a manger.'),(398235,13,42,2,13,'And suddenly there was with the angel a multitude of the heavenly host praising God, and saying,'),(398236,13,42,2,14,'Glory to God in the highest, And on earth peace among men in whom he is well pleased.'),(398237,13,42,2,15,'And it came to pass, when the angels went away from them into heaven, the shepherds said one to another, Let us now go even unto Bethlehem, and see this thing that is come to pass, which the Lord hath made known unto us.'),(398238,13,42,2,16,'And they came with haste, and found both Mary and Joseph, and the babe lying in the manger.'),(398239,13,42,2,17,'And when they saw it, they made known concerning the saying which was spoken to them about this child.'),(398240,13,42,2,18,'And all that heard it wondered at the things which were spoken unto them by the shepherds.'),(398241,13,42,2,19,'But Mary kept all these sayings, pondering them in her heart.'),(398242,13,42,2,20,'And the shepherds returned, glorifying and praising God for all the things that they had heard and seen, even as it was spoken unto them.'),(398243,13,42,2,21,'And when eight days were fulfilled for circumcising him, his name was called JESUS, which was so called by the angel before he was conceived in the womb.'),(398244,13,42,2,22,'And when the days of their purification according to the law of Moses were fulfilled, they brought him up to Jerusalem, to present him to the Lord'),(398245,13,42,2,23,'(as it is written in the law of the Lord, Every male that openeth the womb shall be called holy to the Lord),'),(398246,13,42,2,24,'and to offer a sacrifice according to that which is said in the law of the Lord, A pair of turtledoves, or two young pigeons.'),(398247,13,42,2,25,'And behold, there was a man in Jerusalem whose name was Simeon; and this man was righteous and devout, looking for the consolation of Israel: and the Holy Spirit was upon him.'),(398248,13,42,2,26,'And it had been revealed unto him by the Holy Spirit, that he should not see death, before he had seen the Lord\'s Christ.'),(398249,13,42,2,27,'And he came in the Spirit into the temple: and when the parents brought in the child Jesus, that they might do concerning him after the custom of the law,'),(398250,13,42,2,28,'then he received him into his arms, and blessed God, and said,'),(398251,13,42,2,29,'Now lettest thou thy servant depart, Lord, According to thy word, in peace;'),(398252,13,42,2,30,'For mine eyes have seen thy salvation,'),(398253,13,42,2,31,'Which thou hast prepared before the face of all peoples;'),(398254,13,42,2,32,'A light for revelation to the Gentiles, And the glory of thy people Israel.'),(398255,13,42,2,33,'And his father and his mother were marvelling at the things which were spoken concerning him;'),(398256,13,42,2,34,'and Simeon blessed them, and said unto Mary his mother, Behold, this [child] is set for the falling and the rising of many in Israel; and for a sign which is spoken against;'),(398257,13,42,2,35,'yea and a sword shall pierce through thine own soul; that thoughts out of many hearts may be revealed.'),(398258,13,42,2,36,'And there was one Anna, a prophetess, the daughter of Phanuel, of the tribe of Asher (she was of a great age, having lived with a husband seven years from her virginity,'),(398259,13,42,2,37,'and she had been a widow even unto fourscore and four years), who departed not from the temple, worshipping with fastings and supplications night and day.'),(398260,13,42,2,38,'And coming up at that very hour she gave thanks unto God, and spake of him to all them that were looking for the redemption of Jerusalem.'),(398261,13,42,2,39,'And when they had accomplished all things that were according to the law of the Lord, they returned into Galilee, to their own city Nazareth.'),(398262,13,42,2,40,'And the child grew, and waxed strong, filled with wisdom: and the grace of God was upon him.'),(398263,13,42,2,41,'And his parents went every year to Jerusalem at the feast of the passover.'),(398264,13,42,2,42,'And when he was twelve years old, they went up after the custom of the feast;'),(398265,13,42,2,43,'and when they had fulfilled the days, as they were returning, the boy Jesus tarried behind in Jerusalem; and his parents knew it not;'),(398266,13,42,2,44,'but supposing him to be in the company, they went a day\'s journey; and they sought for him among their kinsfolk and acquaintance:'),(398267,13,42,2,45,'and when they found him not, they returned to Jerusalem, seeking for him.'),(398268,13,42,2,46,'And it came to pass, after three days they found him in the temple, sitting in the midst of the teachers, both hearing them, and asking them questions:'),(398269,13,42,2,47,'and all that heard him were amazed at his understanding and his answers.'),(398270,13,42,2,48,'And when they saw him, they were astonished; and his mother said unto him, Son, why hast thou thus dealt with us? behold, thy father and I sought thee sorrowing.'),(398271,13,42,2,49,'And he said unto them, How is it that ye sought me? knew ye not that I must be in my Father\'s house?'),(398272,13,42,2,50,'And they understood not the saying which he spake unto them.'),(398273,13,42,2,51,'And he went down with them, and came to Nazareth; and he was subject unto them: and his mother kept all [these] sayings in her heart.'),(398274,13,42,2,52,'And Jesus advanced in wisdom and stature, and in favor with God and men.'),(398275,13,42,3,1,'Now in the fifteenth year of the reign of Tiberius Caesar, Pontius Pilate being governor of Judaea, and Herod being tetrarch of Galilee, and his brother Philip tetrarch of the region of Ituraea and Trachonitis, and Lysanias tetrarch of Abilene,'),(398276,13,42,3,2,'in the highpriesthood of Annas and Caiaphas, the word of God came unto John the son of Zacharias in the wilderness.'),(398277,13,42,3,3,'And he came into all the region round about the Jordan, preaching the baptism of repentance unto remission of sins;'),(398278,13,42,3,4,'as it is written in the book of the words of Isaiah the prophet, The voice of one crying in the wilderness, Make ye ready the way of the Lord, Make his paths straight.'),(398279,13,42,3,5,'Every valley shall be filled, And every mountain and hill shall be brought low; And the crooked shall become straight, And the rough ways smooth;'),(398280,13,42,3,6,'And all flesh shall see the salvation of God.'),(398281,13,42,3,7,'He said therefore to the multitudes that went out to be baptized of him, Ye offspring of vipers, who warned you to flee from the wrath to come?'),(398282,13,42,3,8,'Bring forth therefore fruits worthy of repentance, and begin not to say within yourselves, We have Abraham to our father: for I say unto you, that God is able of these stones to raise up children unto Abraham.'),(398283,13,42,3,9,'And even now the axe also lieth at the root of the trees: every tree therefore that bringeth not forth good fruit is hewn down, and cast into the fire.'),(398284,13,42,3,10,'And the multitudes asked him, saying, What then must we do?'),(398285,13,42,3,11,'And he answered and said unto them, He that hath two coats, let him impart to him that hath none; and he that hath food, let him do likewise.'),(398286,13,42,3,12,'And there came also publicans to be baptized, and they said unto him, Teacher, what must we do?'),(398287,13,42,3,13,'And he said unto them, Extort no more than that which is appointed you.'),(398288,13,42,3,14,'And soldiers also asked him, saying, And we, what must we do? And he said unto them, Extort from no man by violence, neither accuse [any one] wrongfully; and be content with your wages.'),(398289,13,42,3,15,'And as the people were in expectation, and all men reasoned in their hearts concerning John, whether haply he were the Christ;'),(398290,13,42,3,16,'John answered, saying unto them all, I indeed baptize you with water; but there cometh he that is mightier than I, the latchet of whose shoes I am not worthy to unloose: he shall baptize you in the Holy Spirit and [in] fire:'),(398291,13,42,3,17,'whose fan is in his hand, thoroughly to cleanse his threshing-floor, and to gather the wheat into his garner; but the chaff he will burn up with unquenchable fire.'),(398292,13,42,3,18,'With many other exhortations therefore preached he good tidings unto the people;'),(398293,13,42,3,19,'but Herod the tetrarch, being reproved by him for Herodias his brother\'s wife, and for all the evil things which Herod had done,'),(398294,13,42,3,20,'added this also to them all, that he shut up John in prison.'),(398295,13,42,3,21,'Now it came to pass, when all the people were baptized, that, Jesus also having been baptized, and praying, the heaven was opened,'),(398296,13,42,3,22,'and the Holy Spirit descended in a bodily form, as a dove, upon him, and a voice came out of heaven, Thou art my beloved Son; in thee I am well pleased.'),(398297,13,42,3,23,'And Jesus himself, when he began [to teach], was about thirty years of age, being the son (as was supposed) of Joseph, the [son] of Heli,'),(398298,13,42,3,24,'the [son] of Matthat, the [son] of Levi, the [son] of Melchi, the [son] of Jannai, the [son] of Joseph,'),(398299,13,42,3,25,'the [son] of Mattathias, the [son] of Amos, the [son] of Nahum, the [son] of Esli, the [son] of Naggai,'),(398300,13,42,3,26,'the [son] of Maath, the [son] of Mattathias, the [son] of Semein, the [son] of Josech, the [son] of Joda,'),(398301,13,42,3,27,'the [son] of Joanan, the [son] of Rhesa, the [son] of Zerubbabel, the [son] of Shealtiel, the [son] of Neri,'),(398302,13,42,3,28,'the [son] of Melchi, the [son] of Addi, the [son] of Cosam, the [son] of Elmadam, the [son] of Er,'),(398303,13,42,3,29,'the [son] of Jesus, the [son] of Eliezer, the son of Jorim, the [son] of Matthat, the [son] of Levi,'),(398304,13,42,3,30,'the [son] of Symeon, the [son] of Judas, the [son] of Joseph, the [son] of Jonam, the [son] of Eliakim,'),(398305,13,42,3,31,'the [son] of Melea, the [son] of Menna, the [son] of Mattatha, the [son] of Nathan, the [son] of David,'),(398306,13,42,3,32,'the [son] of Jesse, the [son] of Obed, the [son] of Boaz, the [son] of Salmon, the [son] of Nahshon,'),(398307,13,42,3,33,'the [son] of Amminadab, the [son] of Arni, the [son] of Hezron, the [son] of Perez, the [son] of Judah,'),(398308,13,42,3,34,'the [son] of Jacob, the [son] of Isaac, the [son] of Abraham, the [son] of Terah, the [son] of Nahor,'),(398309,13,42,3,35,'the [son] of Serug, the [son] of Reu, the [son] of Peleg, the [son] of Eber, the [son] of Shelah'),(398310,13,42,3,36,'the [son] of Cainan, the [son] of Arphaxad, the [son] of Shem, the [son] of Noah, the [son] of Lamech,'),(398311,13,42,3,37,'the [son] of Methuselah, the [son] of Enoch, the [son] of Jared, the [son] of Mahalaleel, the [son] of Cainan,'),(398312,13,42,3,38,'the [son] of Enos, the [son] of Seth, the [son] of Adam, the [son] of God.'),(398313,13,42,4,1,'And Jesus, full of the Holy Spirit, returned from the Jordan, and was led in the Spirit in the wilderness'),(398314,13,42,4,2,'during forty days, being tempted of the devil. And he did eat nothing in those days: and when they were completed, he hungered.'),(398315,13,42,4,3,'And the devil said unto him, if thou art the Son of God, command this stone that it become bread.'),(398316,13,42,4,4,'And Jesus answered unto him, It is written, Man shall not live by bread alone.'),(398317,13,42,4,5,'And he led him up, and showed him all the kingdoms of the world in a moment of time.'),(398318,13,42,4,6,'And the devil said unto him, To thee will I give all this authority, and the glory of them: for it hath been delivered unto me; and to whomsoever I will I give it.'),(398319,13,42,4,7,'If thou therefore wilt worship before me, it shall all be thine.'),(398320,13,42,4,8,'And Jesus answered and said unto him, It is written, Thou shalt worship the Lord thy God, and him only shalt thou serve.'),(398321,13,42,4,9,'And he led him to Jerusalem, and set him on the pinnacle of the temple, and said unto him, If thou art the Son of God, cast thyself down from hence:'),(398322,13,42,4,10,'for it is written, He shall give his angels charge concerning thee, to guard thee:'),(398323,13,42,4,11,'and, On their hands they shall bear thee up, Lest haply thou dash thy foot against a stone.'),(398324,13,42,4,12,'And Jesus answering said unto him, It is said, Thou shalt not make trial of the Lord thy God.'),(398325,13,42,4,13,'And when the devil had completed every temptation, he departed from him for a season.'),(398326,13,42,4,14,'And Jesus returned in the power of the Spirit into Galilee: and a fame went out concerning him through all the region round about.'),(398327,13,42,4,15,'And he taught in their synagogues, being glorified of all.'),(398328,13,42,4,16,'And he came to Nazareth, where he had been brought up: and he entered, as his custom was, into the synagogue on the sabbath day, and stood up to read.'),(398329,13,42,4,17,'And there was delivered unto him the book of the prophet Isaiah. And he opened the book, and found the place where it was written,'),(398330,13,42,4,18,'The Spirit of the Lord is upon me, Because he anointed me to preach good tidings to the poor: He hath sent me to proclaim release to the captives, And recovering of sight to the blind, To set at liberty them that are bruised,'),(398331,13,42,4,19,'To proclaim the acceptable year of the Lord.'),(398332,13,42,4,20,'And he closed the book, and gave it back to the attendant, and sat down: and the eyes of all in the synagogue were fastened on him.'),(398333,13,42,4,21,'And he began to say unto them, To-day hath this scripture been fulfilled in your ears.'),(398334,13,42,4,22,'And all bare him witness, and wondered at the words of grace which proceeded out of his mouth: and they said, Is not this Joseph\'s son?'),(398335,13,42,4,23,'And he said unto them, Doubtless ye will say unto me this parable, Physician, heal thyself: whatsoever we have heard done at Capernaum, do also here in thine own country.'),(398336,13,42,4,24,'And he said, Verily I say unto you, No prophet is acceptable in his own country.'),(398337,13,42,4,25,'But of a truth I say unto you, There were many widows in Israel in the days of Elijah, when the heaven was shut up three years and six months, when there came a great famine over all the land;'),(398338,13,42,4,26,'and unto none of them was Elijah sent, but only to Zarephath, in the land of Sidon, unto a woman that was a widow.'),(398339,13,42,4,27,'And there were many lepers in Israel in the time of Elisha the prophet; and none of them was cleansed, but only Naaman the Syrian.'),(398340,13,42,4,28,'And they were all filled with wrath in the synagogue, as they heard these things;'),(398341,13,42,4,29,'and they rose up, and cast him forth out of the city, and led him unto the brow of the hill whereon their city was built, that they might throw him down headlong.'),(398342,13,42,4,30,'But he passing through the midst of them went his way.'),(398343,13,42,4,31,'And he came down to Capernaum, a city of Galilee. And he was teaching them on the sabbath day:'),(398344,13,42,4,32,'and they were astonished at his teaching; for his word was with authority.'),(398345,13,42,4,33,'And in the synagogue there was a man, that had a spirit of an unclean demon; and he cried out with a loud voice,'),(398346,13,42,4,34,'Ah! what have we to do with thee, Jesus thou Nazarene? art thou come to destroy us? I know thee who thou art, the Holy One of God.'),(398347,13,42,4,35,'And Jesus rebuked him, saying, Hold thy peace, and come out of him. And when the demon had thrown him down in the midst, he came out of him, having done him no hurt.'),(398348,13,42,4,36,'And amazement came upon all, and they spake together, one with another, saying, What is this word? for with authority and power he commandeth the unclean spirits, and they come out.'),(398349,13,42,4,37,'And there went forth a rumor concerning him into every place of the region round about.'),(398350,13,42,4,38,'And he rose up from the synagogue, and entered into the house of Simon. And Simon\'s wife\'s mother was holden with a great fever; and they besought him for her.'),(398351,13,42,4,39,'And he stood over her, and rebuked the fever; and it left her: and immediately she rose up and ministered unto them.'),(398352,13,42,4,40,'And when the sun was setting, all they that had any sick with divers diseases brought them unto him; and he laid his hands on every one of them, and healed them.'),(398353,13,42,4,41,'And demons also came out from many, crying out, and saying, Thou art the Son of God. And rebuking them, he suffered them not to speak, because they knew that he was the Christ.'),(398354,13,42,4,42,'And when it was day, he came out and went into a desert place: and the multitudes sought after him, and came unto him, and would have stayed him, that he should not go from them.'),(398355,13,42,4,43,'But he said unto them, I must preach the good tidings of the kingdom of God to the other cities also: for therefore was I sent.'),(398356,13,42,4,44,'And he was preaching in the synagogues of Galilee.'),(398357,13,42,5,1,'Now it came to pass, while the multitude pressed upon him and heard the word of God, that he was standing by the lake of Gennesaret;'),(398358,13,42,5,2,'and he saw two boats standing by the lake: but the fishermen had gone out of them, and were washing their nets.'),(398359,13,42,5,3,'And he entered into one of the boats, which was Simon\'s, and asked him to put out a little from the land. And he sat down and taught the multitudes out of the boat.'),(398360,13,42,5,4,'And when he had left speaking, he said unto Simon, Put out into the deep, and let down your nets for a draught.'),(398361,13,42,5,5,'And Simon answered and said, Master, we toiled all night, and took nothing: but at thy word I will let down the nets.'),(398362,13,42,5,6,'And when they had done this, they inclosed a great multitude of fishes; and their nets were breaking;'),(398363,13,42,5,7,'and they beckoned unto their partners in the other boat, that they should come and help them. And they came, and filled both the boats, so that they began to sink.'),(398364,13,42,5,8,'But Simon Peter, when he saw it, fell down at Jesus\' knees, saying, Depart from me; for I am a sinful man, O Lord.'),(398365,13,42,5,9,'For he was amazed, and all that were with him, at the draught of the fishes which they had taken;'),(398366,13,42,5,10,'and so were also James and John, sons of Zebedee, who were partners with Simon. And Jesus said unto Simon, Fear not; from henceforth thou shalt catch men.'),(398367,13,42,5,11,'And when they had brought their boats to land, they left all, and followed him.'),(398368,13,42,5,12,'And it came to pass, while he was in one of the cities, behold, a man full of leprosy: and when he saw Jesus, he fell on his face, and besought him, saying, Lord, if thou wilt, thou canst make me clean.'),(398369,13,42,5,13,'And he stretched forth his hand, and touched him, saying, I will; be thou made clean. And straightway the leprosy departed from him.'),(398370,13,42,5,14,'And he charged him to tell no man: but go thy way, and show thyself to the priest, and offer for thy cleansing, according as Moses commanded, for a testimony unto them.'),(398371,13,42,5,15,'But so much the more went abroad the report concerning him: and great multitudes came together to hear, and to be healed of their infirmities.'),(398372,13,42,5,16,'But he withdrew himself in the deserts, and prayed.'),(398373,13,42,5,17,'And it came to pass on one of those days, that he was teaching; and there were Pharisees and doctors of the law sitting by, who were come out of every village of Galilee and Judaea and Jerusalem: and the power of the Lord was with him to heal.'),(398374,13,42,5,18,'And behold, men bring on a bed a man that was palsied: and they sought to bring him in, and to lay him before him.'),(398375,13,42,5,19,'And not finding by what [way] they might bring him in because of the multitude, they went up to the housetop, and let him down through the tiles with his couch into the midst before Jesus.'),(398376,13,42,5,20,'And seeing their faith, he said, Man, thy sins are forgiven thee.'),(398377,13,42,5,21,'And the scribes and the Pharisees began to reason, saying, Who is this that speaketh blasphemies? Who can forgive sins, but God alone?'),(398378,13,42,5,22,'But Jesus perceiving their reasonings, answered and said unto them, Why reason ye in your hearts?'),(398379,13,42,5,23,'Which is easier, to say, Thy sins are forgiven thee; or to say, Arise and walk?'),(398380,13,42,5,24,'But that ye may know that the Son of man hath authority on earth to forgive sins (he said unto him that was palsied), I say unto thee, Arise, and take up thy couch, and go unto thy house.'),(398381,13,42,5,25,'And immediately he rose up before them, and took up that whereon he lay, and departed to his house, glorifying God.'),(398382,13,42,5,26,'And amazement took hold on all, and they glorified God; and they were filled with fear, saying, We have seen strange things to-day.'),(398383,13,42,5,27,'And after these things he went forth, and beheld a publican, named Levi, sitting at the place of toll, and said unto him, Follow me.'),(398384,13,42,5,28,'And he forsook all, and rose up and followed him.'),(398385,13,42,5,29,'And Levi made him a great feast in his house: and there was a great multitude of publicans and of others that were sitting at meat with them.'),(398386,13,42,5,30,'And the Pharisees and their scribes murmured against his disciples, saying, Why do ye eat and drink with the publicans and sinners?'),(398387,13,42,5,31,'And Jesus answering said unto them, They that are in health have no need of a physician; but they that are sick.'),(398388,13,42,5,32,'I am not come to call the righteous but sinners to repentance.'),(398389,13,42,5,33,'And they said unto him, The disciples of John fast often, and make supplications; likewise also the [disciples] of the Pharisees; but thine eat and drink.'),(398390,13,42,5,34,'And Jesus said unto them, Can ye make the sons of the bride-chamber fast, while the bridegroom is with them?'),(398391,13,42,5,35,'But the days will come; and when the bridegroom shall be taken away from them, then will they fast in those days.'),(398392,13,42,5,36,'And he spake also a parable unto them: No man rendeth a piece from a new garment and putteth it upon an old garment; else he will rend the new, and also the piece from the new will not agree with the old.'),(398393,13,42,5,37,'And no man putteth new wine into old wine-skins; else the new wine will burst the skins, and itself will be spilled, and the skins will perish.'),(398394,13,42,5,38,'But new wine must be put into fresh wine-skins.'),(398395,13,42,5,39,'And no man having drunk old [wine] desireth new; for he saith, The old is good.'),(398396,13,42,6,1,'Now it came to pass on a sabbath, that he was going through the grainfields; and his disciples plucked the ears, and did eat, rubbing them in their hands.'),(398397,13,42,6,2,'But certain of the Pharisees said, Why do ye that which it is not lawful to do on the sabbath day?'),(398398,13,42,6,3,'And Jesus answering them said, Have ye not read even this, what David did, when he was hungry, he, and they that were with him;'),(398399,13,42,6,4,'how he entered into the house of God, and took and ate the showbread, and gave also to them that were with him; which it is not lawful to eat save for the priests alone?'),(398400,13,42,6,5,'And he said unto them, The Son of man is lord of the sabbath.'),(398401,13,42,6,6,'And it came to pass on another sabbath, that he entered into the synagogue and taught: and there was a man there, and his right hand was withered.'),(398402,13,42,6,7,'And the scribes and the Pharisees watched him, whether he would heal on the sabbath; that they might find how to accuse him.'),(398403,13,42,6,8,'But he knew their thoughts; and he said to the man that had his hand withered, Rise up, and stand forth in the midst. And he arose and stood forth.'),(398404,13,42,6,9,'And Jesus said unto them, I ask you, Is it lawful on the sabbath to do good, or to do harm? to save a life, or to destroy it?'),(398405,13,42,6,10,'And he looked round about on them all, and said unto him, Stretch forth thy hand. And he did [so]: and his hand was restored.'),(398406,13,42,6,11,'But they were filled with madness; and communed one with another what they might do to Jesus.'),(398407,13,42,6,12,'And it came to pass in these days, that he went out into the mountain to pray; and he continued all night in prayer to God.'),(398408,13,42,6,13,'And when it was day, he called his disciples; and he chose from them twelve, whom also he named apostles:'),(398409,13,42,6,14,'Simon, whom he also named Peter, and Andrew his brother, and James and John, and Philip and Bartholomew,'),(398410,13,42,6,15,'and Matthew and Thomas, and James [the son] of Alphaeus, and Simon who was called the Zealot,'),(398411,13,42,6,16,'and Judas [the son] of James, and Judas Iscariot, who became a traitor;'),(398412,13,42,6,17,'and he came down with them, and stood on a level place, and a great multitude of his disciples, and a great number of the people from all Judaea and Jerusalem, and the sea coast of Tyre and Sidon, who came to hear him, and to be healed of their diseases;'),(398413,13,42,6,18,'and they that were troubled with unclean spirits were healed.'),(398414,13,42,6,19,'And all the multitude sought to touch him; for power came forth from him, and healed [them] all.'),(398415,13,42,6,20,'And he lifted up his eyes on his disciples, and said, Blessed [are] ye poor: for yours is the kingdom of God.'),(398416,13,42,6,21,'Blessed [are] ye that hunger now: for ye shall be filled. Blessed [are] ye that weep now: for ye shall laugh.'),(398417,13,42,6,22,'Blessed are ye, when men shall hate you, and when they shall separate you [from their company], and reproach you, and cast out your name as evil, for the Son of man\'s sake.'),(398418,13,42,6,23,'Rejoice in that day, and leap [for joy]: for behold, your reward is great in heaven; for in the same manner did their fathers unto the prophets.'),(398419,13,42,6,24,'But woe unto you that are rich! for ye have received your consolation.'),(398420,13,42,6,25,'Woe unto you, ye that are full now! for ye shall hunger. Woe [unto you], ye that laugh now! for ye shall mourn and weep.'),(398421,13,42,6,26,'Woe [unto you], when all men shall speak well of you! for in the same manner did their fathers to the false prophets.'),(398422,13,42,6,27,'But I say unto you that hear, Love your enemies, do good to them that hate you,'),(398423,13,42,6,28,'bless them that curse you, pray for them that despitefully use you.'),(398424,13,42,6,29,'To him that smiteth thee on the [one] cheek offer also the other; and from him that taketh away thy cloak withhold not thy coat also.'),(398425,13,42,6,30,'Give to every one that asketh thee; and of him that taketh away thy goods ask them not again.'),(398426,13,42,6,31,'And as ye would that men should do to you, do ye also to them likewise.'),(398427,13,42,6,32,'And if ye love them that love you, what thank have ye? for even sinners love those that love them.'),(398428,13,42,6,33,'And if ye do good to them that do good to you, what thank have ye? for even sinners do the same.'),(398429,13,42,6,34,'And if ye lend to them of whom ye hope to receive, what thank have ye? even sinners lend to sinners, to receive again as much.'),(398430,13,42,6,35,'But love your enemies, and do [them] good, and lend, never despairing; and your reward shall be great, and ye shall be sons of the Most High: for he is kind toward the unthankful and evil.'),(398431,13,42,6,36,'Be ye merciful, even as your Father is merciful.'),(398432,13,42,6,37,'And judge not, and ye shall not be judged: and condemn not, and ye shall not be condemned: release, and ye shall be released:'),(398433,13,42,6,38,'give, and it shall be given unto you; good measure, pressed down, shaken together, running over, shall they give into your bosom. For with what measure ye mete it shall be measured to you again.'),(398434,13,42,6,39,'And he spake also a parable unto them, Can the blind guide the blind? shall they not both fall into a pit?'),(398435,13,42,6,40,'The disciple is not above his teacher: but every one when he is perfected shall be as his teacher.'),(398436,13,42,6,41,'And why beholdest thou the mote that is in thy brother\'s eye, but considerest not the beam that is in thine own eye?'),(398437,13,42,6,42,'Or how canst thou say to thy brother, Brother, let me cast out the mote that is in thine eye, when thou thyself beholdest not the beam that is in thine own eye? Thou hypocrite, cast out first the beam out of thine own eye, and then shalt thou see clearly to cast out the mote that is in thy brother\'s eye.'),(398438,13,42,6,43,'For there is no good tree that bringeth forth corrupt fruit; nor again a corrupt tree that bringeth forth good fruit.'),(398439,13,42,6,44,'For each tree is known by its own fruit. For of thorns men do not gather figs, nor of a bramble bush gather they grapes.'),(398440,13,42,6,45,'The good man out of the good treasure of his heart bringeth forth that which is good; and the evil [man] out of the evil [treasure] bringeth forth that which is evil: for out of the abundance of the heart his mouth speaketh.'),(398441,13,42,6,46,'And why call ye me, Lord, Lord, and do not the things which I say?'),(398442,13,42,6,47,'Every one that cometh unto me, and heareth my words, and doeth them, I will show you to whom he is like:'),(398443,13,42,6,48,'he is like a man building a house, who digged and went deep, and laid a foundation upon the rock: and when a flood arose, the stream brake against that house, and could not shake it: because it had been well builded.'),(398444,13,42,6,49,'But he that heareth, and doeth not, is like a man that built a house upon the earth without a foundation; against which the stream brake, and straightway it fell in; and the ruin of that house was great.'),(398445,13,42,7,1,'After he had ended all his sayings in the ears of the people, he entered into Capernaum.'),(398446,13,42,7,2,'And a certain centurion\'s servant, who was dear unto him, was sick and at the point of death.'),(398447,13,42,7,3,'And when he heard concerning Jesus, he sent unto him elders of the Jews, asking him that he would come and save his servant.'),(398448,13,42,7,4,'And they, when they came to Jesus, besought him earnestly, saying, He is worthy that thou shouldest do this for him;'),(398449,13,42,7,5,'for he loveth our nation, and himself built us our synagogue.'),(398450,13,42,7,6,'And Jesus went with them. And when he was now not far from the house, the centurion sent friends to him, saying unto him, Lord, trouble not thyself; for I am not worthy that thou shouldest come under my roof:'),(398451,13,42,7,7,'wherefore neither thought I myself worthy to come unto thee: but say the word, and my servant shall be healed.'),(398452,13,42,7,8,'For I also am a man set under authority, having under myself soldiers: and I say to this one, Go, and he goeth; and to another, Come, and he cometh; and to my servant, Do this, and he doeth it.'),(398453,13,42,7,9,'And when Jesus heard these things, he marvelled at him, and turned and said unto the multitude that followed him, I say unto you, I have not found so great faith, no, not in Israel.'),(398454,13,42,7,10,'And they that were sent, returning to the house, found the servant whole.'),(398455,13,42,7,11,'And it came to pass soon afterwards, that he went to a city called Nain; and his disciples went with him, and a great multitude.'),(398456,13,42,7,12,'Now when he drew near to the gate of the city, behold, there was carried out one that was dead, the only son of his mother, and she was a widow: and much people of the city was with her.'),(398457,13,42,7,13,'And when the Lord saw her, he had compassion on her, and said unto her, Weep not.'),(398458,13,42,7,14,'And he came nigh and touched the bier: and the bearers stood still. And he said, Young man, I say unto thee, Arise.'),(398459,13,42,7,15,'And he that was dead sat up, and began to speak. And he gave him to his mother.'),(398460,13,42,7,16,'And fear took hold on all: and they glorified God, saying, A great prophet is arisen among us: and, God hath visited his people.'),(398461,13,42,7,17,'And this report went forth concerning him in the whole of Judaea, and all the region round about.'),(398462,13,42,7,18,'And the disciples of John told him of all these things.'),(398463,13,42,7,19,'And John calling unto him two of his disciples sent them to the Lord, saying, Art thou he that cometh, or look we for another?'),(398464,13,42,7,20,'And when the men were come unto him, they said, John the Baptist hath sent us unto thee, saying, Art thou he that cometh, or look we for another?'),(398465,13,42,7,21,'In that hour he cured many of diseases and plagues and evil spirits; and on many that were blind he bestowed sight.'),(398466,13,42,7,22,'And he answered and said unto them, Go and tell John the things which ye have seen and heard; the blind receive their sight, the lame walk, the lepers are cleansed, and the deaf hear, the dead are raised up, the poor have good tidings preached to them.'),(398467,13,42,7,23,'And blessed is he, whosoever shall find no occasion of stumbling in me.'),(398468,13,42,7,24,'And when the messengers of John were departed, he began to say unto the multitudes concerning John, What went ye out into the wilderness to behold? a reed shaken with the wind?'),(398469,13,42,7,25,'But what went ye out to see? a man clothed in soft raiment? Behold, they that are gorgeously apparelled, and live delicately, are in kings\' courts.'),(398470,13,42,7,26,'But what went ye out to see? a prophet? Yea, I say unto you, and much more than a prophet.'),(398471,13,42,7,27,'This is he of whom it is written, Behold, I send my messenger before thy face, Who shall prepare thy way before thee.'),(398472,13,42,7,28,'I say unto you, Among them that are born of women there is none greater than John: yet he that is but little in the kingdom of God is greater than he.'),(398473,13,42,7,29,'And all the people when they heard, and the publicans, justified God, being baptized with the baptism of John.'),(398474,13,42,7,30,'But the Pharisees and the lawyers rejected for themselves the counsel of God, being not baptized of him.'),(398475,13,42,7,31,'Whereunto then shall I liken the men of this generation, and to what are they like?'),(398476,13,42,7,32,'They are like unto children that sit in the marketplace, and call one to another; who say, We piped unto you, and ye did not dance; we wailed, and ye did not weep.'),(398477,13,42,7,33,'For John the Baptist is come eating no bread nor drinking wine; and ye say, He hath a demon.'),(398478,13,42,7,34,'The Son of man is come eating and drinking; and ye say, Behold, a gluttonous man, and a winebibber, a friend of publicans and sinners!'),(398479,13,42,7,35,'And wisdom is justified of all her children.'),(398480,13,42,7,36,'And one of the Pharisees desired him that he would eat with him. And he entered into the Pharisee\'s house, and sat down to meat.'),(398481,13,42,7,37,'And behold, a woman who was in the city, a sinner; and when she knew that he was sitting at meat in the Pharisee\'s house, she brought an alabaster cruse of ointment,'),(398482,13,42,7,38,'and standing behind at his feet, weeping, she began to wet his feet with her tears, and wiped them with the hair of her head, and kissed his feet, and anointed them with the ointment.'),(398483,13,42,7,39,'Now when the Pharisee that had bidden him saw it, he spake within himself, saying, This man, if he were a prophet, would have perceived who and what manner of woman this is that toucheth him, that she is a sinner.'),(398484,13,42,7,40,'And Jesus answering said unto him, Simon, I have somewhat to say unto thee. And he saith, Teacher, say on.'),(398485,13,42,7,41,'A certain lender had two debtors: the one owed five hundred shillings, and the other fifty.'),(398486,13,42,7,42,'When they had not [wherewith] to pay, he forgave them both. Which of them therefore will love him most?'),(398487,13,42,7,43,'Simon answered and said, He, I suppose, to whom he forgave the most. And he said unto him, Thou hast rightly judged.'),(398488,13,42,7,44,'And turning to the woman, he said unto Simon, Seest thou this woman? I entered into thy house, thou gavest me no water for my feet: but she hath wetted my feet with her tears, and wiped them with her hair.'),(398489,13,42,7,45,'Thou gavest me no kiss: but she, since the time I came in, hath not ceased to kiss my feet.'),(398490,13,42,7,46,'My head with oil thou didst not anoint: but she hath anointed my feet with ointment.'),(398491,13,42,7,47,'Wherefore I say unto thee, Her sins, which are many, are forgiven; for she loved much: but to whom little is forgiven, [the same] loveth little.'),(398492,13,42,7,48,'And he said unto her, Thy sins are forgiven.'),(398493,13,42,7,49,'And they that sat at meat with him began to say within themselves, Who is this that even forgiveth sins?'),(398494,13,42,7,50,'And he said unto the woman, Thy faith hath saved thee; go in peace.'),(398495,13,42,8,1,'And it came to pass soon afterwards, that he went about through cities and villages, preaching and bringing the good tidings of the kingdom of God, and with him the twelve,'),(398496,13,42,8,2,'and certain women who had been healed of evil spirits and infirmities: Mary that was called Magdalene, from whom seven demons had gone out,'),(398497,13,42,8,3,'and Joanna the wife of Chuzas Herod\'s steward, and Susanna, and many others, who ministered unto them of their substance.'),(398498,13,42,8,4,'And when a great multitude came together, and they of every city resorted unto him, he spake by a parable:'),(398499,13,42,8,5,'The sower went forth to sow his seed: and as he sowed, some fell by the way side; and it was trodden under foot, and the birds of the heaven devoured it.'),(398500,13,42,8,6,'And other fell on the rock; and as soon as it grew, it withered away, because it had no moisture.'),(398501,13,42,8,7,'And other fell amidst the thorns; and the thorns grew with it, and choked it.'),(398502,13,42,8,8,'And other fell into the good ground, and grew, and brought forth fruit a hundredfold. As he said these things, he cried, He that hath ears to hear, let him hear.'),(398503,13,42,8,9,'And his disciples asked him what this parable might be.'),(398504,13,42,8,10,'And he said, Unto you it is given to know the mysteries of the kingdom of God: but to the rest in parables; that seeing they may not see, and hearing they may not understand.'),(398505,13,42,8,11,'Now the parable is this: The seed is the word of God.'),(398506,13,42,8,12,'And those by the way side are they that have heard; then cometh the devil, and taketh away the word from their heart, that they may not believe and be saved.'),(398507,13,42,8,13,'And those on the rock [are] they who, when they have heard, receive the word with joy; and these have no root, who for a while believe, and in time of temptation fall away.'),(398508,13,42,8,14,'And that which fell among the thorns, these are they that have heard, and as they go on their way they are choked with cares and riches and pleasures of [this] life, and bring no fruit to perfection.'),(398509,13,42,8,15,'And that in the good ground, these are such as in an honest and good heart, having heard the word, hold it fast, and bring forth fruit with patience.'),(398510,13,42,8,16,'And no man, when he hath lighted a lamp, covereth it with a vessel, or putteth it under a bed; but putteth it on a stand, that they that enter in may see the light.'),(398511,13,42,8,17,'For nothing is hid, that shall not be made manifest; nor [anything] secret, that shall not be known and come to light.'),(398512,13,42,8,18,'Take heed therefore how ye hear: for whosoever hath, to him shall be given; and whosoever hath not, from him shall be taken away even that which he thinketh he hath.'),(398513,13,42,8,19,'And there came to him his mother and brethren, and they could not come at him for the crowd.'),(398514,13,42,8,20,'And it was told him, Thy mother and thy brethren stand without, desiring to see thee.'),(398515,13,42,8,21,'But he answered and said unto them, My mother and my brethren are these that hear the word of God, and do it.'),(398516,13,42,8,22,'Now it came to pass on one of those days, that he entered into a boat, himself and his disciples; and he said unto them, Let us go over unto the other side of the lake: and they launched forth.'),(398517,13,42,8,23,'But as they sailed he fell asleep: and there came down a storm of wind on the lake; and they were filling [with water], and were in jeopardy.'),(398518,13,42,8,24,'And they came to him, and awoke him, saying, Master, master, we perish. And he awoke, and rebuked the wind and the raging of the water: and they ceased, and there was a calm.'),(398519,13,42,8,25,'And he said unto them, Where is your faith? And being afraid they marvelled, saying one to another, Who then is this, that he commandeth even the winds and the water, and they obey him?'),(398520,13,42,8,26,'And they arrived at the country of the Gerasenes, which is over against Galilee.'),(398521,13,42,8,27,'And when he was come forth upon the land, there met him a certain man out of the city, who had demons; and for a long time he had worn no clothes, and abode not in [any] house, but in the tombs.'),(398522,13,42,8,28,'And when he saw Jesus, he cried out, and fell down before him, and with a loud voice said, What have I to do with thee, Jesus, thou Son of the Most High God? I beseech thee, torment me not.'),(398523,13,42,8,29,'For he was commanding the unclean spirit to come out from the man. For oftentimes it had seized him: and he was kept under guard, and bound with chains and fetters; and breaking the bands asunder, he was driven of the demon into the deserts.'),(398524,13,42,8,30,'And Jesus asked him, What is thy name? And he said, Legion; for many demons were entered into him.'),(398525,13,42,8,31,'And they entreated him that he would not command them to depart into the abyss.'),(398526,13,42,8,32,'Now there was there a herd of many swine feeding on the mountain: and they entreated him that he would give them leave to enter into them. And he gave them leave.'),(398527,13,42,8,33,'And the demons came out from the man, and entered into the swine: and the herd rushed down the steep into the lake, and were drowned.'),(398528,13,42,8,34,'And when they that fed them saw what had come to pass, they fled, and told it in the city and in the country.'),(398529,13,42,8,35,'And they went out to see what had come to pass; and they came to Jesus, and found the man, from whom the demons were gone out, sitting, clothed and in his right mind, at the feet of Jesus: and they were afraid.'),(398530,13,42,8,36,'And they that saw it told them how he that was possessed with demons was made whole.'),(398531,13,42,8,37,'And all the people of the country of the Gerasenes round about asked him to depart from them, for they were holden with great fear: and he entered into a boat, and returned.'),(398532,13,42,8,38,'But the man from whom the demons were gone out prayed him that he might be with him: but he sent him away, saying,'),(398533,13,42,8,39,'Return to thy house, and declare how great things God hath done for thee. And he went his way, publishing throughout the whole city how great things Jesus had done for him.'),(398534,13,42,8,40,'And as Jesus returned, the multitude welcomed him; for they were all waiting for him.'),(398535,13,42,8,41,'And behold, there came a man named Jairus, and he was a ruler of the synagogue: and he fell down at Jesus\' feet, and besought him to come into his house;'),(398536,13,42,8,42,'for he had an only daughter, about twelve years of age, and she was dying. But as he went the multitudes thronged him.'),(398537,13,42,8,43,'And a woman having an issue of blood twelve years, who had spent all her living upon physicians, and could not be healed of any,'),(398538,13,42,8,44,'came behind him, and touched the border of his garment: and immediately the issue of her blood stanched.'),(398539,13,42,8,45,'And Jesus said, Who is it that touched me? And when all denied, Peter said, and they that were with him, Master, the multitudes press thee and crush [thee].'),(398540,13,42,8,46,'But Jesus said, Some one did touch me; for I perceived that power had gone forth from me.'),(398541,13,42,8,47,'And when the woman saw that she was not hid, she came trembling, and falling down before him declared in the presence of all the people for what cause she touched him, and how she was healed immediately.'),(398542,13,42,8,48,'And he said unto her, Daughter, thy faith hath made thee whole; go in peace.'),(398543,13,42,8,49,'While he yet spake, there cometh one from the ruler of the synagogue\'s [house], saying, Thy daughter is dead; trouble not the Teacher.'),(398544,13,42,8,50,'But Jesus hearing it, answered him, Fear not: only believe, and she shall be made whole.'),(398545,13,42,8,51,'And when he came to the house, he suffered not any man to enter in with him, save Peter, and John, and James, and the father of the maiden and her mother.'),(398546,13,42,8,52,'And all were weeping, and bewailing her: but he said, Weep not; for she is not dead, but sleepeth.'),(398547,13,42,8,53,'And they laughed him to scorn, knowing that she was dead.'),(398548,13,42,8,54,'But he, taking her by the hand, called, saying, Maiden, arise.'),(398549,13,42,8,55,'And her spirit returned, and she rose up immediately: and he commanded that [something] be given her to eat.'),(398550,13,42,8,56,'And her parents were amazed: but he charged them to tell no man what had been done.'),(398551,13,42,9,1,'And he called the twelve together, and gave them power and authority over all demons, and to cure diseases.'),(398552,13,42,9,2,'And he sent them forth to preach the kingdom of God, and to heal the sick.'),(398553,13,42,9,3,'And he said unto them, Take nothing for your journey, neither staff, nor wallet, nor bread, nor money; neither have two coats.'),(398554,13,42,9,4,'And into whatsoever house ye enter, there abide, and thence depart.'),(398555,13,42,9,5,'And as many as receive you not, when ye depart from that city, shake off the dust from your feet for a testimony against them.'),(398556,13,42,9,6,'And they departed, and went throughout the villages, preaching the gospel, and healing everywhere.'),(398557,13,42,9,7,'Now Herod the tetrarch heard of all that was done: and he was much perplexed, because that it was said by some, that John was risen from the dead;'),(398558,13,42,9,8,'and by some, that Elijah had appeared; and by others, that one of the old prophets was risen again.'),(398559,13,42,9,9,'And Herod said, John I beheaded: but who is this, about whom I hear such things? And he sought to see him.'),(398560,13,42,9,10,'And the apostles, when they were returned, declared unto him what things they had done. And he took them, and withdrew apart to a city called Bethsaida.'),(398561,13,42,9,11,'But the multitudes perceiving it followed him: and he welcomed them, and spake to them of the kingdom of God, and them that had need of healing he cured.'),(398562,13,42,9,12,'And the day began to wear away; and the twelve came, and said unto him, Send the multitude away, that they may go into the villages and country round about, and lodge, and get provisions: for we are here in a desert place.'),(398563,13,42,9,13,'But he said unto them, Give ye them to eat. And they said, We have no more than five loaves and two fishes; except we should go and buy food for all this people.'),(398564,13,42,9,14,'For they were about five thousand men. And he said unto his disciples, Make them sit down in companies, about fifty each.'),(398565,13,42,9,15,'And they did so, and made them all sit down.'),(398566,13,42,9,16,'And he took the five loaves and the two fishes, and looking up to heaven, he blessed them, and brake; and gave to the disciples to set before the multitude.'),(398567,13,42,9,17,'And they ate, and were all filled: and there was taken up that which remained over to them of broken pieces, twelve baskets.'),(398568,13,42,9,18,'And it came to pass, as he was praying apart, the disciples were with him: and he asked them, saying, Who do the multitudes say that I am?'),(398569,13,42,9,19,'And they answering said, John the Baptist; but others [say], Elijah; and others, that one of the old prophets is risen again.'),(398570,13,42,9,20,'And he said unto them, But who say ye that I am? And Peter answering said, The Christ of God.'),(398571,13,42,9,21,'But he charged them, and commanded [them] to tell this to no man;'),(398572,13,42,9,22,'saying, The Son of man must suffer many things, and be rejected of the elders and chief priests and scribes, and be killed, and the third day be raised up.'),(398573,13,42,9,23,'And he said unto all, If any man would come after me, let him deny himself, and take up his cross daily, and follow me.'),(398574,13,42,9,24,'For whosoever would save his life shall lose it; but whosoever shall lose his life for my sake, the same shall save it.'),(398575,13,42,9,25,'For what is a man profited, if he gain the whole world, and lose or forfeit his own self?'),(398576,13,42,9,26,'For whosoever shall be ashamed of me and of my words, of him shall the Son of man be ashamed, when he cometh in his own glory, and [the glory] of the Father, and of the holy angels.'),(398577,13,42,9,27,'But I tell you of a truth, There are some of them that stand here, who shall in no wise taste of death, till they see the kingdom of God.'),(398578,13,42,9,28,'And it came to pass about eight days after these sayings, that he took with him Peter and John and James, and went up into the mountain to pray.'),(398579,13,42,9,29,'And as he was praying, the fashion of his countenance was altered, and his raiment [became] white [and] dazzling.'),(398580,13,42,9,30,'And behold, there talked with him two men, who were Moses and Elijah;'),(398581,13,42,9,31,'who appeared in glory, and spake of his decease which he was about to accomplish at Jerusalem.'),(398582,13,42,9,32,'Now Peter and they that were with him were heavy with sleep: but when they were fully awake, they saw his glory, and the two men that stood with him.'),(398583,13,42,9,33,'And it came to pass, as they were parting from him, Peter said unto Jesus, Master, it is good for us to be here: and let us make three tabernacles; one for thee, and one for Moses, and one for Elijah: not knowing what he said.'),(398584,13,42,9,34,'And while he said these things, there came a cloud, and overshadowed them: and they feared as they entered into the cloud.'),(398585,13,42,9,35,'And a voice came out of the cloud, saying, This is my Son, my chosen: hear ye him.'),(398586,13,42,9,36,'And when the voice came, Jesus was found alone. And they held their peace, and told no man in those days any of the things which they had seen.'),(398587,13,42,9,37,'And it came to pass, on the next day, when they were come down from the mountain, a great multitude met him.'),(398588,13,42,9,38,'And behold, a man from the multitude cried, saying, Teacher, I beseech thee to look upon my son; for he is mine only child:'),(398589,13,42,9,39,'and behold, a spirit taketh him, and he suddenly crieth out; and it teareth him that he foameth, and it hardly departeth from him, bruising him sorely.'),(398590,13,42,9,40,'And I besought thy disciples to cast it out; and they could not.'),(398591,13,42,9,41,'And Jesus answered and said, O faithless and perverse generation, how long shall I be with you, and bear with you? bring hither thy son.'),(398592,13,42,9,42,'And as he was yet a coming, the demon dashed him down, and tare [him] grievously. But Jesus rebuked the unclean spirit, and healed the boy, and gave him back to his father.'),(398593,13,42,9,43,'And they were all astonished at the majesty of God. But while all were marvelling at all the things which he did, he said unto his disciples,'),(398594,13,42,9,44,'Let these words sink into your ears: for the Son of man shall be delivered up into the hands of men.'),(398595,13,42,9,45,'But they understood not this saying, and it was concealed from them, that they should not perceive it; and they were afraid to ask him about this saying.'),(398596,13,42,9,46,'And there arose a reasoning among them, which of them was the greatest.'),(398597,13,42,9,47,'But when Jesus saw the reasoning of their heart, he took a little child, and set him by his side,'),(398598,13,42,9,48,'and said unto them, Whosoever shall receive this little child in my name receiveth me: and whosoever shall receive me receiveth him that sent me: for he that is least among you all, the same is great.'),(398599,13,42,9,49,'And John answered and said, Master, we saw one casting out demons in thy name; and we forbade him, because he followeth not with us.'),(398600,13,42,9,50,'But Jesus said unto him, Forbid [him] not: for he that is not against you is for you.'),(398601,13,42,9,51,'And it came to pass, when the days were well-nigh come that he should be received up, he stedfastly set his face to go to Jerusalem,'),(398602,13,42,9,52,'and sent messengers before his face: and they went, and entered into a village of the Samaritans, to make ready for him.'),(398603,13,42,9,53,'And they did not receive him, because his face was [as though he were] going to Jerusalem.'),(398604,13,42,9,54,'And when his disciples James and John saw [this], they said, Lord, wilt thou that we bid fire to come down from heaven, and consume them?'),(398605,13,42,9,55,'But he turned, and rebuked them.'),(398606,13,42,9,56,'And they went to another village.'),(398607,13,42,9,57,'And as they went on the way, a certain man said unto him, I will follow thee whithersoever thou goest.'),(398608,13,42,9,58,'And Jesus said unto him, The foxes have holes, and the birds of the heaven [have] nests; but the Son of man hath not where to lay his head.'),(398609,13,42,9,59,'And he said unto another, Follow me. But he said, Lord, suffer me first to go and bury my father.'),(398610,13,42,9,60,'But he said unto him, Leave the dead to bury their own dead; but go thou and publish abroad the kingdom of God.'),(398611,13,42,9,61,'And another also said, I will follow thee, Lord; but first suffer me to bid farewell to them that are at my house.'),(398612,13,42,9,62,'But Jesus said unto him, No man, having put his hand to the plow, and looking back, is fit for the kingdom of God.'),(398613,13,42,10,1,'Now after these things the Lord appointed seventy others, and sent them two and two before his face into every city and place, whither he himself was about to come.'),(398614,13,42,10,2,'And he said unto them, The harvest indeed is plenteous, but the laborers are few: pray ye therefore the Lord of the harvest, that he send forth laborers into his harvest.'),(398615,13,42,10,3,'Go your ways; behold, I send you forth as lambs in the midst of wolves.'),(398616,13,42,10,4,'Carry no purse, no wallet, no shoes; and salute no man on the way.'),(398617,13,42,10,5,'And into whatsoever house ye shall enter, first say, Peace [be] to this house.'),(398618,13,42,10,6,'And if a son of peace be there, your peace shall rest upon him: but if not, it shall turn to you again.'),(398619,13,42,10,7,'And in that same house remain, eating and drinking such things as they give: for the laborer is worthy of his hire. Go not from house to house.'),(398620,13,42,10,8,'And into whatsoever city ye enter, and they receive you, eat such things as are set before you:'),(398621,13,42,10,9,'and heal the sick that are therein, and say unto them, The kingdom of God is come nigh unto you.'),(398622,13,42,10,10,'But into whatsoever city ye shall enter, and they receive you not, go out into the streets thereof and say,'),(398623,13,42,10,11,'Even the dust from your city, that cleaveth to our feet, we wipe off against you: nevertheless know this, that the kingdom of God is come nigh.'),(398624,13,42,10,12,'I say unto you, it shall be more tolerable in that day for Sodom, than for that city.'),(398625,13,42,10,13,'Woe unto thee, Chorazin! woe unto thee, Bethsaida! for if the mighty works had been done in Tyre and Sidon, which were done in you, they would have repented long ago, sitting in sackcloth and ashes.'),(398626,13,42,10,14,'But it shall be more tolerable for Tyre and Sidon in the judgment, than for you.'),(398627,13,42,10,15,'And thou, Capernaum, shalt thou be exalted unto heaven? thou shalt be brought down unto Hades.'),(398628,13,42,10,16,'He that heareth you heareth me; and he that rejecteth you rejecteth me; and he that rejecteth me rejecteth him that sent me.'),(398629,13,42,10,17,'And the seventy returned with joy, saying, Lord, even the demons are subject unto us in thy name.'),(398630,13,42,10,18,'And he said unto them, I beheld Satan fallen as lightning from heaven.'),(398631,13,42,10,19,'Behold, I have given you authority to tread upon serpents and scorpions, and over all the power of the enemy: and nothing shall in any wise hurt you.'),(398632,13,42,10,20,'Nevertheless in this rejoice not, that the spirits are subject unto you; but rejoice that your names are written in heaven.'),(398633,13,42,10,21,'In that same hour he rejoiced in the Holy Spirit, and said, I thank thee, O Father, Lord of heaven and earth, that thou didst hide these things from the wise and understanding, and didst reveal them unto babes: yea, Father; for so it was well-pleasing in thy sight.'),(398634,13,42,10,22,'All things have been delivered unto me of my Father: and no one knoweth who the Son is, save the Father; and who the Father is, save the Son, and he to whomsoever the Son willeth to reveal [him].'),(398635,13,42,10,23,'And turning to the disciples, he said privately, Blessed [are] the eyes which see the things that ye see:'),(398636,13,42,10,24,'for I say unto you, that many prophets and kings desired to see the things which ye see, and saw them not; and to hear the things which ye hear, and heard them not.'),(398637,13,42,10,25,'And behold, a certain lawyer stood up and made trial of him, saying, Teacher, what shall I do to inherit eternal life?'),(398638,13,42,10,26,'And he said unto him, What is written in the law? how readest thou?'),(398639,13,42,10,27,'And he answering said, Thou shalt love the Lord thy God with all thy heart, and with all thy soul, and with all thy strength, and with all thy mind; and thy neighbor as thyself.'),(398640,13,42,10,28,'And he said unto him, Thou hast answered right: this do, and thou shalt live.'),(398641,13,42,10,29,'But he, desiring to justify himself, said unto Jesus, And who is my neighbor?'),(398642,13,42,10,30,'Jesus made answer and said, A certain man was going down from Jerusalem to Jericho; and he fell among robbers, who both stripped him and beat him, and departed, leaving him half dead.'),(398643,13,42,10,31,'And by chance a certain priest was going down that way: and when he saw him, he passed by on the other side.'),(398644,13,42,10,32,'And in like manner a Levite also, when he came to the place, and saw him, passed by on the other side.'),(398645,13,42,10,33,'But a certain Samaritan, as he journeyed, came where he was: and when he saw him, he was moved with compassion,'),(398646,13,42,10,34,'and came to him, and bound up his wounds, pouring on [them] oil and wine; and he set him on his own beast, and brought him to an inn, and took care of him.'),(398647,13,42,10,35,'And on the morrow he took out two shillings, and gave them to the host, and said, Take care of him; and whatsoever thou spendest more, I, when I come back again, will repay thee.'),(398648,13,42,10,36,'Which of these three, thinkest thou, proved neighbor unto him that fell among the robbers?'),(398649,13,42,10,37,'And he said, He that showed mercy on him. And Jesus said unto him, Go, and do thou likewise.'),(398650,13,42,10,38,'Now as they went on their way, he entered into a certain village: and a certain woman named Martha received him into her house.'),(398651,13,42,10,39,'And she had a sister called Mary, who also sat at the Lord\'s feet, and heard his word.'),(398652,13,42,10,40,'But Martha was cumbered about much serving; and she came up to him, and said, Lord, dost thou not care that my sister did leave me to serve alone? bid her therefore that she help me.'),(398653,13,42,10,41,'But the Lord answered and said unto her, Martha, Martha, thou art anxious and troubled about many things:'),(398654,13,42,10,42,'but one thing is needful: for Mary hath chosen the good part, which shall not be taken away from her.'),(398655,13,42,11,1,'And it came to pass, as he was praying in a certain place, that when he ceased, one of his disciples said unto him, Lord, teach us to pray, even as John also taught his disciples.'),(398656,13,42,11,2,'And he said unto them, When ye pray, say, Father, Hallowed be thy name. Thy kingdom come.'),(398657,13,42,11,3,'Give us day by day our daily bread.'),(398658,13,42,11,4,'And forgive us our sins; for we ourselves also forgive every one that is indebted to us. And bring us not into temptation.'),(398659,13,42,11,5,'And he said unto them, Which of you shall have a friend, and shall go unto him at midnight, and say to him, Friend, lend me three loaves;'),(398660,13,42,11,6,'for a friend of mine is come to me from a journey, and I have nothing to set before him;'),(398661,13,42,11,7,'and he from within shall answer and say, Trouble me not: the door is now shut, and my children are with me in bed; I cannot rise and give thee?'),(398662,13,42,11,8,'I say unto you, Though he will not rise and give him because he is his friend, yet because of his importunity he will arise and give him as many as he needeth.'),(398663,13,42,11,9,'And I say unto you, Ask, and it shall be given you; seek, and ye shall find; knock, and it shall be opened unto you.'),(398664,13,42,11,10,'For every one that asketh receiveth; and he that seeketh findeth; and to him that knocketh it shall be opened.'),(398665,13,42,11,11,'And of which of you that is a father shall his son ask a loaf, and he give him a stone? or a fish, and he for a fish give him a serpent?'),(398666,13,42,11,12,'Or [if] he shall ask an egg, will he give him a scorpion?'),(398667,13,42,11,13,'If ye then, being evil, know how to give good gifts unto your children, how much more shall [your] heavenly Father give the Holy Spirit to them that ask him?'),(398668,13,42,11,14,'And he was casting out a demon [that was] dumb. And it came to pass, when the demon was gone out, the dumb man spake; and the multitudes marvelled.'),(398669,13,42,11,15,'But some of them said, By Beelzebub the prince of the demons casteth he out demons.'),(398670,13,42,11,16,'And others, trying [him], sought of him a sign from heaven.'),(398671,13,42,11,17,'But he, knowing their thoughts, said unto them, Every kingdom divided against itself is brought to desolation; and a house [divided] against a house falleth.'),(398672,13,42,11,18,'And if Satan also is divided against himself, how shall his kingdom stand? because ye say that I cast out demons by Beelzebub.'),(398673,13,42,11,19,'And if I by Beelzebub cast out demons, by whom do your sons cast them out? therefore shall they be your judges.'),(398674,13,42,11,20,'But if I by the finger of God cast out demons, then is the kingdom of God come upon you.'),(398675,13,42,11,21,'When the strong [man] fully armed guardeth his own court, his goods are in peace:'),(398676,13,42,11,22,'but when a stronger than he shall come upon him, and overcome him, he taketh from him his whole armor wherein he trusted, and divideth his spoils.'),(398677,13,42,11,23,'He that is not with me is against me; and he that gathereth not with me scattereth.'),(398678,13,42,11,24,'The unclean spirit when he is gone out of the man, passeth through waterless places, seeking rest, and finding none, he saith, I will turn back unto my house whence I came out.'),(398679,13,42,11,25,'And when he is come, he findeth it swept and garnished.'),(398680,13,42,11,26,'Then goeth he, and taketh [to him] seven other spirits more evil than himself; and they enter in and dwell there: and the last state of that man becometh worse than the first.'),(398681,13,42,11,27,'And it came to pass, as he said these things, a certain woman out of the multitude lifted up her voice, and said unto him, Blessed is the womb that bare thee, and the breasts which thou didst suck.'),(398682,13,42,11,28,'But he said, Yea rather, blessed are they that hear the word of God, and keep it.'),(398683,13,42,11,29,'And when the multitudes were gathering together unto him, he began to say, This generation is an evil generation: it seeketh after a sign; and there shall no sign be given to it but the sign of Jonah.'),(398684,13,42,11,30,'For even as Jonah became a sign unto the Ninevites, so shall also the Son of man be to this generation.'),(398685,13,42,11,31,'The queen of the south shall rise up in the judgment with the men of this generation, and shall condemn them: for she came from the ends of the earth to hear the wisdom of Solomon; and behold, a greater than Solomon is here.'),(398686,13,42,11,32,'The men of Nineveh shall stand up in the judgment with this generation, and shall condemn it: for they repented at the preaching of Jonah; and behold, a greater than Jonah is here.'),(398687,13,42,11,33,'No man, when he hath lighted a lamp, putteth it in a cellar, neither under the bushel, but on the stand, that they which enter in may see the light.'),(398688,13,42,11,34,'The lamp of thy body is thine eye: when thine eye is single, thy whole body also is full of light; but when it is evil, thy body also is full of darkness.'),(398689,13,42,11,35,'Look therefore whether the light that is in thee be not darkness.'),(398690,13,42,11,36,'If therefore thy whole body be full of light, having no part dark, it shall be wholly full of light, as when the lamp with its bright shining doth give thee light.'),(398691,13,42,11,37,'Now as he spake, a Pharisee asketh him to dine with him: and he went in, and sat down to meat.'),(398692,13,42,11,38,'And when the Pharisee saw it, he marvelled that he had not first bathed himself before dinner.'),(398693,13,42,11,39,'And the Lord said unto him, Now ye the Pharisees cleanse the outside of the cup and of the platter; but your inward part is full of extortion and wickedness.'),(398694,13,42,11,40,'Ye foolish ones, did not he that made the outside make the inside also?'),(398695,13,42,11,41,'But give for alms those things which are within; and behold, all things are clean unto you.'),(398696,13,42,11,42,'But woe unto you Pharisees! for ye tithe mint and rue and every herb, and pass over justice and the love of God: but these ought ye to have done, and not to leave the other undone.'),(398697,13,42,11,43,'Woe unto you Pharisees! for ye love the chief seats in the synagogues, and the salutations in the marketplaces.'),(398698,13,42,11,44,'Woe unto you! for ye are as the tombs which appear not, and the men that walk over [them] know it not.'),(398699,13,42,11,45,'And one of the lawyers answering saith unto him, Teacher, in saying this thou reproachest us also.'),(398700,13,42,11,46,'And he said, Woe unto you lawyers also! for ye load men with burdens grievous to be borne, and ye yourselves touch not the burdens with one of your fingers.'),(398701,13,42,11,47,'Woe unto you! for ye build the tombs of the prophets, and your fathers killed them.'),(398702,13,42,11,48,'So ye are witnesses and consent unto the works of your fathers: for they killed them, and ye build [their tombs].'),(398703,13,42,11,49,'Therefore also said the wisdom of God, I will send unto them prophets and apostles; and [some] of them they shall kill and persecute;'),(398704,13,42,11,50,'that the blood of all the prophets, which was shed from the foundation of the world, may be required of this generation;'),(398705,13,42,11,51,'from the blood of Abel unto the blood of Zachariah, who perished between the altar and the sanctuary: yea, I say unto you, it shall be required of this generation.'),(398706,13,42,11,52,'Woe unto you lawyers! for ye took away the key of knowledge: ye entered not in yourselves, and them that were entering in ye hindered.'),(398707,13,42,11,53,'And when he was come out from thence, the scribes and the Pharisees began to press upon [him] vehemently, and to provoke him to speak of many things;'),(398708,13,42,11,54,'laying wait for him, to catch something out of his mouth.'),(398709,13,42,12,1,'In the mean time, when the many thousands of the multitude were gathered together, insomuch that they trod one upon another, he began to say unto his disciples first of all, Beware ye of the leaven of the Pharisees, which is hypocrisy.'),(398710,13,42,12,2,'But there is nothing covered up, that shall not be revealed; and hid, that shall not be known.'),(398711,13,42,12,3,'Wherefore whatsoever ye have said in the darkness shall be heard in the light; and what ye have spoken in the ear in the inner chambers shall be proclaimed upon the housetops.'),(398712,13,42,12,4,'And I say unto you my friends, Be not afraid of them that kill the body, and after that have no more that they can do.'),(398713,13,42,12,5,'But I will warn you whom ye shall fear: Fear him, who after he hath killed hath power to cast into hell; yea, I say unto you, Fear him.'),(398714,13,42,12,6,'Are not five sparrows sold for two pence? and not one of them is forgotten in the sight of God.'),(398715,13,42,12,7,'But the very hairs of your head are all numbered. Fear not: ye are of more value than many sparrows.'),(398716,13,42,12,8,'And I say unto you, Every one who shall confess me before men, him shall the Son of man also confess before the angels of God:'),(398717,13,42,12,9,'but he that denieth me in the presence of men shall be denied in the presence of the angels of God.'),(398718,13,42,12,10,'And every one who shall speak a word against the Son of man, it shall be forgiven him: but unto him that blasphemeth against the Holy Spirit it shall not be forgiven.'),(398719,13,42,12,11,'And when they bring you before the synagogues, and the rulers, and the authorities, be not anxious how or what ye shall answer, or what ye shall say:'),(398720,13,42,12,12,'for the Holy Spirit shall teach you in that very hour what ye ought to say.'),(398721,13,42,12,13,'And one out of the multitude said unto him, Teacher, bid my brother divide the inheritance with me.'),(398722,13,42,12,14,'But he said unto him, Man, who made me a judge or a divider over you?'),(398723,13,42,12,15,'And he said unto them, Take heed, and keep yourselves from all covetousness: for a man\'s life consisteth not in the abundance of the things which he possesseth.'),(398724,13,42,12,16,'And he spake a parable unto them, saying, The ground of a certain rich man brought forth plentifully:'),(398725,13,42,12,17,'and he reasoned within himself, saying, What shall I do, because I have not where to bestow my fruits?'),(398726,13,42,12,18,'And he said, This will I do: I will pull down my barns, and build greater; and there will I bestow all my grain and my goods.'),(398727,13,42,12,19,'And I will say to my soul, Soul, thou hast much goods laid up for many years; take thine ease, eat, drink, be merry.'),(398728,13,42,12,20,'But God said unto him, Thou foolish one, this night is thy soul required of thee; and the things which thou hast prepared, whose shall they be?'),(398729,13,42,12,21,'So is he that layeth up treasure for himself, and is not rich toward God.'),(398730,13,42,12,22,'And he said unto his disciples, Therefore I say unto you, Be not anxious for [your] life, what ye shall eat; nor yet for your body, what ye shall put on.'),(398731,13,42,12,23,'For the life is more than the food, and the body than the raiment.'),(398732,13,42,12,24,'Consider the ravens, that they sow not, neither reap; which have no store-chamber nor barn; and God feedeth them: of how much more value are ye than the birds!'),(398733,13,42,12,25,'And which of you by being anxious can add a cubit unto the measure of his life?'),(398734,13,42,12,26,'If then ye are not able to do even that which is least, why are ye anxious concerning the rest?'),(398735,13,42,12,27,'Consider the lilies, how they grow: they toil not, neither do they spin; yet I say unto you, Even Solomon in all his glory was not arrayed like one of these.'),(398736,13,42,12,28,'But if God doth so clothe the grass in the field, which to-day is, and to-morrow is cast into the oven; how much more [shall he clothe] you, O ye of little faith?'),(398737,13,42,12,29,'And seek not ye what ye shall eat, and what ye shall drink, neither be ye of doubtful mind.'),(398738,13,42,12,30,'For all these things do the nations of the world seek after: but your Father knoweth that ye have need of these things.'),(398739,13,42,12,31,'Yet seek ye his kingdom, and these things shall be added unto you.'),(398740,13,42,12,32,'Fear not, little flock; for it is your Father\'s good pleasure to give you the kingdom.'),(398741,13,42,12,33,'Sell that which ye have, and give alms; make for yourselves purses which wax not old, a treasure in the heavens that faileth not, where no thief draweth near, neither moth destroyeth.'),(398742,13,42,12,34,'For where your treasure is, there will your heart be also.'),(398743,13,42,12,35,'Let your loins be girded about, and your lamps burning;'),(398744,13,42,12,36,'and be ye yourselves like unto men looking for their lord, when he shall return from the marriage feast; that, when he cometh and knocketh, they may straightway open unto him.'),(398745,13,42,12,37,'Blessed are those servants, whom the lord when he cometh shall find watching: verily I say unto you, that he shall gird himself, and make them sit down to meat, and shall come and serve them.'),(398746,13,42,12,38,'And if he shall come in the second watch, and if in the third, and find [them] so blessed are those [servants].'),(398747,13,42,12,39,'But know this, that if the master of the house had known in what hour the thief was coming, he would have watched, and not have left his house to be broken through.'),(398748,13,42,12,40,'Be ye also ready: for in an hour that ye think not the Son of man cometh.'),(398749,13,42,12,41,'And Peter said, Lord, speakest thou this parable unto us, or even unto all?'),(398750,13,42,12,42,'And the Lord said, Who then is the faithful and wise steward, whom his lord shall set over his household, to give them their portion of food in due season?'),(398751,13,42,12,43,'Blessed is that servant, whom his lord when he cometh shall find so doing.'),(398752,13,42,12,44,'Of a truth I say unto you, that he will set him over all that he hath.'),(398753,13,42,12,45,'But if that servant shall say in his heart, My lord delayeth his coming; and shall begin to beat the menservants and the maidservants, and to eat and drink, and to be drunken;'),(398754,13,42,12,46,'the lord of that servant shall come in a day when he expecteth not, and in an hour when he knoweth not, and shall cut him asunder, and appoint his portion with the unfaithful.'),(398755,13,42,12,47,'And that servant, who knew his lord\'s will, and made not ready, nor did according to his will, shall be beaten with many [stripes];'),(398756,13,42,12,48,'but he that knew not, and did things worthy of stripes, shall be beaten with few [stripes]. And to whomsoever much is given, of him shall much be required: and to whom they commit much, of him will they ask the more.'),(398757,13,42,12,49,'I came to cast fire upon the earth; and what do I desire, if it is already kindled?'),(398758,13,42,12,50,'But I have a baptism to be baptized with; and how am I straitened till it be accomplished!'),(398759,13,42,12,51,'Think ye that I am come to give peace in the earth? I tell you, Nay; but rather division:'),(398760,13,42,12,52,'for there shall be from henceforth five in one house divided, three against two, and two against three.'),(398761,13,42,12,53,'They shall be divided, father against son, and son against father; mother against daughter, and daughter against her mother; mother in law against her daughter in law, and daughter in law against her mother in law.'),(398762,13,42,12,54,'And he said to the multitudes also, When ye see a cloud rising in the west, straightway ye say, There cometh a shower; and so it cometh to pass.'),(398763,13,42,12,55,'And when [ye see] a south wind blowing, ye say, There will be a scorching heat; and it cometh to pass.'),(398764,13,42,12,56,'Ye hypocrites, ye know how to interpret the face of the earth and the heaven; but how is it that ye know not how to interpret this time?'),(398765,13,42,12,57,'And why even of yourselves judge ye not what is right?'),(398766,13,42,12,58,'For as thou art going with thine adversary before the magistrate, on the way give diligence to be quit of him; lest haply he drag thee unto the judge, and the judge shall deliver thee to the officer, and the officer shall cast thee into prison.'),(398767,13,42,12,59,'I say unto thee, Thou shalt by no means come out thence, till thou have paid the very last mite.'),(398768,13,42,13,1,'Now there were some present at that very season who told him of the Galilaeans, whose blood Pilate had mingled with their sacrifices.'),(398769,13,42,13,2,'And he answered and said unto them, Think ye that these Galilaeans were sinners above all the Galilaeans, because they have suffered these things?'),(398770,13,42,13,3,'I tell you, Nay: but, except ye repent, ye shall all in like manner perish.'),(398771,13,42,13,4,'Or those eighteen, upon whom the tower in Siloam fell, and killed them, think ye that they were offenders above all the men that dwell in Jerusalem?'),(398772,13,42,13,5,'I tell you, Nay: but, except ye repent, ye shall all likewise perish.'),(398773,13,42,13,6,'And he spake this parable; A certain man had a fig tree planted in his vineyard; and he came seeking fruit thereon, and found none.'),(398774,13,42,13,7,'And he said unto the vinedresser, Behold, these three years I come seeking fruit on this fig tree, and find none: cut it down; why doth it also cumber the ground?'),(398775,13,42,13,8,'And he answering saith unto him, Lord, let it alone this year also, till I shall dig about it, and dung it:'),(398776,13,42,13,9,'and if it bear fruit thenceforth, [well]; but if not, thou shalt cut it down.'),(398777,13,42,13,10,'And he was teaching in one of the synagogues on the sabbath day.'),(398778,13,42,13,11,'And behold, a woman that had a spirit of infirmity eighteen years; and she was bowed together, and could in no wise lift herself up.'),(398779,13,42,13,12,'And when Jesus saw her, he called her, and said to her, Woman, thou art loosed from thine infirmity.'),(398780,13,42,13,13,'And he laid his hands upon her: and immediately she was made straight, and glorified God.'),(398781,13,42,13,14,'And the ruler of the synagogue, being moved with indignation because Jesus had healed on the sabbath, answered and said to the multitude, There are six days in which men ought to work: in them therefore come and be healed, and not on the day of the sabbath.'),(398782,13,42,13,15,'But the Lord answered him, and said, Ye hypocrites, doth not each one of you on the sabbath loose his ox or his ass from the stall, and lead him away to watering?'),(398783,13,42,13,16,'And ought not this woman, being a daughter of Abraham, whom Satan had bound, lo, [these] eighteen years, to have been loosed from this bond on the day of the sabbath?'),(398784,13,42,13,17,'And as he said these things, all his adversaries were put to shame: and all the multitude rejoiced for all the glorious things that were done by him.'),(398785,13,42,13,18,'He said therefore, Unto what is the kingdom of God like? and whereunto shall I liken it?'),(398786,13,42,13,19,'It is like unto a grain of mustard seed, which a man took, and cast into his own garden; and it grew, and became a tree; and the birds of the heaven lodged in the branches thereof.'),(398787,13,42,13,20,'And again he said, Whereunto shall I liken the kingdom of God?'),(398788,13,42,13,21,'It is like unto leaven, which a woman took and hid in three measures of meal, till it was all leavened.'),(398789,13,42,13,22,'And he went on his way through cities and villages, teaching, and journeying on unto Jerusalem.'),(398790,13,42,13,23,'And one said unto him, Lord, are they few that are saved? And he said unto them,'),(398791,13,42,13,24,'Strive to enter in by the narrow door: for many, I say unto you, shall seek to enter in, and shall not be able.'),(398792,13,42,13,25,'When once the master of the house is risen up, and hath shut to the door, and ye begin to stand without, and to knock at the door, saying, Lord, open to us; and he shall answer and say to you, I know you not whence ye are;'),(398793,13,42,13,26,'then shall ye begin to say, We did eat and drink in thy presence, and thou didst teach in our streets;'),(398794,13,42,13,27,'and he shall say, I tell you, I know not whence ye are; depart from me, all ye workers of iniquity.'),(398795,13,42,13,28,'There shall be the weeping and the gnashing of teeth, when ye shall see Abraham, and Isaac, and Jacob, and all the prophets, in the kingdom of God, and yourselves cast forth without.'),(398796,13,42,13,29,'And they shall come from the east and west, and from the north and south, and shall sit down in the kingdom of God.'),(398797,13,42,13,30,'And behold, there are last who shall be first, and there are first who shall be last.'),(398798,13,42,13,31,'In that very hour there came certain Pharisees, saying to him, Get thee out, and go hence: for Herod would fain kill thee.'),(398799,13,42,13,32,'And he said unto them, Go and say to that fox, Behold, I cast out demons and perform cures to-day and to-morrow, and the third [day] I am perfected.'),(398800,13,42,13,33,'Nevertheless I must go on my way to-day and to-morrow and the [day] following: for it cannot be that a prophet perish out of Jerusalem.'),(398801,13,42,13,34,'O Jerusalem, Jerusalem, that killeth the prophets, and stoneth them that are sent unto her! how often would I have gathered thy children together, even as a hen [gathereth] her own brood under her wings, and ye would not!'),(398802,13,42,13,35,'Behold, your house is left unto you [desolate]: and I say unto you, Ye shall not see me, until ye shall say, Blessed is he that cometh in the name of the Lord.'),(398803,13,42,14,1,'And it came to pass, when he went into the house of one of the rulers of the Pharisees on a sabbath to eat bread, that they were watching him.'),(398804,13,42,14,2,'And behold, there was before him a certain man that had the dropsy.'),(398805,13,42,14,3,'And Jesus answering spake unto the lawyers and Pharisees, saying, Is it lawful to heal on the sabbath, or not?'),(398806,13,42,14,4,'But they held their peace. And he took him, and healed him, and let him go.'),(398807,13,42,14,5,'And he said unto them, Which of you shall have an ass or an ox fallen into a well, and will not straightway draw him up on a sabbath day?'),(398808,13,42,14,6,'And they could not answer again unto these things.'),(398809,13,42,14,7,'And he spake a parable unto those that were bidden, when he marked how they chose out the chief seats; saying unto them,'),(398810,13,42,14,8,'When thou art bidden of any man to a marriage feast, sit not down in the chief seat; lest haply a more honorable man than thou be bidden of him,'),(398811,13,42,14,9,'and he that bade thee and him shall come and say to thee, Give this man place; and then thou shalt begin with shame to take the lowest place.'),(398812,13,42,14,10,'But when thou art bidden, go and sit down in the lowest place; that when he that hath bidden thee cometh, he may say to thee, Friend, go up higher: then shalt thou have glory in the presence of all that sit at meat with thee.'),(398813,13,42,14,11,'For everyone that exalteth himself shall be humbled; and he that humbleth himself shall be exalted.'),(398814,13,42,14,12,'And he said to him also that had bidden him, When thou makest a dinner or a supper, call not thy friends, nor thy brethren, nor thy kinsmen, nor rich neighbors; lest haply they also bid thee again, and a recompense be made thee.'),(398815,13,42,14,13,'But when thou makest a feast, bid the poor, the maimed, the lame, the blind:'),(398816,13,42,14,14,'and thou shalt be blessed; because they have not [wherewith] to recompense thee: for thou shalt be recompensed in the resurrection of the just.'),(398817,13,42,14,15,'And when one of them that sat at meat with him heard these things, he said unto him, Blessed is he that shall eat bread in the kingdom of God.'),(398818,13,42,14,16,'But he said unto him, A certain man made a great supper; and he bade many:'),(398819,13,42,14,17,'and he sent forth his servant at supper time to say to them that were bidden, Come; for [all] things are now ready.'),(398820,13,42,14,18,'And they all with one [consent] began to make excuse. The first said unto him, I have bought a field, and I must needs go out and see it; I pray thee have me excused.'),(398821,13,42,14,19,'And another said, I have bought five yoke of oxen, and I go to prove them; I pray thee have me excused.'),(398822,13,42,14,20,'And another said, I have married a wife, and therefore I cannot come.'),(398823,13,42,14,21,'And the servant came, and told his lord these things. Then the master of the house being angry said to his servant, Go out quickly into the streets and lanes of the city, and bring in hither the poor and maimed and blind and lame.'),(398824,13,42,14,22,'And the servant said, Lord, what thou didst command is done, and yet there is room.'),(398825,13,42,14,23,'And the lord said unto the servant, Go out into the highways and hedges, and constrain [them] to come in, that my house may be filled.'),(398826,13,42,14,24,'For I say unto you, that none of those men that were bidden shall taste of my supper.'),(398827,13,42,14,25,'Now there went with him great multitudes: and he turned, and said unto them,'),(398828,13,42,14,26,'If any man cometh unto me, and hateth not his own father, and mother, and wife, and children, and brethren, and sisters, yea, and his own life also, he cannot be my disciple.'),(398829,13,42,14,27,'Whosoever doth not bear his own cross, and come after me, cannot be my disciple.'),(398830,13,42,14,28,'For which of you, desiring to build a tower, doth not first sit down and count the cost, whether he have [wherewith] to complete it?'),(398831,13,42,14,29,'Lest haply, when he hath laid a foundation, and is not able to finish, all that behold begin to mock him,'),(398832,13,42,14,30,'saying, This man began to build, and was not able to finish.'),(398833,13,42,14,31,'Or what king, as he goeth to encounter another king in war, will not sit down first and take counsel whether he is able with ten thousand to meet him that cometh against him with twenty thousand?'),(398834,13,42,14,32,'Or else, while the other is yet a great way off, he sendeth an ambassage, and asketh conditions of peace.'),(398835,13,42,14,33,'So therefore whosoever he be of you that renounceth not all that he hath, he cannot be my disciple.'),(398836,13,42,14,34,'Salt therefore is good: but if even the salt have lost its savor, wherewith shall it be seasoned?'),(398837,13,42,14,35,'It is fit neither for the land nor for the dunghill: [men] cast it out. He that hath ears to hear, let him hear.'),(398838,13,42,15,1,'Now all the publicans and sinners were drawing near unto him to hear him.'),(398839,13,42,15,2,'And both the Pharisees and the scribes murmured, saying, This man receiveth sinners, and eateth with them.'),(398840,13,42,15,3,'And he spake unto them this parable, saying,'),(398841,13,42,15,4,'What man of you, having a hundred sheep, and having lost one of them, doth not leave the ninety and nine in the wilderness, and go after that which is lost, until he find it?'),(398842,13,42,15,5,'And when he hath found it, he layeth it on his shoulders, rejoicing.'),(398843,13,42,15,6,'And when he cometh home, he calleth together his friends and his neighbors, saying unto them, Rejoice with me, for I have found my sheep which was lost.'),(398844,13,42,15,7,'I say unto you, that even so there shall be joy in heaven over one sinner that repenteth, [more] than over ninety and nine righteous persons, who need no repentance.'),(398845,13,42,15,8,'Or what woman having ten pieces of silver, if she lose one piece, doth not light a lamp, and sweep the house, and seek diligently until she find it?'),(398846,13,42,15,9,'And when she hath found it, she calleth together her friends and neighbors, saying, Rejoice with me, for I have found the piece which I had lost.'),(398847,13,42,15,10,'Even so, I say unto you, there is joy in the presence of the angels of God over one sinner that repenteth.'),(398848,13,42,15,11,'And he said, A certain man had two sons:'),(398849,13,42,15,12,'and the younger of them said to his father, Father, give me the portion of [thy] substance that falleth to me. And he divided unto them his living.'),(398850,13,42,15,13,'And not many days after, the younger son gathered all together and took his journey into a far country; and there he wasted his substance with riotous living.'),(398851,13,42,15,14,'And when he had spent all, there arose a mighty famine in that country; and he began to be in want.'),(398852,13,42,15,15,'And he went and joined himself to one of the citizens of that country; and he sent him into his fields to feed swine.'),(398853,13,42,15,16,'And he would fain have filled his belly with the husks that the swine did eat: and no man gave unto him.'),(398854,13,42,15,17,'But when he came to himself he said, How many hired servants of my father\'s have bread enough and to spare, and I perish here with hunger!'),(398855,13,42,15,18,'I will arise and go to my father, and will say unto him, Father, I have sinned against heaven, and in thy sight:'),(398856,13,42,15,19,'I am no more worthy to be called your son: make me as one of thy hired servants.'),(398857,13,42,15,20,'And he arose, and came to his father. But while he was yet afar off, his father saw him, and was moved with compassion, and ran, and fell on his neck, and kissed him.'),(398858,13,42,15,21,'And the son said unto him, Father, I have sinned against heaven, and in thy sight: I am no more worthy to be called thy son.'),(398859,13,42,15,22,'But the father said to his servants, Bring forth quickly the best robe, and put it on him; and put a ring on his hand, and shoes on his feet:'),(398860,13,42,15,23,'and bring the fatted calf, [and] kill it, and let us eat, and make merry:'),(398861,13,42,15,24,'for this my son was dead, and is alive again; he was lost, and is found. And they began to be merry.'),(398862,13,42,15,25,'Now his elder son was in the field: and as he came and drew nigh to the house, he heard music and dancing.'),(398863,13,42,15,26,'And he called to him one of the servants, and inquired what these things might be.'),(398864,13,42,15,27,'And he said unto him, Thy brother is come; and thy father hath killed the fatted calf, because he hath received him safe and sound.'),(398865,13,42,15,28,'But he was angry, and would not go in: and his father came out, and entreated him.'),(398866,13,42,15,29,'But he answered and said to his father, Lo, these many years do I serve thee, and I never transgressed a commandment of thine; and [yet] thou never gavest me a kid, that I might make merry with my friends:'),(398867,13,42,15,30,'but when this thy son came, who hath devoured thy living with harlots, thou killedst for him the fatted calf.'),(398868,13,42,15,31,'And he said unto him, Son, thou art ever with me, and all that is mine is thine.'),(398869,13,42,15,32,'But it was meet to make merry and be glad: for this thy brother was dead, and is alive [again]; and [was] lost, and is found.'),(398870,13,42,16,1,'And he said also unto the disciples, There was a certain rich man, who had a steward; and the same was accused unto him that he was wasting his goods.'),(398871,13,42,16,2,'And he called him, and said unto him, What is this that I hear of thee? render the account of thy stewardship; for thou canst be no longer steward.'),(398872,13,42,16,3,'And the steward said within himself, What shall I do, seeing that my lord taketh away the stewardship from me? I have not strength to dig; to beg I am ashamed.'),(398873,13,42,16,4,'I am resolved what to do, that, when I am put out of the stewardship, they may receive me into their houses.'),(398874,13,42,16,5,'And calling to him each one of his lord\'s debtors, he said to the first, How much owest thou unto my lord?'),(398875,13,42,16,6,'And he said, A hundred measures of oil. And he said unto him, Take thy bond, and sit down quickly and write fifty.'),(398876,13,42,16,7,'Then said he to another, And how much owest thou? And he said, A hundred measures of wheat. He saith unto him, Take thy bond, and write fourscore.'),(398877,13,42,16,8,'And his lord commended the unrighteous steward because he had done wisely: for the sons of this world are for their own generation wiser than the sons of the light.'),(398878,13,42,16,9,'And I say unto you, Make to yourselves friends by means of the mammon of unrighteousness; that, when it shall fail, they may receive you into the eternal tabernacles.'),(398879,13,42,16,10,'He that is faithful in a very little is faithful also in much: and he that is unrighteous in a very little is unrighteous also in much.'),(398880,13,42,16,11,'If therefore ye have not been faithful in the unrighteous mammon, who will commit to your trust the true [riches]?'),(398881,13,42,16,12,'And if ye have not been faithful in that which is another\'s, who will give you that which is your own?'),(398882,13,42,16,13,'No servant can serve two masters: for either he will hate the one, and love the other; or else he will hold to one, and despise the other. Ye cannot serve God and mammon.'),(398883,13,42,16,14,'And the Pharisees, who were lovers of money, heard all these things; and they scoffed at him.'),(398884,13,42,16,15,'And he said unto them, Ye are they that justify yourselves in the sight of men; but God knoweth your hearts: for that which is exalted among men is an abomination in the sight of God.'),(398885,13,42,16,16,'The law and the prophets [were] until John: from that time the gospel of the kingdom of God is preached, and every man entereth violently into it.'),(398886,13,42,16,17,'But it is easier for heaven and earth to pass away, than for one tittle of the law to fall.'),(398887,13,42,16,18,'Every one that putteth away his wife, and marrieth another, committeth adultery: and he that marrieth one that is put away from a husband committeth adultery.'),(398888,13,42,16,19,'Now there was a certain rich man, and he was clothed in purple and fine linen, faring sumptuously every day:'),(398889,13,42,16,20,'and a certain beggar named Lazarus was laid at his gate, full of sores,'),(398890,13,42,16,21,'and desiring to be fed with the [crumbs] that fell from the rich man\'s table; yea, even the dogs come and licked his sores.'),(398891,13,42,16,22,'And it came to pass, that the beggar died, and that he was carried away by the angels into Abraham\'s bosom: and the rich man also died, and was buried.'),(398892,13,42,16,23,'And in Hades he lifted up his eyes, being in torments, and seeth Abraham afar off, and Lazarus in his bosom.'),(398893,13,42,16,24,'And he cried and said, Father Abraham, have mercy on me, and send Lazarus, that he may dip the tip of his finger in water, and cool my tongue; for I am in anguish in this flame.'),(398894,13,42,16,25,'But Abraham said, Son, remember that thou in thy lifetime receivedst thy good things, and Lazarus in like manner evil things: but now here he is comforted and thou art in anguish.'),(398895,13,42,16,26,'And besides all this, between us and you there is a great gulf fixed, that they that would pass from hence to you may not be able, and that none may cross over from thence to us.'),(398896,13,42,16,27,'And he said, I pray thee therefore, father, that thou wouldest send him to my father\'s house;'),(398897,13,42,16,28,'for I have five brethren; that he may testify unto them, lest they also come into this place of torment.'),(398898,13,42,16,29,'But Abraham saith, They have Moses and the prophets; let them hear them.'),(398899,13,42,16,30,'And he said, Nay, father Abraham: but if one go to them from the dead, they will repent.'),(398900,13,42,16,31,'And he said unto him, If they hear not Moses and the prophets, neither will they be persuaded, if one rise from the dead.'),(398901,13,42,17,1,'And he said unto his disciples, It is impossible but that occasions of stumbling should come; but woe unto him, through whom they come!'),(398902,13,42,17,2,'It were well for him if a millstone were hanged about his neck, and he were thrown into the sea, rather than that he should cause one of these little ones to stumble.'),(398903,13,42,17,3,'Take heed to yourselves: if thy brother sin, rebuke him; and if he repent, forgive him.'),(398904,13,42,17,4,'And if he sin against thee seven times in the day, and seven times turn again to thee, saying, I repent; thou shalt forgive him.'),(398905,13,42,17,5,'And the apostles said unto the Lord, Increase our faith.'),(398906,13,42,17,6,'And the Lord said, If ye had faith as a grain of mustard seed, ye would say unto this sycamine tree, Be thou rooted up, and be thou planted in the sea; and it would obey you.'),(398907,13,42,17,7,'But who is there of you, having a servant plowing or keeping sheep, that will say unto him, when he is come in from the field, Come straightway and sit down to meat;'),(398908,13,42,17,8,'and will not rather say unto him, Make ready wherewith I may sup, and gird thyself, and serve me, till I have eaten and drunken; and afterward thou shalt eat and drink?'),(398909,13,42,17,9,'Doth he thank the servant because he did the things that were commanded?'),(398910,13,42,17,10,'Even so ye also, when ye shall have done all the things that are commanded you, say, We are unprofitable servants; we have done that which it was our duty to do.'),(398911,13,42,17,11,'And it came to pass, as they were on their way to Jerusalem, that he was passing along the borders of Samaria and Galilee.'),(398912,13,42,17,12,'And as he entered into a certain village, there met him ten men that were lepers, who stood afar off:'),(398913,13,42,17,13,'and they lifted up their voices, saying, Jesus, Master, have mercy on us.'),(398914,13,42,17,14,'And when he saw them, he said unto them, Go and show yourselves unto the priests. And it came to pass, as they went, they were cleansed.'),(398915,13,42,17,15,'And one of them, when he saw that he was healed, turned back, with a loud voice glorifying God;'),(398916,13,42,17,16,'and he fell upon his face at his feet, giving him thanks: and he was a Samaritan.'),(398917,13,42,17,17,'And Jesus answering said, Were not the ten cleansed? but where are the nine?'),(398918,13,42,17,18,'Were there none found that returned to give glory to God, save this stranger?'),(398919,13,42,17,19,'And he said unto him, Arise, and go thy way: thy faith hath made thee whole.'),(398920,13,42,17,20,'And being asked by the Pharisees, when the kingdom of God cometh, he answered them and said, The kingdom of God cometh not with observation:'),(398921,13,42,17,21,'neither shall they say, Lo, here! or, There! for lo, the kingdom of God is within you.'),(398922,13,42,17,22,'And he said unto the disciples, The days will come, when ye shall desire to see one of the days of the Son of man, and ye shall not see it.'),(398923,13,42,17,23,'And they shall say to you, Lo, there! Lo, here! go not away, nor follow after [them]:'),(398924,13,42,17,24,'for as the lightning, when it lighteneth out of the one part under the heaven, shineth unto the other part under heaven; so shall the Son of man be in his day.'),(398925,13,42,17,25,'But first must he suffer many things and be rejected of this generation.'),(398926,13,42,17,26,'And as it came to pass in the days of Noah, even so shall it be also in the days of the Son of man.'),(398927,13,42,17,27,'They ate, they drank, they married, they were given in marriage, until the day that Noah entered into the ark, and the flood came, and destroyed them all.'),(398928,13,42,17,28,'Likewise even as it came to pass in the days of Lot; they ate, they drank, they bought, they sold, they planted, they builded;'),(398929,13,42,17,29,'but in the day that Lot went out from Sodom it rained fire and brimstone from heaven, and destroyed them all:'),(398930,13,42,17,30,'after the same manner shall it be in the day that the Son of man is revealed.'),(398931,13,42,17,31,'In that day, he that shall be on the housetop, and his goods in the house, let him not go down to take them away: and let him that is in the field likewise not return back.'),(398932,13,42,17,32,'Remember Lot\'s wife.'),(398933,13,42,17,33,'Whosoever shall seek to gain his life shall lose it: but whosoever shall lose [his life] shall preserve it.'),(398934,13,42,17,34,'I say unto you, In that night there shall be two men on one bed; the one shall be taken, and the other shall be left.'),(398935,13,42,17,35,'There shall be two women grinding together; the one shall be taken, and the other shall be left.'),(398936,13,42,17,36,'[There shall be two men in the field; the one shall be taken, and the other shall be left.]'),(398937,13,42,17,37,'And they answering say unto him, Where, Lord? And he said unto them, Where the body [is], thither will the eagles also be gathered together.'),(398938,13,42,18,1,'And he spake a parable unto them to the end that they ought always to pray, and not to faint;'),(398939,13,42,18,2,'saying, There was in a city a judge, who feared not God, and regarded not man:'),(398940,13,42,18,3,'and there was a widow in that city; and she came oft unto him, saying, Avenge me of mine adversary.'),(398941,13,42,18,4,'And he would not for a while: but afterward he said within himself, Though I fear not God, nor regard man;'),(398942,13,42,18,5,'yet because this widow troubleth me, I will avenge her, lest she wear me out by her continual coming.'),(398943,13,42,18,6,'And the Lord said, Hear what the unrighteous judge saith.'),(398944,13,42,18,7,'And shall not God avenge his elect, that cry to him day and night, and [yet] he is longsuffering over them?'),(398945,13,42,18,8,'I say unto you, that he will avenge them speedily. Nevertheless, when the Son of man cometh, shall he find faith on the earth?'),(398946,13,42,18,9,'And he spake also this parable unto certain who trusted in themselves that they were righteous, and set all others at nought:'),(398947,13,42,18,10,'Two men went up into the temple to pray; the one a Pharisee, and the other a publican.'),(398948,13,42,18,11,'The Pharisee stood and prayed thus with himself, God, I thank thee, that I am not as the rest of men, extortioners, unjust, adulterers, or even as this publican.'),(398949,13,42,18,12,'I fast twice in the week; I give tithes of all that I get.'),(398950,13,42,18,13,'But the publican, standing afar off, would not lift up so much as his eyes unto heaven, but smote his breast, saying, God, be thou merciful to me a sinner.'),(398951,13,42,18,14,'I say unto you, This man went down to his house justified rather than the other: for every one that exalteth himself shall be humbled; but he that humbleth himself shall be exalted.'),(398952,13,42,18,15,'And they were bringing unto him also their babes, that he should touch them: but when the disciples saw it, they rebuked them.'),(398953,13,42,18,16,'But Jesus called them unto him, saying, Suffer the little children to come unto me, and forbid them not: for to such belongeth the kingdom of God.'),(398954,13,42,18,17,'Verily I say unto you, Whosoever shall not receive the kingdom of God as a little child, he shall in no wise enter therein.'),(398955,13,42,18,18,'And a certain ruler asked him, saying, Good Teacher, what shall I do to inherit eternal life?'),(398956,13,42,18,19,'And Jesus said unto him, Why callest thou me good? none is good, save one, [even] God.'),(398957,13,42,18,20,'Thou knowest the commandments, Do not commit adultery, Do not kill, Do not steal, Do not bear false witness, Honor thy father and mother.'),(398958,13,42,18,21,'And he said, All these things have I observed from my youth up.'),(398959,13,42,18,22,'And when Jesus heard it, he said unto him, One thing thou lackest yet: sell all that thou hast, and distribute unto the poor, and thou shalt have treasure in heaven: and come, follow me.'),(398960,13,42,18,23,'But when he heard these things, he became exceeding sorrowful; for he was very rich.'),(398961,13,42,18,24,'And Jesus seeing him said, How hardly shall they that have riches enter into the kingdom of God!'),(398962,13,42,18,25,'For it is easier for a camel to enter in through a needle\'s eye, than for a rich man to enter into the kingdom of God.'),(398963,13,42,18,26,'And they that heard it said, Then who can be saved?'),(398964,13,42,18,27,'But he said, The things which are impossible with men are possible with God.'),(398965,13,42,18,28,'And Peter said, Lo, we have left our own, and followed thee.'),(398966,13,42,18,29,'And he said unto them, Verily I say unto you, There is no man that hath left house, or wife, or brethren, or parents, or children, for the kingdom of God\'s sake,'),(398967,13,42,18,30,'who shall not receive manifold more in this time, and in the world to come eternal life.'),(398968,13,42,18,31,'And he took unto him the twelve, and said unto them, Behold, we go up to Jerusalem, and all the things that are written through the prophets shall be accomplished unto the Son of man.'),(398969,13,42,18,32,'For he shall be delivered up unto the Gentiles, and shall be mocked, and shamefully treated, and spit upon:'),(398970,13,42,18,33,'and they shall scourge and kill him: and the third day he shall rise again.'),(398971,13,42,18,34,'And they understood none of these things; and this saying was hid from them, and they perceived not the things that were said.'),(398972,13,42,18,35,'And it came to pass, as he drew nigh unto Jericho, a certain blind man sat by the way side begging:'),(398973,13,42,18,36,'and hearing a multitude going by, he inquired what this meant.'),(398974,13,42,18,37,'And they told him that Jesus of Nazareth passeth by.'),(398975,13,42,18,38,'And he cried, saying, Jesus, thou son of David, have mercy on me.'),(398976,13,42,18,39,'And they that went before rebuked him, that he should hold his peace: but he cried out the more a great deal, Thou son of David, have mercy on me.'),(398977,13,42,18,40,'And Jesus stood, and commanded him to be brought unto him: and when he was come near, he asked him,'),(398978,13,42,18,41,'What wilt thou that I should do unto thee? And he said, Lord, that I may receive my sight.'),(398979,13,42,18,42,'And Jesus said unto him, Receive thy sight; thy faith hath made thee whole.'),(398980,13,42,18,43,'And immediately he received his sight, and followed him, glorifying God: and all the people, when they saw it, gave praise unto God.'),(398981,13,42,19,1,'And he entered and was passing through Jericho.'),(398982,13,42,19,2,'And behold, a man called by name Zacchaeus; and he was a chief publican, and he was rich.'),(398983,13,42,19,3,'And he sought to see Jesus who he was; and could not for the crowd, because he was little of stature.'),(398984,13,42,19,4,'And he ran on before, and climbed up into a sycomore tree to see him: for he was to pass that way.'),(398985,13,42,19,5,'And when Jesus came to the place, he looked up, and said unto him, Zacchaeus, make haste, and come down; for to-day I must abide at thy house.'),(398986,13,42,19,6,'And he made haste, and came down, and received him joyfully.'),(398987,13,42,19,7,'And when they saw it, they all murmured, saying, He is gone in to lodge with a man that is a sinner.'),(398988,13,42,19,8,'And Zacchaeus stood, and said unto the Lord, Behold, Lord, the half of my goods I give to the poor; and if I have wrongfully exacted aught of any man, I restore fourfold.'),(398989,13,42,19,9,'And Jesus said unto him, To-day is salvation come to this house, forasmuch as he also is a son of Abraham.'),(398990,13,42,19,10,'For the Son of man came to seek and to save that which was lost.'),(398991,13,42,19,11,'And as they heard these things, he added and spake a parable, because he was nigh to Jerusalem, and [because] they supposed that the kingdom of God was immediately to appear.'),(398992,13,42,19,12,'He said therefore, A certain nobleman went into a far country, to receive for himself a kingdom, and to return.'),(398993,13,42,19,13,'And he called ten servants of his, and gave them ten pounds, and said unto them, Trade ye [herewith] till I come.'),(398994,13,42,19,14,'But his citizens hated him, and sent an ambassage after him, saying, We will not that this man reign over us.'),(398995,13,42,19,15,'And it came to pass, when he was come back again, having received the kingdom, that he commanded these servants, unto whom he had given the money, to be called to him, that he might know what they had gained by trading.'),(398996,13,42,19,16,'And the first came before him, saying, Lord, thy pound hath made ten pounds more.'),(398997,13,42,19,17,'And he said unto him, Well done, thou good servant: because thou wast found faithful in a very little, have thou authority over ten cities.'),(398998,13,42,19,18,'And the second came, saying, Thy pound, Lord, hath made five pounds.'),(398999,13,42,19,19,'And he said unto him also, Be thou also over five cities.'),(399000,13,42,19,20,'And another came, saying, Lord, behold, [here is] thy pound, which I kept laid up in a napkin:'),(399001,13,42,19,21,'for I feared thee, because thou art an austere man: thou takest up that which thou layedst not down, and reapest that which thou didst not sow.'),(399002,13,42,19,22,'He saith unto him, Out of thine own mouth will I judge thee, thou wicked servant. Thou knewest that I am an austere man, taking up that which I laid not down, and reaping that which I did not sow;'),(399003,13,42,19,23,'then wherefore gavest thou not my money into the bank, and I at my coming should have required it with interest?'),(399004,13,42,19,24,'And he said unto them that stood by, Take away from him the pound, and give it unto him that hath the ten pounds.'),(399005,13,42,19,25,'And they said unto him, Lord, he hath ten pounds.'),(399006,13,42,19,26,'I say unto you, that unto every one that hath shall be given; but from him that hath not, even that which he hath shall be taken away from him.'),(399007,13,42,19,27,'But these mine enemies, that would not that I should reign over them, bring hither, and slay them before me.'),(399008,13,42,19,28,'And when he had thus spoken, he went on before, going up to Jerusalem.'),(399009,13,42,19,29,'And it came to pass, when he drew nigh unto Bethphage and Bethany, at the mount that is called Olivet, he sent two of the disciples,'),(399010,13,42,19,30,'saying, Go your way into the village over against [you]; in which as ye enter ye shall find a colt tied, whereon no man ever yet sat: loose him, and bring him.'),(399011,13,42,19,31,'And if any one ask you, Why do ye loose him? thus shall ye say, The Lord hath need of him.'),(399012,13,42,19,32,'And they that were sent went away, and found even as he had said unto them.'),(399013,13,42,19,33,'And as they were loosing the colt, the owners thereof said unto them, Why loose ye the colt?'),(399014,13,42,19,34,'And they said, The Lord hath need of him.'),(399015,13,42,19,35,'And they brought him to Jesus: and they threw their garments upon the colt, and set Jesus thereon.'),(399016,13,42,19,36,'And as he went, they spread their garments in the way.'),(399017,13,42,19,37,'And as he was now drawing nigh, [even] at the descent of the mount of Olives, the whole multitude of the disciples began to rejoice and praise God with a loud voice for all the mighty works which they had seen;'),(399018,13,42,19,38,'saying, Blessed [is] the King that cometh in the name of the Lord: peace in heaven, and glory in the highest.'),(399019,13,42,19,39,'And some of the Pharisees from the multitude said unto him, Teacher, rebuke thy disciples.'),(399020,13,42,19,40,'And he answered and said, I tell you that, if these shall hold their peace, the stones will cry out.'),(399021,13,42,19,41,'And when he drew nigh, he saw the city and wept over it,'),(399022,13,42,19,42,'saying, If thou hadst known in this day, even thou, the things which belong unto peace! but now they are hid from thine eyes.'),(399023,13,42,19,43,'For the days shall come upon thee, when thine enemies shall cast up a bank about thee, and compass thee round, and keep thee in on every side,'),(399024,13,42,19,44,'and shall dash thee to the ground, and thy children within thee; and they shall not leave in thee one stone upon another; because thou knewest not the time of thy visitation.'),(399025,13,42,19,45,'And he entered into the temple, and began to cast out them that sold,'),(399026,13,42,19,46,'saying unto them, It is written, And my house shall be a house of prayer: but ye have made it a den of robbers.'),(399027,13,42,19,47,'And he was teaching daily in the temple. But the chief priests and the scribes and the principal men of the people sought to destroy him:'),(399028,13,42,19,48,'and they could not find what they might do; for the people all hung upon him, listening.'),(399029,13,42,20,1,'And it came to pass, on one of the days, as he was teaching the people in the temple, and preaching the gospel, there came upon him the chief priests and the scribes with the elders;'),(399030,13,42,20,2,'and they spake, saying unto him, Tell us: By what authority doest thou these things? or who is he that gave thee this authority?'),(399031,13,42,20,3,'And he answered and said unto them, I also will ask you a question; and tell me:'),(399032,13,42,20,4,'The baptism of John, was it from heaven, or from men?'),(399033,13,42,20,5,'And they reasoned with themselves, saying, If we shall say, From heaven; he will say, Why did ye not believe him?'),(399034,13,42,20,6,'But if we shall say, From men; all the people will stone us: for they are persuaded that John was a prophet.'),(399035,13,42,20,7,'And they answered, that they knew not whence [it was].'),(399036,13,42,20,8,'And Jesus said unto them, Neither tell I you by what authority I do these things.'),(399037,13,42,20,9,'And he began to speak unto the people this parable: A man planted a vineyard, and let it out to husbandmen, and went into another country for a long time.'),(399038,13,42,20,10,'And at the season he sent unto the husbandmen a servant, that they should give him of the fruit of the vineyard: but the husbandmen beat him, and sent him away empty.'),(399039,13,42,20,11,'And he sent yet another servant: and him also they beat, and handled him shamefully, and sent him away empty.'),(399040,13,42,20,12,'And he sent yet a third: and him also they wounded, and cast him forth.'),(399041,13,42,20,13,'And the lord of the vineyard said, What shall I do? I will send my beloved son; it may be they will reverence him.'),(399042,13,42,20,14,'But when the husbandmen saw him, they reasoned one with another, saying, This is the heir; let us kill him, that the inheritance may be ours.'),(399043,13,42,20,15,'And they cast him forth out of the vineyard, and killed him. What therefore will the lord of the vineyard do unto them?'),(399044,13,42,20,16,'He will come and destroy these husbandmen, and will give the vineyard unto others. And when they heard it, they said, God forbid.'),(399045,13,42,20,17,'But he looked upon them, and said, What then is this that is written, The stone which the builders rejected, The same was made the head of the corner?'),(399046,13,42,20,18,'Every one that falleth on that stone shall be broken to pieces; but on whomsoever it shall fall, it will scatter him as dust.'),(399047,13,42,20,19,'And the scribes and the chief priests sought to lay hands on him in that very hour; and they feared the people: for they perceived that he spake this parable against them.'),(399048,13,42,20,20,'And they watched him, and sent forth spies, who feigned themselves to be righteous, that they might take hold of his speech, so as to deliver him up to the rule and to the authority of the governor.'),(399049,13,42,20,21,'And they asked him, saying, Teacher, we know that thou sayest and teachest rightly, and acceptest not the person [of any], but of a truth teachest the way of God:'),(399050,13,42,20,22,'Is it lawful for us to give tribute unto Caesar, or not?'),(399051,13,42,20,23,'But he perceived their craftiness, and said unto them,'),(399052,13,42,20,24,'Show me a denarius. Whose image and superscription hath it? And they said, Caesar\'s.'),(399053,13,42,20,25,'And he said unto them, Then render unto Caesar the things that are Caesar\'s, and unto God the things that are God\'s.'),(399054,13,42,20,26,'And they were not able to take hold of the saying before the people: and they marvelled at his answer, and held their peace.'),(399055,13,42,20,27,'And there came to him certain of the Sadducees, they that say that there is no resurrection;'),(399056,13,42,20,28,'and they asked him, saying, Teacher, Moses wrote unto us, that if a man\'s brother die, having a wife, and he be childless, his brother should take the wife, and raise up seed unto his brother.'),(399057,13,42,20,29,'There were therefore seven brethren: and the first took a wife, and died childless;'),(399058,13,42,20,30,'and the second:'),(399059,13,42,20,31,'and the third took her; and likewise the seven also left no children, and died.'),(399060,13,42,20,32,'Afterward the woman also died.'),(399061,13,42,20,33,'In the resurrection therefore whose wife of them shall she be? for the seven had her to wife.'),(399062,13,42,20,34,'And Jesus said unto them, The sons of this world marry, and are given in marriage:'),(399063,13,42,20,35,'but they that are accounted worthy to attain to that world, and the resurrection from the dead, neither marry, nor are given in marriage:'),(399064,13,42,20,36,'for neither can they die any more: for they are equal unto the angels; and are sons of God, being sons of the resurrection.'),(399065,13,42,20,37,'But that the dead are raised, even Moses showed, in [the place concerning] the Bush, when he calleth the Lord the God of Abraham, and the God of Isaac, and the God of Jacob.'),(399066,13,42,20,38,'Now he is not the God of the dead, but of the living: for all live unto him.'),(399067,13,42,20,39,'And certain of the scribes answering said, Teacher, thou hast well said.'),(399068,13,42,20,40,'For they durst not any more ask him any question.'),(399069,13,42,20,41,'And he said unto them, How say they that the Christ is David\'s son?'),(399070,13,42,20,42,'For David himself saith in the book of Psalms, The Lord said unto my Lord, Sit thou on my right hand,'),(399071,13,42,20,43,'Till I make thine enemies the footstool of thy feet.'),(399072,13,42,20,44,'David therefore calleth him Lord, and how is he his son?'),(399073,13,42,20,45,'And in the hearing of all the people he said unto his disciples,'),(399074,13,42,20,46,'Beware of the scribes, who desire to walk in long robes, and love salutations in the marketplaces, and chief seats in the synagogues, and chief places at feasts;'),(399075,13,42,20,47,'who devour widows\' houses, and for a pretence make long prayers: these shall receive greater condemnation.'),(399076,13,42,21,1,'And he looked up, and saw the rich men that were casting their gifts into the treasury.'),(399077,13,42,21,2,'And he saw a certain poor widow casting in thither two mites.'),(399078,13,42,21,3,'And he said, Of a truth I say unto you, This poor widow cast in more than they all:'),(399079,13,42,21,4,'for all these did of their superfluity cast in unto the gifts; but she of her want did cast in all the living that she had.'),(399080,13,42,21,5,'And as some spake of the temple, how it was adorned with goodly stones and offerings, he said,'),(399081,13,42,21,6,'As for these things which ye behold, the days will come, in which there shall not be left here one stone upon another, that shall not be thrown down.'),(399082,13,42,21,7,'And they asked him, saying, Teacher, when therefore shall these things be? and what [shall be] the sign when these things are about to come to pass?'),(399083,13,42,21,8,'And he said, Take heed that ye be not led astray: for many shall come in my name, saying, I am [he]; and, The time is at hand: go ye not after them.'),(399084,13,42,21,9,'And when ye shall hear of wars and tumults, be not terrified: for these things must needs come to pass first; but the end is not immediately.'),(399085,13,42,21,10,'Then said he unto them, Nation shall rise against nation, and kingdom against kingdom;'),(399086,13,42,21,11,'and there shall be great earthquakes, and in divers places famines and pestilences; and there shall be terrors and great signs from heaven.'),(399087,13,42,21,12,'But before all these things, they shall lay their hands on you, and shall persecute you, delivering you up to the synagogues and prisons, bringing you before kings and governors for my name\'s sake.'),(399088,13,42,21,13,'It shall turn out unto you for a testimony.'),(399089,13,42,21,14,'Settle it therefore in your hearts, not to meditate beforehand how to answer:'),(399090,13,42,21,15,'for I will give you a mouth and wisdom, which all your adversaries shall not be able to withstand or to gainsay.'),(399091,13,42,21,16,'But ye shall be delivered up even by parents, and brethren, and kinsfolk, and friends; and [some] of you shall they cause to be put to death.'),(399092,13,42,21,17,'And ye shall be hated of all men for my name\'s sake.'),(399093,13,42,21,18,'And not a hair of your head shall perish.'),(399094,13,42,21,19,'In your patience ye shall win your souls.'),(399095,13,42,21,20,'But when ye see Jerusalem compassed with armies, then know that her desolation is at hand.'),(399096,13,42,21,21,'Then let them that are in Judaea flee unto the mountains; and let them that are in the midst of her depart out; and let not them that are in the country enter therein.'),(399097,13,42,21,22,'For these are days of vengeance, that all things which are written may be fulfilled.'),(399098,13,42,21,23,'Woe unto them that are with child and to them that give suck in those days! for there shall be great distress upon the land, and wrath unto this people.'),(399099,13,42,21,24,'And they shall fall by the edge of the sword, and shall be led captive into all the nations: and Jerusalem shall be trodden down of the Gentiles, until the times of the Gentiles be fulfilled.'),(399100,13,42,21,25,'And there shall be signs in sun and moon and stars; and upon the earth distress of nations, in perplexity for the roaring of the sea and the billows;'),(399101,13,42,21,26,'men fainting for fear, and for expectation of the things which are coming on the world: for the powers of the heavens shall be shaken.'),(399102,13,42,21,27,'And then shall they see the Son of man coming in a cloud with power and great glory.'),(399103,13,42,21,28,'But when these things begin to come to pass, look up, and lift up your heads; because your redemption draweth nigh.'),(399104,13,42,21,29,'And he spake to them a parable: Behold the fig tree, and all the trees:'),(399105,13,42,21,30,'when they now shoot forth, ye see it and know of your own selves that the summer is now nigh.'),(399106,13,42,21,31,'Even so ye also, when ye see these things coming to pass, know ye that the kingdom of God is nigh.'),(399107,13,42,21,32,'Verily I say unto you, This generation shall not pass away, till all things be accomplished.'),(399108,13,42,21,33,'Heaven and earth shall pass away: but my words shall not pass away.'),(399109,13,42,21,34,'But take heed to yourselves, lest haply your hearts be overcharged with surfeiting, and drunkenness, and cares of this life, and that day come on you suddenly as a snare:'),(399110,13,42,21,35,'for [so] shall it come upon all them that dwell on the face of all the earth.'),(399111,13,42,21,36,'But watch ye at every season, making supplication, that ye may prevail to escape all these things that shall come to pass, and to stand before the Son of man.'),(399112,13,42,21,37,'And every day he was teaching in the temple; and every night he went out, and lodged in the mount that is called Olivet.'),(399113,13,42,21,38,'And all the people came early in the morning to him in the temple, to hear him.'),(399114,13,42,22,1,'Now the feast of unleavened bread drew nigh, which is called the Passover.'),(399115,13,42,22,2,'And the chief priests and the scribes sought how they might put him to death; for they feared the people.'),(399116,13,42,22,3,'And Satan entered into Judas who was called Iscariot, being of the number of the twelve.'),(399117,13,42,22,4,'And he went away, and communed with the chief priests and captains, how he might deliver him unto them.'),(399118,13,42,22,5,'And they were glad, and covenanted to give him money.'),(399119,13,42,22,6,'And he consented, and sought opportunity to deliver him unto them in the absence of the multitude.'),(399120,13,42,22,7,'And the day of unleavened bread came, on which the passover must be sacrificed.'),(399121,13,42,22,8,'And he sent Peter and John, saying, Go and make ready for us the passover, that we may eat.'),(399122,13,42,22,9,'And they said unto him, Where wilt thou that we make ready?'),(399123,13,42,22,10,'And he said unto them, Behold, when ye are entered into the city, there shall meet you a man bearing a pitcher of water; follow him into the house whereinto he goeth.'),(399124,13,42,22,11,'And ye shall say unto the master of the house, The Teacher saith unto thee, Where is the guestchamber, where I shall eat the passover with my disciples?'),(399125,13,42,22,12,'And he will show you a large upper room furnished: there make ready.'),(399126,13,42,22,13,'And they went, and found as he had said unto them: and they made ready the passover.'),(399127,13,42,22,14,'And when the hour was come, he sat down, and the apostles with him.'),(399128,13,42,22,15,'And he said unto them, With desire I have desired to eat this passover with you before I suffer:'),(399129,13,42,22,16,'for I say unto you, I shall not eat it, until it be fulfilled in the kingdom of God.'),(399130,13,42,22,17,'And he received a cup, and when he had given thanks, he said, Take this, and divide it among yourselves:'),(399131,13,42,22,18,'for I say unto you, I shall not drink from henceforth of the fruit of the vine, until the kingdom of God shall come.'),(399132,13,42,22,19,'And he took bread, and when he had given thanks, he brake it, and gave to them, saying, This is my body which is given for you: this do in remembrance of me.'),(399133,13,42,22,20,'And the cup in like manner after supper, saying, This cup is the new covenant in my blood, [even] that which is poured out for you.'),(399134,13,42,22,21,'But behold, the hand of him that betrayeth me is with me on the table.'),(399135,13,42,22,22,'For the Son of man indeed goeth, as it hath been determined: but woe unto that man through whom he is betrayed!'),(399136,13,42,22,23,'And they began to question among themselves, which of them it was that should do this thing.'),(399137,13,42,22,24,'And there arose also a contention among them, which of them was accounted to be greatest.'),(399138,13,42,22,25,'And he said unto them, The kings of the Gentiles have lordship over them; and they that have authority over them are called Benefactors.'),(399139,13,42,22,26,'But ye [shall] not [be] so: but he that is the greater among you, let him become as the younger; and he that is chief, as he that doth serve.'),(399140,13,42,22,27,'For which is greater, he that sitteth at meat, or he that serveth? is not he that sitteth at meat? but I am in the midst of you as he that serveth.'),(399141,13,42,22,28,'But ye are they that have continued with me in my temptations;'),(399142,13,42,22,29,'and I appoint unto you a kingdom, even as my Father appointed unto me,'),(399143,13,42,22,30,'that ye may eat and drink at my table in my kingdom; and ye shall sit on thrones judging the twelve tribes of Israel.'),(399144,13,42,22,31,'Simon, Simon, behold, Satan asked to have you, that he might sift you as wheat:'),(399145,13,42,22,32,'but I made supplication for thee, that thy faith fail not; and do thou, when once thou hast turned again, establish thy brethren.'),(399146,13,42,22,33,'And he said unto him, Lord, with thee I am ready to go both to prison and to death.'),(399147,13,42,22,34,'And he said, I tell thee, Peter, the cock shall not crow this day, until thou shalt thrice deny that thou knowest me.'),(399148,13,42,22,35,'And he said unto them, When I sent you forth without purse, and wallet, and shoes, lacked ye anything? And they said, Nothing.'),(399149,13,42,22,36,'And he said unto them, But now, he that hath a purse, let him take it, and likewise a wallet; and he that hath none, let him sell his cloak, and buy a sword.'),(399150,13,42,22,37,'For I say unto you, that this which is written must be fulfilled in me, And he was reckoned with transgressors: for that which concerneth me hath fulfilment.'),(399151,13,42,22,38,'And they said, Lord, behold, here are two swords. And he said unto them, It is enough.'),(399152,13,42,22,39,'And he came out, and went, as his custom was, unto the mount of Olives; and the disciples also followed him.'),(399153,13,42,22,40,'And when he was at the place, he said unto them, Pray that ye enter not into temptation.'),(399154,13,42,22,41,'And he was parted from them about a stone\'s cast; and he kneeled down and prayed,'),(399155,13,42,22,42,'saying, Father, if thou be willing, remove this cup from me: nevertheless not my will, but thine, be done.'),(399156,13,42,22,43,'And there appeared unto him an angel from heaven, strengthening him.'),(399157,13,42,22,44,'And being in an agony he prayed more earnestly; and his sweat became as it were great drops of blood falling down upon the ground.'),(399158,13,42,22,45,'And when he rose up from his prayer, he came unto the disciples, and found them sleeping for sorrow,'),(399159,13,42,22,46,'and said unto them, Why sleep ye? rise and pray, that ye enter not into temptation.'),(399160,13,42,22,47,'While he yet spake, behold, a multitude, and he that was called Judas, one of the twelve, went before them; and he drew near unto Jesus to kiss him.'),(399161,13,42,22,48,'But Jesus said unto him, Judas, betrayest thou the Son of man with a kiss?'),(399162,13,42,22,49,'And when they that were about him saw what would follow, they said, Lord, shall we smite with the sword?'),(399163,13,42,22,50,'And a certain one of them smote the servant of the high priest, and struck off his right ear.'),(399164,13,42,22,51,'But Jesus answered and said, Suffer ye [them] thus far. And he touched his ear, and healed him.'),(399165,13,42,22,52,'And Jesus said unto the chief priests, and captains of the temple, and elders, that were come against him, Are ye come out, as against a robber, with swords and staves?'),(399166,13,42,22,53,'When I was daily with you in the temple, ye stretched not forth your hands against me: but this is your hour, and the power of darkness.'),(399167,13,42,22,54,'And they seized him, and led him [away], and brought him into the high priest\'s house. But Peter followed afar off.'),(399168,13,42,22,55,'And when they had kindled a fire in the midst of the court, and had sat down together, Peter sat in the midst of them.'),(399169,13,42,22,56,'And a certain maid seeing him as he sat in the light [of the fire], and looking stedfastly upon him, said, This man also was with him.'),(399170,13,42,22,57,'But he denied, saying, Woman, I know him not.'),(399171,13,42,22,58,'And after a little while another saw him, and said, Thou also art [one] of them. But Peter said, Man, I am not.'),(399172,13,42,22,59,'And after the space of about one hour another confidently affirmed, saying, Of a truth this man also was with him; for he is a Galilaean.'),(399173,13,42,22,60,'But Peter said, Man, I know not what thou sayest. And immediately, while he yet spake, the cock crew.'),(399174,13,42,22,61,'And the Lord turned, and looked upon Peter. And Peter remembered the word of the Lord, how that he said unto him, Before the cock crow this day thou shalt deny me thrice.'),(399175,13,42,22,62,'And he went out, and wept bitterly.'),(399176,13,42,22,63,'And the men that held [Jesus] mocked him, and beat him.'),(399177,13,42,22,64,'And they blindfolded him, and asked him, saying, Prophesy: who is he that struck thee?'),(399178,13,42,22,65,'And many other things spake they against him, reviling him.'),(399179,13,42,22,66,'And as soon as it was day, the assembly of the elders of the people was gathered together, both chief priests and scribes; and they led him away into their council, saying,'),(399180,13,42,22,67,'If thou art the Christ, tell us. But he said unto them, If I tell you, ye will not believe:'),(399181,13,42,22,68,'and if I ask [you], ye will not answer.'),(399182,13,42,22,69,'But from henceforth shall the Son of man be seated at the right hand of the power of God.'),(399183,13,42,22,70,'And they all said, Art thou then the Son of God? And he said unto them, Ye say that I am.'),(399184,13,42,22,71,'And they said, What further need have we of witness? for we ourselves have heard from his own mouth.'),(399185,13,42,23,1,'And the whole company of them rose up, and brought him before Pilate.'),(399186,13,42,23,2,'And they began to accuse him, saying, We found this man perverting our nation, and forbidding to give tribute to Caesar, and saying that he himself is Christ a king.'),(399187,13,42,23,3,'And Pilate asked him, saying, Art thou the King of the Jews? And he answered him and said, Thou sayest.'),(399188,13,42,23,4,'And Pilate said unto the chief priests and the multitudes, I find no fault in this man.'),(399189,13,42,23,5,'But they were the more urgent, saying, He stirreth up the people, teaching throughout all Judaea, and beginning from Galilee even unto this place.'),(399190,13,42,23,6,'But when Pilate heard it, he asked whether the man were a Galilaean.'),(399191,13,42,23,7,'And when he knew that he was of Herod\'s jurisdiction, he sent him unto Herod, who himself also was at Jerusalem in these days.'),(399192,13,42,23,8,'Now when Herod saw Jesus, he was exceeding glad: for he was of a long time desirous to see him, because he had heard concerning him; and he hoped to see some miracle done by him.'),(399193,13,42,23,9,'And he questioned him in many words; but he answered him nothing.'),(399194,13,42,23,10,'And the chief priests and the scribes stood, vehemently accusing him.'),(399195,13,42,23,11,'And Herod with his soldiers set him at nought, and mocked him, and arraying him in gorgeous apparel sent him back to Pilate.'),(399196,13,42,23,12,'And Herod and Pilate became friends with each other that very day: for before they were at enmity between themselves.'),(399197,13,42,23,13,'And Pilate called together the chief priests and the rulers and the people,'),(399198,13,42,23,14,'and said unto them, Ye brought unto me this man, as one that perverteth the people: and behold, I having examined him before you, found no fault in this man touching those things whereof ye accuse him:'),(399199,13,42,23,15,'no, nor yet Herod: for he sent him back unto us; and behold, nothing worthy of death hath been done by him.'),(399200,13,42,23,16,'I will therefore chastise him, and release him.'),(399201,13,42,23,17,'[Now he must needs release unto them at the feast one prisoner.]'),(399202,13,42,23,18,'But they cried out all together, saying, Away with this man, and release unto us Barabbas: --'),(399203,13,42,23,19,'one who for a certain insurrection made in the city, and for murder, was cast into prison.'),(399204,13,42,23,20,'And Pilate spake unto them again, desiring to release Jesus;'),(399205,13,42,23,21,'but they shouted, saying, Crucify, crucify him.'),(399206,13,42,23,22,'And he said unto them the third time, Why, what evil hath this man done? I have found no cause of death in him: I will therefore chastise him and release him.'),(399207,13,42,23,23,'But they were urgent with loud voices, asking that he might be crucified. And their voices prevailed.'),(399208,13,42,23,24,'And Pilate gave sentence that what they asked for should be done.'),(399209,13,42,23,25,'And he released him that for insurrection and murder had been cast into prison, whom they asked for; but Jesus he delivered up to their will.'),(399210,13,42,23,26,'And when they led him away, they laid hold upon one Simon of Cyrene, coming from the country, and laid on him the cross, to bear it after Jesus.'),(399211,13,42,23,27,'And there followed him a great multitude of the people, and of women who bewailed and lamented him.'),(399212,13,42,23,28,'But Jesus turning unto them said, Daughters of Jerusalem, weep not for me, but weep for yourselves, and for your children.'),(399213,13,42,23,29,'For behold, the days are coming, in which they shall say, Blessed are the barren, and the wombs that never bare, and the breasts that never gave suck.'),(399214,13,42,23,30,'Then shall they begin to say to the mountains, Fall on us; and to the hills, Cover us.'),(399215,13,42,23,31,'For if they do these things in the green tree, what shall be done in the dry?'),(399216,13,42,23,32,'And there were also two others, malefactors, led with him to be put to death.'),(399217,13,42,23,33,'And when they came unto the place which is called The skull, there they crucified him, and the malefactors, one on the right hand and the other on the left.'),(399218,13,42,23,34,'And Jesus said, Father, forgive them; for they know not what they do. And parting his garments among them, they cast lots.'),(399219,13,42,23,35,'And the people stood beholding. And the rulers also scoffed at him, saying, He saved others; let him save himself, if this is the Christ of God, his chosen.'),(399220,13,42,23,36,'And the soldiers also mocked him, coming to him, offering him vinegar,'),(399221,13,42,23,37,'and saying, If thou art the King of the Jews, save thyself.'),(399222,13,42,23,38,'And there was also a superscription over him, THIS IS THE KING OF THE JEWS.'),(399223,13,42,23,39,'And one of the malefactors that were hanged railed on him, saying, Art not thou the Christ? save thyself and us.'),(399224,13,42,23,40,'But the other answered, and rebuking him said, Dost thou not even fear God, seeing thou art in the same condemnation?'),(399225,13,42,23,41,'And we indeed justly; for we receive the due reward of our deeds: but this man hath done nothing amiss.'),(399226,13,42,23,42,'And he said, Jesus, remember me when thou comest in thy kingdom.'),(399227,13,42,23,43,'And he said unto him, Verily I say unto thee, To-day shalt thou be with me in Paradise.'),(399228,13,42,23,44,'And it was now about the sixth hour, and a darkness came over the whole land until the ninth hour,'),(399229,13,42,23,45,'the sun\'s light failing: and the veil of the temple was rent in the midst.'),(399230,13,42,23,46,'And Jesus, crying with a loud voice, said, Father, into thy hands I commend my spirit: and having said this, he gave up the ghost.'),(399231,13,42,23,47,'And when the centurion saw what was done, he glorified God, saying, Certainly this was a righteous man.'),(399232,13,42,23,48,'And all the multitudes that came together to this sight, when they beheld the things that were done, returned smiting their breasts.'),(399233,13,42,23,49,'And all his acquaintance, and the women that followed with him from Galilee, stood afar off, seeing these things.'),(399234,13,42,23,50,'And behold, a man named Joseph, who was a councillor, a good and righteous man'),(399235,13,42,23,51,'(he had not consented to their counsel and deed), [a man] of Arimathaea, a city of the Jews, who was looking for the kingdom of God:'),(399236,13,42,23,52,'this man went to Pilate, and asked for the body of Jesus.'),(399237,13,42,23,53,'And he took it down, and wrapped it in a linen cloth, and laid him in a tomb that was hewn in stone, where never man had yet lain.'),(399238,13,42,23,54,'And it was the day of the Preparation, and the sabbath drew on.'),(399239,13,42,23,55,'And the women, who had come with him out of Galilee, followed after, and beheld the tomb, and how his body was laid.'),(399240,13,42,23,56,'And they returned, and prepared spices and ointments. And on the sabbath they rested according to the commandment.'),(399241,13,42,24,1,'But on the first day of the week, at early dawn, they came unto the tomb, bringing the spices which they had prepared.'),(399242,13,42,24,2,'And they found the stone rolled away from the tomb.'),(399243,13,42,24,3,'And they entered in, and found not the body of the Lord Jesus.'),(399244,13,42,24,4,'And it came to pass, while they were perplexed thereabout, behold, two men stood by them in dazzling apparel:'),(399245,13,42,24,5,'and as they were affrighted and bowed down their faces to the earth, they said unto them, Why seek ye the living among the dead?'),(399246,13,42,24,6,'He is not here, but is risen: remember how he spake unto you when he was yet in Galilee,'),(399247,13,42,24,7,'saying that the Son of man must be delivered up into the hands of sinful men, and be crucified, and the third day rise again.'),(399248,13,42,24,8,'And they remembered his words,'),(399249,13,42,24,9,'and returned from the tomb, and told all these things to the eleven, and to all the rest.'),(399250,13,42,24,10,'Now they were Mary Magdalene, and Joanna, and Mary the [mother] of James: and the other women with them told these things unto the apostles.'),(399251,13,42,24,11,'And these words appeared in their sight as idle talk; and they disbelieved them.'),(399252,13,42,24,12,'But Peter arose, and ran unto the tomb; and stooping and looking in, he seeth the linen cloths by themselves; and he departed to his home, wondering at that which was come to pass.'),(399253,13,42,24,13,'And behold, two of them were going that very day to a village named Emmaus, which was threescore furlongs from Jerusalem.'),(399254,13,42,24,14,'And they communed with each other of all these things which had happened.'),(399255,13,42,24,15,'And it came to pass, while they communed and questioned together, that Jesus himself drew near, and went with them.'),(399256,13,42,24,16,'But their eyes were holden that they should not know him.'),(399257,13,42,24,17,'And he said unto them, What communications are these that ye have one with another, as ye walk? And they stood still, looking sad.'),(399258,13,42,24,18,'And one of them, named Cleopas, answering said unto him, Dost thou alone sojourn in Jerusalem and not know the things which are come to pass there in these days?'),(399259,13,42,24,19,'And he said unto them, What things? And they said unto him, The things concerning Jesus the Nazarene, who was a prophet mighty in deed and word before God and all the people:'),(399260,13,42,24,20,'and how the chief priests and our rulers delivered him up to be condemned to death, and crucified him.'),(399261,13,42,24,21,'But we hoped that it was he who should redeem Israel. Yea and besides all this, it is now the third day since these things came to pass.'),(399262,13,42,24,22,'Moreover certain women of our company amazed us, having been early at the tomb;'),(399263,13,42,24,23,'and when they found not his body, they came, saying, that they had also seen a vision of angels, who said that he was alive.'),(399264,13,42,24,24,'And certain of them that were with us went to the tomb, and found it even so as the women had said: but him they saw not.'),(399265,13,42,24,25,'And he said unto them, O foolish men, and slow of heart to believe in all that the prophets have spoken!'),(399266,13,42,24,26,'Behooved it not the Christ to suffer these things, and to enter into his glory?'),(399267,13,42,24,27,'And beginning from Moses and from all the prophets, he interpreted to them in all the scriptures the things concerning himself.'),(399268,13,42,24,28,'And they drew nigh unto the village, whither they were going: and he made as though he would go further.'),(399269,13,42,24,29,'And they constrained him, saying, Abide with us; for it is toward evening, and the day is now far spent. And he went in to abide with them.'),(399270,13,42,24,30,'And it came to pass, when he had sat down with them to meat, he took the bread and blessed; and breaking [it] he gave to them.'),(399271,13,42,24,31,'And their eyes were opened, and they knew him; and he vanished out of their sight.'),(399272,13,42,24,32,'And they said one to another, Was not our heart burning within us, while he spake to us in the way, while he opened to us the scriptures?'),(399273,13,42,24,33,'And they rose up that very hour, and returned to Jerusalem, and found the eleven gathered together, and them that were with them,'),(399274,13,42,24,34,'saying, The Lord is risen indeed, and hath appeared to Simon.'),(399275,13,42,24,35,'And they rehearsed the things [that happened] in the way, and how he was known of them in the breaking of the bread.'),(399276,13,42,24,36,'And as they spake these things, he himself stood in the midst of them, and saith unto them, Peace [be] unto you.'),(399277,13,42,24,37,'But they were terrified and affrighted, and supposed that they beheld a spirit.'),(399278,13,42,24,38,'And he said unto them, Why are ye troubled? and wherefore do questionings arise in your heart?'),(399279,13,42,24,39,'See my hands and my feet, that it is I myself: handle me, and see; for a spirit hath not flesh and bones, as ye behold me having.'),(399280,13,42,24,40,'And when he had said this, he showed them his hands and his feet.'),(399281,13,42,24,41,'And while they still disbelieved for joy, and wondered, he said unto them, Have ye here anything to eat?'),(399282,13,42,24,42,'And they gave him a piece of a broiled fish.'),(399283,13,42,24,43,'And he took it, and ate before them.'),(399284,13,42,24,44,'And he said unto them, These are my words which I spake unto you, while I was yet with you, that all things must needs be fulfilled, which are written in the law of Moses, and the prophets, and the psalms, concerning me.'),(399285,13,42,24,45,'Then opened he their mind, that they might understand the scriptures;'),(399286,13,42,24,46,'and he said unto them, Thus it is written, that the Christ should suffer, and rise again from the dead the third day;'),(399287,13,42,24,47,'and that repentance and remission of sins should be preached in his name unto all the nations, beginning from Jerusalem.'),(399288,13,42,24,48,'Ye are witnesses of these things.'),(399289,13,42,24,49,'And behold, I send forth the promise of my Father upon you: but tarry ye in the city, until ye be clothed with power from on high.'),(399290,13,42,24,50,'And he led them out until [they were] over against Bethany: and he lifted up his hands, and blessed them.'),(399291,13,42,24,51,'And it came to pass, while he blessed them, he parted from them, and was carried up into heaven.'),(399292,13,42,24,52,'And they worshipped him, and returned to Jerusalem with great joy:'),(399293,13,42,24,53,'and were continually in the temple, blessing God. '),(399294,13,43,1,1,'In the beginning was the Word, and the Word was with God, and the Word was God.'),(399295,13,43,1,2,'The same was in the beginning with God.'),(399296,13,43,1,3,'All things were made through him; and without him was not anything made that hath been made.'),(399297,13,43,1,4,'In him was life; and the life was the light of men.'),(399298,13,43,1,5,'And the light shineth in the darkness; and the darkness apprehended it not.'),(399299,13,43,1,6,'There came a man, sent from God, whose name was John.'),(399300,13,43,1,7,'The same came for witness, that he might bear witness of the light, that all might believe through him.'),(399301,13,43,1,8,'He was not the light, but [came] that he might bear witness of the light.'),(399302,13,43,1,9,'There was the true light, [even the light] which lighteth every man, coming into the world.'),(399303,13,43,1,10,'He was in the world, and the world was made through him, and the world knew him not.'),(399304,13,43,1,11,'He came unto his own, and they that were his own received him not.'),(399305,13,43,1,12,'But as many as received him, to them gave he the right to become children of God, [even] to them that believe on his name:'),(399306,13,43,1,13,'who were born, not of blood, nor of the will of the flesh, nor of the will of man, but of God.'),(399307,13,43,1,14,'And the Word became flesh, and dwelt among us (and we beheld his glory, glory as of the only begotten from the Father), full of grace and truth.'),(399308,13,43,1,15,'John beareth witness of him, and crieth, saying, This was he of whom I said, He that cometh after me is become before me: for he was before me.'),(399309,13,43,1,16,'For of his fulness we all received, and grace for grace.'),(399310,13,43,1,17,'For the law was given through Moses; grace and truth came through Jesus Christ.'),(399311,13,43,1,18,'No man hath seen God at any time; the only begotten Son, who is in the bosom of the Father, he hath declared [him].'),(399312,13,43,1,19,'And this is the witness of John, when the Jews sent unto him from Jerusalem priests and Levites to ask him, Who art thou?'),(399313,13,43,1,20,'And he confessed, and denied not; and he confessed, I am not the Christ.'),(399314,13,43,1,21,'And they asked him, What then? Art thou Elijah? And he saith, I am not. Art thou the prophet? And he answered, No.'),(399315,13,43,1,22,'They said therefore unto him, Who art thou? that we may give an answer to them that sent us. What sayest thou of thyself?'),(399316,13,43,1,23,'He said, I am the voice of one crying in the wilderness, Make straight the way of the Lord, as said Isaiah the prophet.'),(399317,13,43,1,24,'And they had been sent from the Pharisees.'),(399318,13,43,1,25,'And they asked him, and said unto him, Why then baptizest thou, if thou art not the Christ, neither Elijah, neither the prophet?'),(399319,13,43,1,26,'John answered them, saying, I baptize in water: in the midst of you standeth one whom ye know not,'),(399320,13,43,1,27,'[even] he that cometh after me, the latchet of whose shoe I am not worthy to unloose.'),(399321,13,43,1,28,'These things were done in Bethany beyond the Jordan, where John was baptizing.'),(399322,13,43,1,29,'On the morrow he seeth Jesus coming unto him, and saith, Behold, the Lamb of God, that taketh away the sin of the world!'),(399323,13,43,1,30,'This is he of whom I said, After me cometh a man who is become before me: for he was before me.'),(399324,13,43,1,31,'And I knew him not; but that he should be made manifest to Israel, for this cause came I baptizing in water.'),(399325,13,43,1,32,'And John bare witness, saying, I have beheld the Spirit descending as a dove out of heaven; and it abode upon him.'),(399326,13,43,1,33,'And I knew him not: but he that sent me to baptize in water, he said unto me, Upon whomsoever thou shalt see the Spirit descending, and abiding upon him, the same is he that baptizeth in the Holy Spirit.'),(399327,13,43,1,34,'And I have seen, and have borne witness that this is the Son of God.'),(399328,13,43,1,35,'Again on the morrow John was standing, and two of his disciples;'),(399329,13,43,1,36,'and he looked upon Jesus as he walked, and saith, Behold, the Lamb of God!'),(399330,13,43,1,37,'And the two disciples heard him speak, and they followed Jesus.'),(399331,13,43,1,38,'And Jesus turned, and beheld them following, and saith unto them, What seek ye? And they said unto him, Rabbi (which is to say, being interpreted, Teacher), where abideth thou?'),(399332,13,43,1,39,'He saith unto them, Come, and ye shall see. They came therefore and saw where he abode; and they abode with him that day: it was about the tenth hour.'),(399333,13,43,1,40,'One of the two that heard John [speak], and followed him, was Andrew, Simon Peter\'s brother.'),(399334,13,43,1,41,'He findeth first his own brother Simon, and saith unto him, We have found the Messiah (which is, being interpreted, Christ).'),(399335,13,43,1,42,'He brought him unto Jesus. Jesus looked upon him, and said, Thou art Simon the son of John: thou shalt be called Cephas (which is by interpretation, Peter).'),(399336,13,43,1,43,'On the morrow he was minded to go forth into Galilee, and he findeth Philip: and Jesus saith unto him, Follow me.'),(399337,13,43,1,44,'Now Philip was from Bethsaida, of the city of Andrew and Peter.'),(399338,13,43,1,45,'Philip findeth Nathanael, and saith unto him, We have found him, of whom Moses in the law, and the prophets, wrote, Jesus of Nazareth, the son of Joseph.'),(399339,13,43,1,46,'And Nathanael said unto him, Can any good thing come out of Nazareth? Philip saith unto him, Come and see.'),(399340,13,43,1,47,'Jesus saw Nathanael coming to him, and saith of him, Behold, an Israelite indeed, in whom is no guile!'),(399341,13,43,1,48,'Nathanael saith unto him, Whence knowest thou me? Jesus answered and said unto him, Before Philip called thee, when thou wast under the fig tree, I saw thee.'),(399342,13,43,1,49,'Nathanael answered him, Rabbi, thou art the Son of God; thou art King of Israel.'),(399343,13,43,1,50,'Jesus answered and said unto him, Because I said unto thee, I saw thee underneath the fig tree, believest thou? thou shalt see greater things than these.'),(399344,13,43,1,51,'And he saith unto him, Verily, verily, I say unto you, Ye shall see the heaven opened, and the angels of God ascending and descending upon the Son of man.'),(399345,13,43,2,1,'And the third day there was a marriage in Cana of Galilee; and the mother of Jesus was there:'),(399346,13,43,2,2,'and Jesus also was bidden, and his disciples, to the marriage.'),(399347,13,43,2,3,'And when the wine failed, the mother of Jesus saith unto him, They have no wine.'),(399348,13,43,2,4,'And Jesus saith unto her, Woman, what have I to do with thee? mine hour is not yet come.'),(399349,13,43,2,5,'His mother saith unto the servants, Whatsoever he saith unto you, do it.'),(399350,13,43,2,6,'Now there were six waterpots of stone set there after the Jews\' manner of purifying, containing two or three firkins apiece.'),(399351,13,43,2,7,'Jesus saith unto them, Fill the waterpots with water. And they filled them up to the brim.'),(399352,13,43,2,8,'And he saith unto them, Draw out now, and bear unto the ruler of the feast. And they bare it.'),(399353,13,43,2,9,'And when the ruler of the feast tasted the water now become wine, and knew not whence it was (but the servants that had drawn the water knew), the ruler of the feast calleth the bridegroom,'),(399354,13,43,2,10,'and saith unto him, Every man setteth on first the good wine; and when [men] have drunk freely, [then] that which is worse: thou hast kept the good wine until now.'),(399355,13,43,2,11,'This beginning of his signs did Jesus in Cana of Galilee, and manifested his glory; and his disciples believed on him.'),(399356,13,43,2,12,'After this he went down to Capernaum, he, and his mother, and [his] brethren, and his disciples; and there they abode not many days.'),(399357,13,43,2,13,'And the passover of the Jews was at hand, and Jesus went up to Jerusalem.'),(399358,13,43,2,14,'And he found in the temple those that sold oxen and sheep and doves, and the changers of money sitting:'),(399359,13,43,2,15,'and he made a scourge of cords, and cast all out of the temple, both the sheep and the oxen; and he poured out the changers\' money, and overthrew their tables;'),(399360,13,43,2,16,'and to them that sold the doves he said, Take these things hence; make not my Father\'s house a house of merchandise.'),(399361,13,43,2,17,'His disciples remembered that it was written, Zeal for thy house shall eat me up.'),(399362,13,43,2,18,'The Jews therefore answered and said unto him, What sign showest thou unto us, seeing that thou doest these things?'),(399363,13,43,2,19,'Jesus answered and said unto them, Destroy this temple, and in three days I will raise it up.'),(399364,13,43,2,20,'The Jews therefore said, Forty and six years was this temple in building, and wilt thou raise it up in three days?'),(399365,13,43,2,21,'But he spake of the temple of his body.'),(399366,13,43,2,22,'When therefore he was raised from the dead, his disciples remembered that he spake this; and they believed the scripture, and the word which Jesus had said.'),(399367,13,43,2,23,'Now when he was in Jerusalem at the passover, during the feast, many believed on his name, beholding his signs which he did.'),(399368,13,43,2,24,'But Jesus did not trust himself unto them, for that he knew all men,'),(399369,13,43,2,25,'and because he needed not that any one should bear witness concerning man; for he himself knew what was in man.'),(399370,13,43,3,1,'Now there was a man of the Pharisees, named Nicodemus, a ruler of the Jews:'),(399371,13,43,3,2,'the same came unto him by night, and said to him, Rabbi, we know that thou art a teacher come from God; for no one can do these signs that thou doest, except God be with him.'),(399372,13,43,3,3,'Jesus answered and said unto him, Verily, verily, I say unto thee, Except one be born anew, he cannot see the kingdom of God.'),(399373,13,43,3,4,'Nicodemus saith unto him, How can a man be born when he is old? can he enter a second time into his mother\'s womb, and be born?'),(399374,13,43,3,5,'Jesus answered, Verily, verily, I say unto thee, Except one be born of water and the Spirit, he cannot enter into the kingdom of God!'),(399375,13,43,3,6,'That which is born of the flesh is flesh; and that which is born of the Spirit is spirit.'),(399376,13,43,3,7,'Marvel not that I said unto thee, Ye must be born anew.'),(399377,13,43,3,8,'The wind bloweth where it will, and thou hearest the voice thereof, but knowest not whence it cometh, and whither it goeth: so is every one that is born of the Spirit.'),(399378,13,43,3,9,'Nicodemus answered and said unto him, How can these things be?'),(399379,13,43,3,10,'Jesus answered and said unto him, Art thou the teacher of Israel, and understandest not these things?'),(399380,13,43,3,11,'Verily, verily, I say unto thee, We speak that which we know, and bear witness of that which we have seen; and ye receive not our witness.'),(399381,13,43,3,12,'If I told you earthly things and ye believe not, how shall ye believe if I tell you heavenly things?'),(399382,13,43,3,13,'And no one hath ascended into heaven, but he that descended out of heaven, [even] the Son of man, who is in heaven.'),(399383,13,43,3,14,'And as Moses lifted up the serpent in the wilderness, even so must the Son of man be lifted up;'),(399384,13,43,3,15,'that whosoever believeth may in him have eternal life.'),(399385,13,43,3,16,'For God so loved the world, that he gave his only begotten Son, that whosoever believeth on him should not perish, but have eternal life.'),(399386,13,43,3,17,'For God sent not the Son into the world to judge the world; but that the world should be saved through him.'),(399387,13,43,3,18,'He that believeth on him is not judged: he that believeth not hath been judged already, because he hath not believed on the name of the only begotten Son of God.'),(399388,13,43,3,19,'And this is the judgment, that the light is come into the world, and men loved the darkness rather than the light; for their works were evil.'),(399389,13,43,3,20,'For every one that doeth evil hateth the light, and cometh not to the light, lest his works should be reproved.'),(399390,13,43,3,21,'But he that doeth the truth cometh to the light, that his works may be made manifest, that they have been wrought in God.'),(399391,13,43,3,22,'After these things came Jesus and his disciples into the land of Judea; and there he tarried with them, and baptized.'),(399392,13,43,3,23,'And John also was baptizing in Enon near to Salim, because there was much water there: and they came, and were baptized.'),(399393,13,43,3,24,'For John was not yet cast into prison.'),(399394,13,43,3,25,'There arose therefore a questioning on the part of John\'s disciples with a Jew about purifying.'),(399395,13,43,3,26,'And they came unto John, and said to him, Rabbi, he that was with thee beyond the Jordan, to whom thou hast borne witness, behold, the same baptizeth, and all men come to him.'),(399396,13,43,3,27,'John answered and said, A man can receive nothing, except it have been given him from heaven.'),(399397,13,43,3,28,'Ye yourselves bear me witness, that I said, I am not the Christ, but, that I am sent before him.'),(399398,13,43,3,29,'He that hath the bride is the bridegroom: but the friend of the bridegroom, that standeth and heareth him, rejoiceth greatly because of the bridegroom\'s voice: this my joy therefore is made full.'),(399399,13,43,3,30,'He must increase, but I must decrease.'),(399400,13,43,3,31,'He that cometh from above is above all: he that is of the earth is of the earth, and of the earth he speaketh: he that cometh from heaven is above all.'),(399401,13,43,3,32,'What he hath seen and heard, of that he beareth witness; and no man receiveth his witness.'),(399402,13,43,3,33,'He that hath received his witness hath set his seal to [this], that God is true.'),(399403,13,43,3,34,'For he whom God hath sent speaketh the words of God: for he giveth not the Spirit by measure.'),(399404,13,43,3,35,'The Father loveth the Son, and hath given all things into his hand.'),(399405,13,43,3,36,'He that believeth on the Son hath eternal life; but he that obeyeth not the Son shall not see life, but the wrath of God abideth on him.'),(399406,13,43,4,1,'When therefore the Lord knew that the Pharisees had heard that Jesus was making and baptizing more disciples than John'),(399407,13,43,4,2,'(although Jesus himself baptized not, but his disciples),'),(399408,13,43,4,3,'he left Judea, and departed again into Galilee.'),(399409,13,43,4,4,'And he must needs pass through Samaria.'),(399410,13,43,4,5,'So he cometh to a city of Samaria, called Sychar, near to the parcel of ground that Jacob gave to his son Joseph:'),(399411,13,43,4,6,'and Jacob\'s well was there. Jesus therefore, being wearied with his journey, sat thus by the well. It was about the sixth hour.'),(399412,13,43,4,7,'There cometh a woman of Samaria to draw water: Jesus saith unto her, Give me to drink.'),(399413,13,43,4,8,'For his disciples were gone away into the city to buy food.'),(399414,13,43,4,9,'The Samaritan woman therefore saith unto him, How is it that thou, being a Jew, askest drink of me, who am a Samaritan woman? (For Jews have no dealings with Samaritans.)'),(399415,13,43,4,10,'Jesus answered and said unto unto her, If thou knewest the gift of God, and who it is that saith to thee, Give me to drink; thou wouldest have asked of him, and he would have given thee living water.'),(399416,13,43,4,11,'The woman saith unto him, Sir, thou hast nothing to draw with, and the well is deep: whence then hast thou that living water?'),(399417,13,43,4,12,'Art thou greater than our father Jacob, who gave us the well, and drank thereof himself, and his sons, and his cattle?'),(399418,13,43,4,13,'Jesus answered and said unto her, Every one that drinketh of this water shall thirst again:'),(399419,13,43,4,14,'but whosoever drinketh of the water that I shall give him shall never thirst; but the water that I shall give him shall become in him a well of water springing up unto eternal life.'),(399420,13,43,4,15,'The woman saith unto him, Sir, give me this water, that I thirst not, neither come all the way hither to draw.'),(399421,13,43,4,16,'Jesus saith unto her, Go, call thy husband, and come hither.'),(399422,13,43,4,17,'The woman answered and said unto him, I have no husband. Jesus saith unto her, Thou saidst well, I have no husband:'),(399423,13,43,4,18,'for thou hast had five husbands; and he whom thou now hast is not thy husband: this hast thou said truly.'),(399424,13,43,4,19,'The woman saith unto him, Sir, I perceive that thou art a prophet.'),(399425,13,43,4,20,'Our fathers worshipped in this mountain; and ye say, that in Jerusalem is the place where men ought to worship.'),(399426,13,43,4,21,'Jesus saith unto her, Woman, believe me, the hour cometh, when neither in this mountain, nor in Jerusalem, shall ye worship the Father.'),(399427,13,43,4,22,'Ye worship that which ye know not: we worship that which we know; for salvation is from the Jews.'),(399428,13,43,4,23,'But the hour cometh, and now is, when the true worshippers shall worship the Father in spirit and truth: for such doth the Father seek to be his worshippers.'),(399429,13,43,4,24,'God is a Spirit: and they that worship him must worship in spirit and truth.'),(399430,13,43,4,25,'The woman saith unto him, I know that Messiah cometh (he that is called Christ): when he is come, he will declare unto us all things.'),(399431,13,43,4,26,'Jesus saith unto her, I that speak unto thee am [he].'),(399432,13,43,4,27,'And upon this came his disciples; and they marvelled that he was speaking with a woman; yet no man said, What seekest thou? or, Why speakest thou with her?'),(399433,13,43,4,28,'So the woman left her waterpot, and went away into the city, and saith to the people,'),(399434,13,43,4,29,'Come, see a man, who told me all things that [ever] I did: can this be the Christ?'),(399435,13,43,4,30,'They went out of the city, and were coming to him.'),(399436,13,43,4,31,'In the mean while the disciples prayed him, saying, Rabbi, eat.'),(399437,13,43,4,32,'But he said unto them, I have meat to eat that ye know not.'),(399438,13,43,4,33,'The disciples therefore said one to another, Hath any man brought him [aught] to eat?'),(399439,13,43,4,34,'Jesus saith unto them, My meat is to do the will of him that sent me, and to accomplish his work.'),(399440,13,43,4,35,'Say not ye, There are yet four months, and [then] cometh the harvest? behold, I say unto you, Lift up your eyes, and look on the fields, that they are white already unto harvest.'),(399441,13,43,4,36,'He that reapeth receiveth wages, and gathereth fruit unto life eternal; that he that soweth and he that reapeth may rejoice together.'),(399442,13,43,4,37,'For herein is the saying true, One soweth, and another reapeth.'),(399443,13,43,4,38,'I sent you to reap that whereon ye have not labored: others have labored, and ye are entered into their labor.'),(399444,13,43,4,39,'And from that city many of the Samaritans believed on him because of the word of the woman, who testified, He told me all things that [ever] I did.'),(399445,13,43,4,40,'So when the Samaritans came unto him, they besought him to abide with them: and he abode there two days.'),(399446,13,43,4,41,'And many more believed because of his word;'),(399447,13,43,4,42,'and they said to the woman, Now we believe, not because of thy speaking: for we have heard for ourselves, and know that this is indeed the Saviour of the world.'),(399448,13,43,4,43,'And after the two days he went forth from thence into Galilee.'),(399449,13,43,4,44,'For Jesus himself testified, that a prophet hath no honor in his own country.'),(399450,13,43,4,45,'So when he came into Galilee, the Galilaeans received him, having seen all the things that he did in Jerusalem at the feast: for they also went unto the feast.'),(399451,13,43,4,46,'He came therefore again unto Cana of Galilee, where he made the water wine. And there was a certain nobleman, whose son was sick at Capernaum.'),(399452,13,43,4,47,'When he heard that Jesus was come out of Judaea into Galilee, he went unto him, and besought [him] that he would come down, and heal his son; for he was at the point of death.'),(399453,13,43,4,48,'Jesus therefore said unto him, Except ye see signs and wonders, ye will in no wise believe.'),(399454,13,43,4,49,'The nobleman saith unto him, Sir, come down ere my child die.'),(399455,13,43,4,50,'Jesus saith unto him, Go thy way; thy son liveth. The man believed the word that Jesus spake unto him, and he went his way.'),(399456,13,43,4,51,'And as he was now going down, his servants met him, saying, that his son lived.'),(399457,13,43,4,52,'So he inquired of them the hour when he began to amend. They said therefore unto him, Yesterday at the seventh hour the fever left him.'),(399458,13,43,4,53,'So the father knew that [it was] at that hour in which Jesus said unto him, Thy son liveth: and himself believed, and his whole house.'),(399459,13,43,4,54,'This is again the second sign that Jesus did, having come out of Judaea into Galilee.'),(399460,13,43,5,1,'After these things there was a feast of the Jews; and Jesus went up to Jerusalem.'),(399461,13,43,5,2,'Now there is in Jerusalem by the sheep [gate] a pool, which is called in Hebrew Bethesda, having five porches.'),(399462,13,43,5,3,'In these lay a multitude of them that were sick, blind, halt, withered, [waiting for the moving of the water.]'),(399463,13,43,5,4,'[for an angel of the Lord went down at certain seasons into the pool, and troubled the water: whosoever then first after the troubling of the waters stepped in was made whole, with whatsoever disease he was holden.]'),(399464,13,43,5,5,'And a certain man was there, who had been thirty and eight years in his infirmity.'),(399465,13,43,5,6,'When Jesus saw him lying, and knew that he had been now a long time [in that case], he saith unto him, Wouldest thou be made whole?'),(399466,13,43,5,7,'The sick man answered him, Sir, I have no man, when the water is troubled, to put me into the pool: but while I am coming, another steppeth down before me.'),(399467,13,43,5,8,'Jesus saith unto him, Arise, take up thy bed, and walk.'),(399468,13,43,5,9,'And straightway the man was made whole, and took up his bed and walked. Now it was the sabbath on that day.'),(399469,13,43,5,10,'So the Jews said unto him that was cured, It is the sabbath, and it is not lawful for thee to take up thy bed.'),(399470,13,43,5,11,'But he answered them, He that made me whole, the same said unto me, Take up thy bed, and walk.'),(399471,13,43,5,12,'They asked him, Who is the man that said unto thee, Take up [thy bed], and walk?'),(399472,13,43,5,13,'But he that was healed knew not who it was; for Jesus had conveyed himself away, a multitude being in the place.'),(399473,13,43,5,14,'Afterward Jesus findeth him in the temple, and said unto him, Behold, thou art made whole: sin no more, lest a worse thing befall thee.'),(399474,13,43,5,15,'The man went away, and told the Jews that it was Jesus who had made him whole.'),(399475,13,43,5,16,'And for this cause the Jews persecuted Jesus, because he did these things on the sabbath.'),(399476,13,43,5,17,'But Jesus answered them, My Father worketh even until now, and I work.'),(399477,13,43,5,18,'For this cause therefore the Jews sought the more to kill him, because he not only brake the sabbath, but also called God his own Father, making himself equal with God.'),(399478,13,43,5,19,'Jesus therefore answered and said unto them, Verily, verily, I say unto you, The Son can do nothing of himself, but what he seeth the Father doing: for what things soever he doeth, these the Son also doeth in like manner.'),(399479,13,43,5,20,'For the Father loveth the Son, and showeth him all things that himself doeth: and greater works than these will he show him, that ye may marvel.'),(399480,13,43,5,21,'For as the Father raiseth the dead and giveth them life, even so the Son also giveth life to whom he will.'),(399481,13,43,5,22,'For neither doth the Father judge any man, but he hath given all judgment unto the Son;'),(399482,13,43,5,23,'that all may honor the Son, even as they honor the Father. He that honoreth not the Son honoreth not the Father that sent him.'),(399483,13,43,5,24,'Verily, verily, I say unto you, He that heareth my word, and believeth him that sent me, hath eternal life, and cometh not into judgment, but hath passed out of death into life.'),(399484,13,43,5,25,'Verily, verily, I say unto you, The hour cometh, and now is, when the dead shall hear the voice of the Son of God; and they that hear shall live.'),(399485,13,43,5,26,'For as the Father hath life in himself, even so gave he to the Son also to have life in himself:'),(399486,13,43,5,27,'and he gave him authority to execute judgment, because he is a son of man.'),(399487,13,43,5,28,'Marvel not at this: for the hour cometh, in which all that are in the tombs shall hear his voice,'),(399488,13,43,5,29,'and shall come forth; they that have done good, unto the resurrection of life; and they that have done evil, unto the resurrection of judgment.'),(399489,13,43,5,30,'I can of myself do nothing: as I hear, I judge: and my judgment is righteous; because I seek not mine own will, but the will of him that sent me.'),(399490,13,43,5,31,'If I bear witness of myself, my witness is not true.'),(399491,13,43,5,32,'It is another that beareth witness of me; and I know that the witness which he witnesseth of me is true.'),(399492,13,43,5,33,'Ye have sent unto John, and he hath borne witness unto the truth.'),(399493,13,43,5,34,'But the witness which I receive is not from man: howbeit I say these things, that ye may be saved.'),(399494,13,43,5,35,'He was the lamp that burneth and shineth; and ye were willing to rejoice for a season in his light.'),(399495,13,43,5,36,'But the witness which I have is greater than [that of] John; for the works which the Father hath given me to accomplish, the very works that I do, bear witness of me, that the Father hath sent me.'),(399496,13,43,5,37,'And the Father that sent me, he hath borne witness of me. Ye have neither heard his voice at any time, nor seen his form.'),(399497,13,43,5,38,'And ye have not his word abiding in you: for whom he sent, him ye believe not.'),(399498,13,43,5,39,'Ye search the scriptures, because ye think that in them ye have eternal life; and these are they which bear witness of me;'),(399499,13,43,5,40,'and ye will not come to me, that ye may have life.'),(399500,13,43,5,41,'I receive not glory from men.'),(399501,13,43,5,42,'But I know you, that ye have not the love of God in yourselves.'),(399502,13,43,5,43,'I am come in my Father\'s name, and ye receive me not: if another shall come in his own name, him ye will receive.'),(399503,13,43,5,44,'How can ye believe, who receive glory one of another, and the glory that [cometh] from the only God ye seek not?'),(399504,13,43,5,45,'Think not that I will accuse you to the Father: there is one that accuseth you, [even] Moses, on whom ye have set your hope.'),(399505,13,43,5,46,'For if ye believed Moses, ye would believe me; for he wrote of me.'),(399506,13,43,5,47,'But if ye believe not his writings, how shall ye believe my words?'),(399507,13,43,6,1,'After these things Jesus went away to the other side of the sea of Galilee, which is [the sea] of Tiberias.'),(399508,13,43,6,2,'And a great multitude followed him, because they beheld the signs which he did on them that were sick.'),(399509,13,43,6,3,'And Jesus went up into the mountain, and there he sat with his disciples.'),(399510,13,43,6,4,'Now the passover, the feast of the Jews, was at hand.'),(399511,13,43,6,5,'Jesus therefore lifting up his eyes, and seeing that a great multitude cometh unto him, saith unto Philip, Whence are we to buy bread, that these may eat?'),(399512,13,43,6,6,'And this he said to prove him: for he himself knew what he would do.'),(399513,13,43,6,7,'Philip answered him, Two hundred shillings\' worth of bread is not sufficient for them, that every one may take a little.'),(399514,13,43,6,8,'One of his disciples, Andrew, Simon Peter\'s brother, saith unto him,'),(399515,13,43,6,9,'There is a lad here, who hath five barley loaves, and two fishes: but what are these among so many?'),(399516,13,43,6,10,'Jesus said, Make the people sit down. Now there was much grass in the place. So the men sat down, in number about five thousand.'),(399517,13,43,6,11,'Jesus therefore took the loaves; and having given thanks, he distributed to them that were set down; likewise also of the fishes as much as they would.'),(399518,13,43,6,12,'And when they were filled, he saith unto his disciples, Gather up the broken pieces which remain over, that nothing be lost.'),(399519,13,43,6,13,'So they gathered them up, and filled twelve baskets with broken pieces from the five barley loaves, which remained over unto them that had eaten.'),(399520,13,43,6,14,'When therefore the people saw the sign which he did, they said, This is of a truth the prophet that cometh into the world.'),(399521,13,43,6,15,'Jesus therefore perceiving that they were about to come and take him by force, to make him king, withdrew again into the mountain himself alone.'),(399522,13,43,6,16,'And when evening came, his disciples went down unto the sea;'),(399523,13,43,6,17,'and they entered into a boat, and were going over the sea unto Capernaum. And it was now dark, and Jesus had not yet come to them.'),(399524,13,43,6,18,'And the sea was rising by reason of a great wind that blew.'),(399525,13,43,6,19,'When therefore they had rowed about five and twenty or thirty furlongs, they behold Jesus walking on the sea, and drawing nigh unto the boat: and they were afraid.'),(399526,13,43,6,20,'But he saith unto them, It is I; be not afraid.'),(399527,13,43,6,21,'They were willing therefore to receive him into the boat: and straightway the boat was at the land whither they were going.'),(399528,13,43,6,22,'On the morrow the multitude that stood on the other side of the sea saw that there was no other boat there, save one, and that Jesus entered not with his disciples into the boat, but [that] his disciples went away alone'),(399529,13,43,6,23,'(howbeit there came boats from Tiberias nigh unto the place where they ate the bread after the Lord had given thanks):'),(399530,13,43,6,24,'when the multitude therefore saw that Jesus was not there, neither his disciples, they themselves got into the boats, and came to Capernaum, seeking Jesus.'),(399531,13,43,6,25,'And when they found him on the other side of the sea, they said unto him, Rabbi, when camest thou hither?'),(399532,13,43,6,26,'Jesus answered them and said, Verily, verily, I say unto you, Ye seek me, not because ye saw signs, but because ye ate of the loaves, and were filled.'),(399533,13,43,6,27,'Work not for the food which perisheth, but for the food which abideth unto eternal life, which the Son of man shall give unto you: for him the Father, even God, hath sealed.'),(399534,13,43,6,28,'They said therefore unto him, What must we do, that we may work the works of God?'),(399535,13,43,6,29,'Jesus answered and said unto them, This is the work of God, that ye believe on him whom he hath sent.'),(399536,13,43,6,30,'They said therefore unto him, What then doest thou for a sign, that we may see, and believe thee? what workest thou?'),(399537,13,43,6,31,'Our fathers ate the manna in the wilderness; as it is written, He gave them bread out of heaven to eat.'),(399538,13,43,6,32,'Jesus therefore said unto them, Verily, verily, I say unto you, It was not Moses that gave you the bread out of heaven; but my Father giveth you the true bread out of heaven.'),(399539,13,43,6,33,'For the bread of God is that which cometh down out of heaven, and giveth life unto the world.'),(399540,13,43,6,34,'They said therefore unto him, Lord, evermore give us this bread.'),(399541,13,43,6,35,'Jesus said unto them. I am the bread of life: he that cometh to me shall not hunger, and he that believeth on me shall never thirst.'),(399542,13,43,6,36,'But I said unto you, that ye have seen me, and yet believe not.'),(399543,13,43,6,37,'All that which the Father giveth me shall come unto me; and him that cometh to me I will in no wise cast out.'),(399544,13,43,6,38,'For I am come down from heaven, not to do mine own will, but the will of him that sent me.'),(399545,13,43,6,39,'And this is the will of him that sent me, that of all that which he hath given me I should lose nothing, but should raise it up at the last day.'),(399546,13,43,6,40,'For this is the will of my Father, that every one that beholdeth the Son, and believeth on him, should have eternal life; and I will raise him up at the last day.'),(399547,13,43,6,41,'The Jews therefore murmured concerning him, because he said, I am the bread which came down out of heaven.'),(399548,13,43,6,42,'And they said, Is not this Jesus, the son of Joseph, whose father and mother we know? how doth he now say, I am come down out of heaven?'),(399549,13,43,6,43,'Jesus answered and said unto them, Murmur not among yourselves.'),(399550,13,43,6,44,'No man can come to me, except the Father that sent me draw him: and I will raise him up in the last day.'),(399551,13,43,6,45,'It is written in the prophets, And they shall all be taught of God. Every one that hath heard from the Father, and hath learned, cometh unto me.'),(399552,13,43,6,46,'Not that any man hath seen the Father, save he that is from God, he hath seen the Father.'),(399553,13,43,6,47,'Verily, verily, I say unto you, He that believeth hath eternal life.'),(399554,13,43,6,48,'I am the bread of life.'),(399555,13,43,6,49,'Your fathers ate the manna in the wilderness, and they died.'),(399556,13,43,6,50,'This is the bread which cometh down out of heaven, that a man may eat thereof, and not die.'),(399557,13,43,6,51,'I am the living bread which came down out of heaven: if any man eat of this bread, he shall live for ever: yea and the bread which I will give is my flesh, for the life of the world.'),(399558,13,43,6,52,'The Jews therefore strove one with another, saying, How can this man give us his flesh to eat?'),(399559,13,43,6,53,'Jesus therefore said unto them, Verily, verily, I say unto you, Except ye eat the flesh of the Son of man and drink his blood, ye have not life in yourselves.'),(399560,13,43,6,54,'He that eateth my flesh and drinketh my blood hath eternal life: and I will raise him up at the last day.'),(399561,13,43,6,55,'For my flesh is meat indeed, and my blood is drink indeed.'),(399562,13,43,6,56,'He that eateth my flesh and drinketh my blood abideth in me, and I in him.'),(399563,13,43,6,57,'As the living Father sent me, and I live because of the Father; so he that eateth me, he also shall live because of me.'),(399564,13,43,6,58,'This is the bread which came down out of heaven: not as the fathers ate, and died; he that eateth this bread shall live for ever.'),(399565,13,43,6,59,'These things said he in the synagogue, as he taught in Capernaum.'),(399566,13,43,6,60,'Many therefore of his disciples, when the heard [this], said, This is a hard saying; who can hear it?'),(399567,13,43,6,61,'But Jesus knowing in himself that his disciples murmured at this, said unto them, Doth this cause you to stumble?'),(399568,13,43,6,62,'[What] then if ye should behold the Son of man ascending where he was before?'),(399569,13,43,6,63,'It is the spirit that giveth life; the flesh profiteth nothing: the words that I have spoken unto you are spirit, are are life.'),(399570,13,43,6,64,'But there are some of you that believe not. For Jesus knew from the beginning who they were that believed not, and who it was that should betray him.'),(399571,13,43,6,65,'And he said, For this cause have I said unto you, that no man can come unto me, except it be given unto him of the Father.'),(399572,13,43,6,66,'Upon this many of his disciples went back, and walked no more with him.'),(399573,13,43,6,67,'Jesus said therefore unto the twelve, Would ye also go away?'),(399574,13,43,6,68,'Simon Peter answered him, Lord, to whom shall we go? thou hast the words of eternal life.'),(399575,13,43,6,69,'And we have believed and know that thou art the Holy One of God.'),(399576,13,43,6,70,'Jesus answered them, Did not I choose you the twelve, and one of you is a devil?'),(399577,13,43,6,71,'Now he spake of Judas [the son] of Simon Iscariot, for he it was that should betray him, [being] one of the twelve.'),(399578,13,43,7,1,'And after these things Jesus walked in Galilee: for he would not walk in Judaea, because the Jews sought to kill him.'),(399579,13,43,7,2,'Now the feast of the Jews, the feast of tabernacles, was at hand.'),(399580,13,43,7,3,'His brethren therefore said unto him, Depart hence, and go into Judaea, that thy disciples also may behold thy works which thou doest.'),(399581,13,43,7,4,'For no man doeth anything in secret, and himself seeketh to be known openly. If thou doest these things, manifest thyself to the world.'),(399582,13,43,7,5,'For even his brethren did not believe on him.'),(399583,13,43,7,6,'Jesus therefore saith unto them, My time is not yet come; but your time is always ready.'),(399584,13,43,7,7,'The world cannot hate you; but me it hateth, because I testify of it, that its works are evil.'),(399585,13,43,7,8,'Go ye up unto the feast: I go not up unto this feast; because my time is not yet fulfilled.'),(399586,13,43,7,9,'And having said these things unto them, he abode [still] in Galilee.'),(399587,13,43,7,10,'But when his brethren were gone up unto the feast, then went he also up, not publicly, but as it were in secret.'),(399588,13,43,7,11,'The Jews therefore sought him at the feast, and said, Where is he?'),(399589,13,43,7,12,'And there was much murmuring among the multitudes concerning him: some said, He is a good man; others said, Not so, but he leadeth the multitude astray.'),(399590,13,43,7,13,'Yet no man spake openly of him for fear of the Jews.'),(399591,13,43,7,14,'But when it was now the midst of the feast Jesus went up into the temple, and taught.'),(399592,13,43,7,15,'The Jews therefore marvelled, saying, How knoweth this man letters, having never learned?'),(399593,13,43,7,16,'Jesus therefore answered them and said, My teaching is not mine, but his that sent me.'),(399594,13,43,7,17,'If any man willeth to do his will, he shall know of the teaching, whether it is of God, or [whether] I speak from myself.'),(399595,13,43,7,18,'He that speaketh from himself seeketh his own glory: but he that seeketh the glory of him that sent him, the same is true, and no unrighteousness is in him.'),(399596,13,43,7,19,'Did not Moses give you the law, and [yet] none of you doeth the law? Why seek ye to kill me?'),(399597,13,43,7,20,'The multitude answered, Thou hast a demon: who seeketh to kill thee?'),(399598,13,43,7,21,'Jesus answered and said unto them, I did one work, and ye all marvel because thereof.'),(399599,13,43,7,22,'Moses hath given you circumcision (not that it is of Moses, but of the fathers); and on the sabbath ye circumcise a man.'),(399600,13,43,7,23,'If a man receiveth circumcision on the sabbath, that the law of Moses may not be broken; are ye wroth with me, because I made a man every whit whole on the sabbath?'),(399601,13,43,7,24,'Judge not according to appearance, but judge righteous judgment.'),(399602,13,43,7,25,'Some therefore of them of Jerusalem said, Is not this he whom they seek to kill?'),(399603,13,43,7,26,'And lo, he speaketh openly, and they say nothing unto him. Can it be that the rulers indeed know that this is the Christ?'),(399604,13,43,7,27,'Howbeit we know this man whence he is: but when the Christ cometh, no one knoweth whence he is.'),(399605,13,43,7,28,'Jesus therefore cried in the temple, teaching and saying, Ye both know me, and know whence I am; and I am not come of myself, but he that sent me is true, whom ye know not.'),(399606,13,43,7,29,'I know him; because I am from him, and he sent me.'),(399607,13,43,7,30,'They sought therefore to take him: and no man laid his hand on him, because his hour was not yet come.'),(399608,13,43,7,31,'But of the multitude many believed on him; and they said, When the Christ shall come, will he do more signs than those which this man hath done?'),(399609,13,43,7,32,'The Pharisees heard the multitude murmuring these things concerning him; and the chief priests and the Pharisees sent officers to take him.'),(399610,13,43,7,33,'Jesus therefore said, Yet a little while am I with you, and I go unto him that sent me.'),(399611,13,43,7,34,'Ye shall seek me, and shall not find me: and where I am, ye cannot come.'),(399612,13,43,7,35,'The Jews therefore said among themselves, Whither will this man go that we shall not find him? will he go unto the Dispersion among the Greeks, and teach the Greeks?'),(399613,13,43,7,36,'What is this word that he said, Ye shall seek me, and shall not find me; and where I am, ye cannot come?'),(399614,13,43,7,37,'Now on the last day, the great [day] of the feast, Jesus stood and cried, saying, If any man thirst, let him come unto me and drink.'),(399615,13,43,7,38,'He that believeth on me, as the scripture hath said, from within him shall flow rivers of living water.'),(399616,13,43,7,39,'But this spake he of the Spirit, which they that believed on him were to receive: for the Spirit was not yet [given]; because Jesus was not yet glorified.'),(399617,13,43,7,40,'[Some] of the multitude therefore, when they heard these words, said, This is of a truth the prophet.'),(399618,13,43,7,41,'Others said, This is the Christ. But some said, What, doth the Christ come out of Galilee?'),(399619,13,43,7,42,'Hath not the scripture said that the Christ cometh of the seed of David, and from Bethlehem, the village where David was?'),(399620,13,43,7,43,'So there arose a division in the multitude because of him.'),(399621,13,43,7,44,'And some of them would have taken him; but no man laid hands on him.'),(399622,13,43,7,45,'The officers therefore came to the chief priests and Pharisees; and they said unto them, Why did ye not bring him?'),(399623,13,43,7,46,'The officers answered, Never man so spake.'),(399624,13,43,7,47,'The Pharisees therefore answered them, Are ye also led astray?'),(399625,13,43,7,48,'Hath any of the rulers believed on him, or of the Pharisees?'),(399626,13,43,7,49,'But this multitude that knoweth not the law are accursed.'),(399627,13,43,7,50,'Nicodemus saith unto them (he that came to him before, being one of them),'),(399628,13,43,7,51,'Doth our law judge a man, except it first hear from himself and know what he doeth?'),(399629,13,43,7,52,'They answered and said unto him, Art thou also of Galilee? Search, and see that out of Galilee ariseth no prophet.'),(399630,13,43,7,53,'And they went every man unto his own house:'),(399631,13,43,8,1,'but Jesus went unto the mount of Olives.'),(399632,13,43,8,2,'And early in the morning he came again into the temple, and all the people came unto him; and he sat down, and taught them.'),(399633,13,43,8,3,'And the scribes and the Pharisees bring a woman taken in adultery; and having set her in the midst,'),(399634,13,43,8,4,'they say unto him, Teacher, this woman hath been taken in adultery, in the very act.'),(399635,13,43,8,5,'Now in the law Moses commanded us to stone such: what then sayest thou of her?'),(399636,13,43,8,6,'And this they said, trying him, that they might have [whereof] to accuse him. But Jesus stooped down, and with his finger wrote on the ground.'),(399637,13,43,8,7,'But when they continued asking him, he lifted up himself, and said unto them, He that is without sin among you, let him first cast a stone at her.'),(399638,13,43,8,8,'And again he stooped down, and with his finger wrote on the ground.'),(399639,13,43,8,9,'And they, when they heard it, went out one by one, beginning from the eldest, [even] unto the last: and Jesus was left alone, and the woman, where she was, in the midst.'),(399640,13,43,8,10,'And Jesus lifted up himself, and said unto her, Woman, where are they? did no man condemn thee?'),(399641,13,43,8,11,'And she said, No man, Lord. And Jesus said, Neither do I condemn thee: go thy way; from henceforth sin no more.'),(399642,13,43,8,12,'Again therefore Jesus spake unto them, saying, I am the light of the world: he that followeth me shall not walk in the darkness, but shall have the light of life.'),(399643,13,43,8,13,'The Pharisees therefore said unto him, Thou bearest witness of thyself; thy witness is not true.'),(399644,13,43,8,14,'Jesus answered and said unto them, Even if I bear witness of myself, my witness is true; for I know whence I came, and whither I go; but ye know not whence I come, or whither I go.'),(399645,13,43,8,15,'Ye judge after the flesh; I judge no man.'),(399646,13,43,8,16,'Yea and if I judge, my judgment is true; for I am not alone, but I and the Father that sent me.'),(399647,13,43,8,17,'Yea and in your law it is written, that the witness of two men is true.'),(399648,13,43,8,18,'I am he that beareth witness of myself, and the Father that sent me beareth witness of me.'),(399649,13,43,8,19,'They said therefore unto him, Where is thy Father? Jesus answered, Ye know neither me, nor my Father: if ye knew me, ye would know my Father also.'),(399650,13,43,8,20,'These words spake he in the treasury, as he taught in the temple: and no man took him; because his hour was not yet come.'),(399651,13,43,8,21,'He said therefore again unto them, I go away, and ye shall seek me, and shall die in your sin: whither I go, ye cannot come.'),(399652,13,43,8,22,'The Jews therefore said, Will he kill himself, that he saith, Whither I go, ye cannot come?'),(399653,13,43,8,23,'And he said unto them, Ye are from beneath; I am from above: ye are of this world; I am not of this world.'),(399654,13,43,8,24,'I said therefore unto you, that ye shall die in your sins: for except ye believe that I am [he], ye shall die in your sins.'),(399655,13,43,8,25,'They said therefore unto him, Who art thou? Jesus said unto them, Even that which I have also spoken unto you from the beginning.'),(399656,13,43,8,26,'I have many things to speak and to judge concerning you: howbeit he that sent me is true; and the things which I heard from him, these speak I unto the world.'),(399657,13,43,8,27,'They perceived not that he spake to them of the Father.'),(399658,13,43,8,28,'Jesus therefore said, When ye have lifted up the Son of man, then shall ye know that I am [he], and [that] I do nothing of myself, but as the Father taught me, I speak these things.'),(399659,13,43,8,29,'And he that sent me is with me; he hath not left me alone; for I do always the things that are pleasing to him.'),(399660,13,43,8,30,'As he spake these things, many believed on him.'),(399661,13,43,8,31,'Jesus therefore said to those Jews that had believed him, If ye abide in my word, [then] are ye truly my disciples;'),(399662,13,43,8,32,'and ye shall know the truth, and the truth shall make you free.'),(399663,13,43,8,33,'They answered unto him, We are Abraham\'s seed, and have never yet been in bondage to any man: how sayest thou, Ye shall be made free?'),(399664,13,43,8,34,'Jesus answered them, Verily, verily, I say unto you, Every one that committeth sin is the bondservant of sin.'),(399665,13,43,8,35,'And the bondservant abideth not in the house for ever: the son abideth for ever.'),(399666,13,43,8,36,'If therefore the Son shall make you free, ye shall be free indeed.'),(399667,13,43,8,37,'I know that ye are Abraham\'s seed: yet ye seek to kill me, because my word hath not free course in you.'),(399668,13,43,8,38,'I speak the things which I have seen with [my] Father: and ye also do the things which ye heard from [your] father.'),(399669,13,43,8,39,'They answered and said unto him, Our father is Abraham. Jesus saith unto them, If ye were Abraham\'s children, ye would do the works of Abraham.'),(399670,13,43,8,40,'But now ye seek to kill me, a man that hath told you the truth, which I heard from God: this did not Abraham.'),(399671,13,43,8,41,'Ye do the works of your father. They said unto him, We were not born of fornication; we have one Father, [even] God.'),(399672,13,43,8,42,'Jesus said unto them, If God were your Father, ye would love me: for I came forth and am come from God; for neither have I come of myself, but he sent me.'),(399673,13,43,8,43,'Why do ye not understand my speech? [Even] because ye cannot hear my word.'),(399674,13,43,8,44,'Ye are of [your] father the devil, and the lusts of your father it is your will to do. He was a murderer from the beginning, and standeth not in the truth, because there is no truth in him. When he speaketh a lie, he speaketh of his own: for he is a liar, and the father thereof.'),(399675,13,43,8,45,'But because I say the truth, ye believe me not.'),(399676,13,43,8,46,'Which of you convicteth me of sin? If I say truth, why do ye not believe me?'),(399677,13,43,8,47,'He that is of God heareth the words of God: for this cause ye hear [them] not, because ye are not of God.'),(399678,13,43,8,48,'The Jews answered and said unto him, Say we not well that thou art a Samaritan, and hast a demon?'),(399679,13,43,8,49,'Jesus answered, I have not a demon; but I honor my Father, and ye dishonor me.'),(399680,13,43,8,50,'But I seek not mine own glory: there is one that seeketh and judgeth.'),(399681,13,43,8,51,'Verily, verily, I say unto you, If a man keep my word, he shall never see death.'),(399682,13,43,8,52,'The Jews said unto him, Now we know that thou hast a demon. Abraham died, and the prophets; and thou sayest, If a man keep my word, he shall never taste of death.'),(399683,13,43,8,53,'Art thou greater than our father Abraham, who died? and the prophets died: whom makest thou thyself?'),(399684,13,43,8,54,'Jesus answered, If I glorify myself, my glory is nothing: it is my Father that glorifieth me; of whom ye say, that he is your God;'),(399685,13,43,8,55,'and ye have not known him: but I know him; and if I should say, I know him not, I shall be like unto you, a liar: but I know him, and keep his word.'),(399686,13,43,8,56,'Your father Abraham rejoiced to see my day; and he saw it, and was glad.'),(399687,13,43,8,57,'The Jews therefore said unto him, Thou art not yet fifty years old, and hast thou seen Abraham?'),(399688,13,43,8,58,'Jesus said unto them, Verily, verily, I say unto you, Before Abraham was born, I am.'),(399689,13,43,8,59,'They took up stones therefore to cast at him: but Jesus hid himself, and went out of the temple.'),(399690,13,43,9,1,'And as he passed by, he saw a man blind from his birth.'),(399691,13,43,9,2,'And his disciples asked him, saying, Rabbi, who sinned, this man, or his parents, that he should be born blind?'),(399692,13,43,9,3,'Jesus answered, Neither did this man sin, nor his parents: but that the works of God should be made manifest in him.'),(399693,13,43,9,4,'We must work the works of him that sent me, while it is day: the night cometh, when no man can work.'),(399694,13,43,9,5,'When I am in the world, I am the light of the world.'),(399695,13,43,9,6,'When he had thus spoken, he spat on the ground, and made clay of the spittle, and anointed his eyes with the clay,'),(399696,13,43,9,7,'and said unto him, Go, wash in the pool of Siloam (which is by interpretation, Sent). He went away therefore, and washed, and came seeing.'),(399697,13,43,9,8,'The neighbors therefore, and they that saw him aforetime, that he was a beggar, said, Is not this he that sat and begged?'),(399698,13,43,9,9,'Others said, It is he: others said, No, but he is like him. He said, I am [he].'),(399699,13,43,9,10,'They said therefore unto him, How then were thine eyes opened?'),(399700,13,43,9,11,'He answered, The man that is called Jesus made clay, and anointed mine eyes, and said unto me, Go to Siloam, and wash: so I went away and washed, and I received sight.'),(399701,13,43,9,12,'And they said unto him, Where is he? He saith, I know not.'),(399702,13,43,9,13,'They bring to the Pharisees him that aforetime was blind.'),(399703,13,43,9,14,'Now it was the sabbath on the day when Jesus made the clay, and opened his eyes.'),(399704,13,43,9,15,'Again therefore the Pharisees also asked him how he received his sight. And he said unto them, He put clay upon mine eyes, and I washed, and I see.'),(399705,13,43,9,16,'Some therefore of the Pharisees said, This man is not from God, because he keepeth not the sabbath. But others said, How can a man that is a sinner do such signs? And there was division among them.'),(399706,13,43,9,17,'They say therefore unto the blind man again, What sayest thou of him, in that he opened thine eyes? And he said, He is a prophet.'),(399707,13,43,9,18,'The Jews therefore did not believe concerning him, that he had been blind, and had received his sight, until they called the parents of him that had received his sight,'),(399708,13,43,9,19,'and asked them, saying, Is this your son, who ye say was born blind? How then doth he now see?'),(399709,13,43,9,20,'His parents answered and said, We know that this is our son, and that he was born blind:'),(399710,13,43,9,21,'but how he now seeth, we know not; or who opened his eyes, we know not: ask him; he is of age; he shall speak for himself.'),(399711,13,43,9,22,'These things said his parents, because they feared the Jews: for the Jews had agreed already, that if any man should confess him [to be] Christ, he should be put out of the synagogue.'),(399712,13,43,9,23,'Therefore said his parents, He is of age; ask him.'),(399713,13,43,9,24,'So they called a second time the man that was blind, and said unto him, Give glory to God: we know that this man is a sinner.'),(399714,13,43,9,25,'He therefore answered, Whether he is a sinner, I know not: one thing I know, that, whereas I was blind, now I see.'),(399715,13,43,9,26,'They said therefore unto him, What did he to thee? How opened he thine eyes?'),(399716,13,43,9,27,'He answered them, I told you even now, and ye did not hear; wherefore would ye hear it again? would ye also become his disciples?'),(399717,13,43,9,28,'And they reviled him, and said, Thou art his disciple; but we are disciples of Moses.'),(399718,13,43,9,29,'We know that God hath spoken unto Moses: but as for this man, we know not whence he is.'),(399719,13,43,9,30,'The man answered and said unto them, Why, herein is the marvel, that ye know not whence he is, and [yet] he opened mine eyes.'),(399720,13,43,9,31,'We know that God heareth not sinners: but if any man be a worshipper of God, and do his will, him he heareth.'),(399721,13,43,9,32,'Since the world began it was never heard that any one opened the eyes of a man born blind.'),(399722,13,43,9,33,'If this man were not from God, he could do nothing.'),(399723,13,43,9,34,'They answered and said unto him, Thou wast altogether born in sins, and dost thou teach us? And they cast him out.'),(399724,13,43,9,35,'Jesus heard that they had cast him out; and finding him, he said, Dost thou believe on the Son of God?'),(399725,13,43,9,36,'He answered and said, And who is he, Lord, that I may believe on him?'),(399726,13,43,9,37,'Jesus said unto him, Thou hast both seen him, and he it is that speaketh with thee.'),(399727,13,43,9,38,'And he said, Lord, I believe. And he worshipped him.'),(399728,13,43,9,39,'And Jesus said, For judgment came I into this world, that they that see not may see; and that they that see may become blind.'),(399729,13,43,9,40,'Those of the Pharisees who were with him heard these things, and said unto him, Are we also blind?'),(399730,13,43,9,41,'Jesus said unto them, If ye were blind, ye would have no sin: but now ye say, We see: your sin remaineth.'),(399731,13,43,10,1,'Verily, verily, I say unto you, He that entereth not by the door into the fold of the sheep, but climbeth up some other way, the same is a thief and a robber.'),(399732,13,43,10,2,'But he that entereth in by the door is the shepherd of the sheep.'),(399733,13,43,10,3,'To him the porter openeth; and the sheep hear his voice: and he calleth his own sheep by name, and leadeth them out.'),(399734,13,43,10,4,'When he hath put forth all his own, he goeth before them, and the sheep follow him: for they know his voice.'),(399735,13,43,10,5,'And a stranger will they not follow, but will flee from him: for they know not the voice of strangers.'),(399736,13,43,10,6,'This parable spake Jesus unto them: but they understood not what things they were which he spake unto them.'),(399737,13,43,10,7,'Jesus therefore said unto them again, Verily, verily, I say unto you, I am the door of the sheep.'),(399738,13,43,10,8,'All that came before me are thieves and robbers: but the sheep did not hear them.'),(399739,13,43,10,9,'I am the door; by me if any man enter in, he shall be saved, and shall go in and go out, and shall find pasture.'),(399740,13,43,10,10,'The thief cometh not, but that he may steal, and kill, and destroy: I came that they may have life, and may have [it] abundantly.'),(399741,13,43,10,11,'I am the good shepherd: the good shepherd layeth down his life for the sheep.'),(399742,13,43,10,12,'He that is a hireling, and not a shepherd, whose own the sheep are not, beholdeth the wolf coming, and leaveth the sheep, and fleeth, and the wolf snatcheth them, and scattereth [them]:'),(399743,13,43,10,13,'[he fleeth] because he is a hireling, and careth not for the sheep.'),(399744,13,43,10,14,'I am the good shepherd; and I know mine own, and mine own know me,'),(399745,13,43,10,15,'even as the Father knoweth me, and I know the Father; and I lay down my life for the sheep.'),(399746,13,43,10,16,'And other sheep I have, which are not of this fold: them also I must bring, and they shall hear my voice: and they shall become one flock, one shepherd.'),(399747,13,43,10,17,'Therefore doth the Father love me, because I lay down my life, that I may take it again.'),(399748,13,43,10,18,'No one taketh it away from me, but I lay it down of myself. I have power to lay it down, and I have power to take it again. This commandment received I from my Father.'),(399749,13,43,10,19,'There arose a division again among the Jews because of these words.'),(399750,13,43,10,20,'And many of them said, He hath a demon, and is mad; why hear ye him?'),(399751,13,43,10,21,'Others said, These are not the sayings of one possessed with a demon. Can a demon open the eyes of the blind?'),(399752,13,43,10,22,'And it was the feast of the dedication at Jerusalem:'),(399753,13,43,10,23,'it was winter; and Jesus was walking in the temple in Solomon\'s porch.'),(399754,13,43,10,24,'The Jews therefore came round about him, and said unto him, How long dost thou hold us in suspense? If thou art the Christ, tell us plainly.'),(399755,13,43,10,25,'Jesus answered them, I told you, and ye believe not: the works that I do in my Father\'s name, these bear witness of me.'),(399756,13,43,10,26,'But ye believe not, because ye are not of my sheep.'),(399757,13,43,10,27,'My sheep hear my voice, and I know them, and they follow me:'),(399758,13,43,10,28,'and I give unto them eternal life; and they shall never perish, and no one shall snatch them out of my hand.'),(399759,13,43,10,29,'My Father, who hath given [them] unto me, is greater than all; and no one is able to snatch [them] out of the Father\'s hand.'),(399760,13,43,10,30,'I and the Father are one.'),(399761,13,43,10,31,'The Jews took up stones again to stone him.'),(399762,13,43,10,32,'Jesus answered them, Many good works have I showed you from the Father; for which of those works do ye stone me?'),(399763,13,43,10,33,'The Jews answered him, For a good work we stone thee not, but for blasphemy; and because that thou, being a man, makest thyself God.'),(399764,13,43,10,34,'Jesus answered them, Is it not written in your law, I said, ye are gods?'),(399765,13,43,10,35,'If he called them gods, unto whom the word of God came (and the scripture cannot be broken),'),(399766,13,43,10,36,'say ye of him, whom the Father sanctified and sent into the world, Thou blasphemest; because I said, I am [the] Son of God?'),(399767,13,43,10,37,'If I do not the works of my Father, believe me not.'),(399768,13,43,10,38,'But if I do them, though ye believe not me, believe the works: that ye may know and understand that the Father is in me, and I in the Father.'),(399769,13,43,10,39,'They sought again to take him: and he went forth out of their hand.'),(399770,13,43,10,40,'And he went away again beyond the Jordan into the place where John was at the first baptizing; and there be abode.'),(399771,13,43,10,41,'And many came unto him; and they said, John indeed did no sign: but all things whatsoever John spake of this man were true.'),(399772,13,43,10,42,'And many believed on him there.'),(399773,13,43,11,1,'Now a certain man was sick, Lazarus of Bethany, of the village of Mary and her sister Martha.'),(399774,13,43,11,2,'And it was that Mary who anointed the Lord with ointment, and wiped his feet with her hair, whose brother Lazarus was sick.'),(399775,13,43,11,3,'The sisters therefore sent unto him, saying, Lord, behold, he whom thou lovest is sick.'),(399776,13,43,11,4,'But when Jesus heard it, he said, This sickness is not unto death, but for the glory of God, that the Son of God may be glorified thereby.'),(399777,13,43,11,5,'Now Jesus loved Martha, and her sister, and Lazarus.'),(399778,13,43,11,6,'When therefore he heard that he was sick, he abode at that time two days in the place where he was.'),(399779,13,43,11,7,'Then after this he saith to the disciples, Let us go into Judaea again.'),(399780,13,43,11,8,'The disciples say unto him, Rabbi, the Jews were but now seeking to stone thee; and goest thou thither again?'),(399781,13,43,11,9,'Jesus answered, Are there not twelve hours in the day? If a man walk in the day, he stumbleth not, because he seeth the light of this world.'),(399782,13,43,11,10,'But if a man walk in the night, he stumbleth, because the light is not in him.'),(399783,13,43,11,11,'These things spake he: and after this he saith unto them, Our friend Lazarus is fallen asleep; but I go, that I may awake him out of sleep.'),(399784,13,43,11,12,'The disciples therefore said unto him, Lord, if he is fallen asleep, he will recover.'),(399785,13,43,11,13,'Now Jesus had spoken of his death: but they thought that he spake of taking rest in sleep.'),(399786,13,43,11,14,'Then Jesus therefore said unto them plainly, Lazarus is dead.'),(399787,13,43,11,15,'And I am glad for your sakes that I was not there, to the intent ye may believe; nevertheless let us go unto him.'),(399788,13,43,11,16,'Thomas therefore, who is called Didymus, said unto his fellow-disciples, Let us also go, that we may die with him.'),(399789,13,43,11,17,'So when Jesus came, he found that he had been in the tomb four days already.'),(399790,13,43,11,18,'Now Bethany was nigh unto Jerusalem, about fifteen furlongs off;'),(399791,13,43,11,19,'and many of the Jews had come to Martha and Mary, to console them concerning their brother.'),(399792,13,43,11,20,'Martha therefore, when she heard that Jesus was coming, went and met him: but Mary still sat in the house.'),(399793,13,43,11,21,'Martha therefore said unto Jesus, Lord, if thou hadst been here, my brother had not died.'),(399794,13,43,11,22,'And even now I know that, whatsoever thou shalt ask of God, God will give thee.'),(399795,13,43,11,23,'Jesus saith unto her, Thy brother shall rise again.'),(399796,13,43,11,24,'Martha saith unto him, I know that he shall rise again in the resurrection at the last day.'),(399797,13,43,11,25,'Jesus said unto her, I am the resurrection, and the life: he that believeth on me, though he die, yet shall he live;'),(399798,13,43,11,26,'and whosoever liveth and believeth on me shall never die. Believest thou this?'),(399799,13,43,11,27,'She saith unto him, Yea, Lord: I have believed that thou art the Christ, the Son of God, [even] he that cometh into the world.'),(399800,13,43,11,28,'And when she had said this, she went away, and called Mary her sister secretly, saying, The Teacher is her, and calleth thee.'),(399801,13,43,11,29,'And she, when she heard it, arose quickly, and went unto him.'),(399802,13,43,11,30,'(Now Jesus was not yet come into the village, but was still in the place where Martha met him.)'),(399803,13,43,11,31,'The Jews then who were with her in the house, and were consoling her, when they saw Mary, that she rose up quickly and went out, followed her, supposing that she was going unto the tomb to weep there.'),(399804,13,43,11,32,'Mary therefore, when she came where Jesus was, and saw him, fell down at his feet, saying unto him, Lord, if thou hadst been here, my brother had not died.'),(399805,13,43,11,33,'When Jesus therefore saw her weeping, and the Jews [also] weeping who came with her, he groaned in the spirit, and was troubled,'),(399806,13,43,11,34,'and said, Where have ye laid him? They say unto him, Lord, come and see.'),(399807,13,43,11,35,'Jesus wept.'),(399808,13,43,11,36,'The Jews therefore said, Behold how he loved him!'),(399809,13,43,11,37,'But some of them said, Could not this man, who opened the eyes of him that was blind, have caused that this man also should not die?'),(399810,13,43,11,38,'Jesus therefore again groaning in himself cometh to the tomb. Now it was a cave, and a stone lay against it.'),(399811,13,43,11,39,'Jesus saith, Take ye away the stone. Martha, the sister of him that was dead, saith unto him, Lord, by this time the body decayeth; for he hath been [dead] four days.'),(399812,13,43,11,40,'Jesus saith unto her, Said I not unto thee, that, if thou believedst, thou shouldest see the glory of God?'),(399813,13,43,11,41,'So they took away the stone. And Jesus lifted up his eyes, and said, Father, I thank thee that thou heardest me.'),(399814,13,43,11,42,'And I knew that thou hearest me always: but because of the multitude that standeth around I said it, that they may believe that thou didst send me.'),(399815,13,43,11,43,'And when he had thus spoken, he cried with a loud voice, Lazarus, come forth.'),(399816,13,43,11,44,'He that was dead came forth, bound hand and foot with grave-clothes; and his face was bound about with a napkin. Jesus saith unto them, Loose him, and let him go.'),(399817,13,43,11,45,'Many therefore of the Jews, who came to Mary and beheld that which he did, believed on him.'),(399818,13,43,11,46,'But some of them went away to the Pharisees, and told them the things which Jesus had done.'),(399819,13,43,11,47,'The chief priests therefore and the Pharisees gathered a council, and said, What do we? for this man doeth many signs.'),(399820,13,43,11,48,'If we let him thus alone, all men will believe on him: and the Romans will come and take away both our place and our nation.'),(399821,13,43,11,49,'But a certain one of them, Caiaphas, being high priest that year, said unto them, Ye know nothing at all,'),(399822,13,43,11,50,'nor do ye take account that it is expedient for you that one man should die for the people, and that the whole nation perish not.'),(399823,13,43,11,51,'Now this he said not of himself: but, being high priest that year, he prophesied that Jesus should die for the nation;'),(399824,13,43,11,52,'and not for the nation only, but that he might also gather together into one the children of God that are scattered abroad.'),(399825,13,43,11,53,'So from that day forth they took counsel that they might put him to death.'),(399826,13,43,11,54,'Jesus therefore walked no more openly among the Jews, but departed thence into the country near to the wilderness, into a city called Ephraim; and there he tarried with the disciples.'),(399827,13,43,11,55,'Now the passover of the Jews was at hand: and many went up to Jerusalem out of the country before the passover, to purify themselves.'),(399828,13,43,11,56,'They sought therefore for Jesus, and spake one with another, as they stood in the temple, What think ye? That he will not come to the feast?'),(399829,13,43,11,57,'Now the chief priests and the Pharisees had given commandment, that, if any man knew where he was, he should show it, that they might take him.'),(399830,13,43,12,1,'Jesus therefore six days before the passover came to Bethany, where Lazarus was, whom Jesus raised from the dead.'),(399831,13,43,12,2,'So they made him a supper there: and Martha served; but Lazarus was one of them that sat at meat with him.'),(399832,13,43,12,3,'Mary therefore took a pound of ointment of pure nard, very precious, and anointed the feet of Jesus, and wiped his feet with her hair: and the house was filled with the odor of the ointment.'),(399833,13,43,12,4,'But Judas Iscariot, one of his disciples, that should betray him, saith,'),(399834,13,43,12,5,'Why was not this ointment sold for three hundred shillings, and given to the poor?'),(399835,13,43,12,6,'Now this he said, not because he cared for the poor; but because he was a thief, and having the bag took away what was put therein.'),(399836,13,43,12,7,'Jesus therefore said, Suffer her to keep it against the day of my burying.'),(399837,13,43,12,8,'For the poor ye have always with you; but me ye have not always.'),(399838,13,43,12,9,'The common people therefore of the Jews learned that he was there: and they came, not for Jesus\' sake only, but that they might see Lazarus also, whom he had raised from the dead.'),(399839,13,43,12,10,'But the chief priests took counsel that they might put Lazarus also to death;'),(399840,13,43,12,11,'because that by reason of him many of the Jews went away, and believed on Jesus.'),(399841,13,43,12,12,'On the morrow a great multitude that had come to the feast, when they heard that Jesus was coming to Jerusalem,'),(399842,13,43,12,13,'took the branches of the palm trees, and went forth to meet him, and cried out, Hosanna: Blessed [is] he that cometh in the name of the Lord, even the King of Israel.'),(399843,13,43,12,14,'And Jesus, having found a young ass, sat thereon; as it is written,'),(399844,13,43,12,15,'Fear not, daughter of Zion: behold, thy King cometh, sitting on an ass\'s colt.'),(399845,13,43,12,16,'These things understood not his disciples at the first: but when Jesus was glorified, then remembered they that these things were written of him, and that they had done these things unto him.'),(399846,13,43,12,17,'The multitude therefore that was with him when he called Lazarus out of the tomb, and raised him from the dead, bare witness.'),(399847,13,43,12,18,'For this cause also the multitude went and met him, for that they heard that he had done this sign.'),(399848,13,43,12,19,'The Pharisees therefore said among themselves, Behold how ye prevail nothing: lo, the world is gone after him.'),(399849,13,43,12,20,'Now there were certain Greeks among those that went up to worship at the feast:'),(399850,13,43,12,21,'these therefore came to Philip, who was of Bethsaida of Galilee, and asked him, saying, Sir, we would see Jesus.'),(399851,13,43,12,22,'Philip cometh and telleth Andrew: Andrew cometh, and Philip, and they tell Jesus.'),(399852,13,43,12,23,'And Jesus answereth them, saying, The hour is come, that the Son of man should be glorified.'),(399853,13,43,12,24,'Verily, verily, I say unto you, Except a grain of wheat fall into the earth and die, it abideth by itself alone; but if it die, it beareth much fruit.'),(399854,13,43,12,25,'He that loveth his life loseth it; and he that hateth his life in this world shall keep it unto life eternal.'),(399855,13,43,12,26,'If any man serve me, let him follow me; and where I am, there shall also my servant be: if any man serve me, him will the Father honor.'),(399856,13,43,12,27,'Now is my soul troubled; and what shall I say? Father, save me from this hour. But for this cause came I unto this hour.'),(399857,13,43,12,28,'Father, glorify thy name. There came therefore a voice out of heaven, [saying], I have both glorified it, and will glorify it again.'),(399858,13,43,12,29,'The multitude therefore, that stood by, and heard it, said that it had thundered: others said, An angel hath spoken to him.'),(399859,13,43,12,30,'Jesus answered and said, This voice hath not come for my sake, but for your sakes.'),(399860,13,43,12,31,'Now is the judgment of this world: now shall the prince of this world be cast out.'),(399861,13,43,12,32,'And I, if I be lifted up from the earth, will draw all men unto myself.'),(399862,13,43,12,33,'But this he said, signifying by what manner of death he should die.'),(399863,13,43,12,34,'The multitude therefore answered him, We have heard out of the law that the Christ abideth for ever: and how sayest thou, The Son of man must be lifted up? who is this Son of man?'),(399864,13,43,12,35,'Jesus therefore said unto them, Yet a little while is the light among you. Walk while ye have the light, that darkness overtake you not: and he that walketh in the darkness knoweth not whither he goeth.'),(399865,13,43,12,36,'While ye have the light, believe on the light, that ye may become sons of light. These things spake Jesus, and he departed and hid himself from them.'),(399866,13,43,12,37,'But though he had done so many signs before them, yet they believed not on him:'),(399867,13,43,12,38,'that the word of Isaiah the prophet might be fulfilled, which he spake, Lord, who hath believed our report? And to whom hath the arm of the Lord been revealed?'),(399868,13,43,12,39,'For this cause they could not believe, for that Isaiah said again,'),(399869,13,43,12,40,'He hath blinded their eyes, and he hardened their heart; Lest they should see with their eyes, and perceive with their heart, And should turn, And I should heal them.'),(399870,13,43,12,41,'These things said Isaiah, because he saw his glory; and he spake of him.'),(399871,13,43,12,42,'Nevertheless even of the rulers many believed on him; but because of the Pharisees they did not confess [it], lest they should be put out of the synagogue:'),(399872,13,43,12,43,'for they loved the glory [that is] of men more than the glory [that is] of God.'),(399873,13,43,12,44,'And Jesus cried and said, He that believeth on me, believeth not on me, but on him that sent me.'),(399874,13,43,12,45,'And he that beholdeth me beholdeth him that sent me.'),(399875,13,43,12,46,'I am come a light into the world, that whosoever believeth on me may not abide in the darkness.'),(399876,13,43,12,47,'And if any man hear my sayings, and keep them not, I judge him not: for I came not to judge the world, but to save the world.'),(399877,13,43,12,48,'He that rejecteth me, and receiveth not my sayings, hath one that judgeth him: the word that I spake, the same shall judge him in the last day.'),(399878,13,43,12,49,'For I spake not from myself; but the Father that sent me, he hath given me a commandment, what I should say, and what I should speak.'),(399879,13,43,12,50,'And I know that his commandment is life eternal: the things therefore which I speak, even as the Father hath said unto me, so I speak.'),(399880,13,43,13,1,'Now before the feast of the passover, Jesus knowing that his hour was come that he should depart out of this world unto his Father, having loved his own that were in the world, he loved them unto the end.'),(399881,13,43,13,2,'And during supper, the devil having already put into the heart of Judas Iscariot, Simon\'s [son], to betray him,'),(399882,13,43,13,3,'[Jesus], knowing that the Father had given all the things into his hands, and that he came forth from God, and goeth unto God,'),(399883,13,43,13,4,'riseth from supper, and layeth aside his garments; and he took a towel, and girded himself.'),(399884,13,43,13,5,'Then he poureth water into the basin, and began to wash the disciples\' feet, and to wipe them with the towel wherewith he was girded.'),(399885,13,43,13,6,'So he cometh to Simon Peter. He saith unto him, Lord, dost thou wash my feet?'),(399886,13,43,13,7,'Jesus answered and said unto him, What I do thou knowest not now; but thou shalt understand hereafter.'),(399887,13,43,13,8,'Peter saith unto him, Thou shalt never wash my feet. Jesus answered him, If I wash thee not, thou hast no part with me.'),(399888,13,43,13,9,'Simon Peter saith unto him, Lord, not my feet only, but also my hands and my head.'),(399889,13,43,13,10,'Jesus saith to him, He that is bathed needeth not save to wash his feet, but is clean every whit: and ye are clean, but not all.'),(399890,13,43,13,11,'For he knew him that should betray him; therefore said he, Ye are not all clean.'),(399891,13,43,13,12,'So when he had washed their feet, and taken his garments, and sat down again, he said unto them, Know ye what I have done to you?'),(399892,13,43,13,13,'Ye call me, Teacher, and, Lord: and ye say well; for so I am.'),(399893,13,43,13,14,'If I then, the Lord and the Teacher, have washed your feet, ye also ought to wash one another\'s feet.'),(399894,13,43,13,15,'For I have given you an example, that ye also should do as I have done to you.'),(399895,13,43,13,16,'Verily, verily, I say unto you, a servant is not greater than his lord; neither one that is sent greater than he that sent him.'),(399896,13,43,13,17,'If ye know these things, blessed are ye if ye do them.'),(399897,13,43,13,18,'I speak not of you all: I know whom I have chosen: but that the scripture may be fulfilled: He that eateth my bread lifted up his heel against me.'),(399898,13,43,13,19,'From henceforth I tell you before it come to pass, that, when it is come to pass, ye may believe that I am [he].'),(399899,13,43,13,20,'Verily, verily, I say unto you, he that receiveth whomsoever I send receiveth me; and he that receiveth me receiveth him that sent me.'),(399900,13,43,13,21,'When Jesus had thus said, he was troubled in the spirit, and testified, and said, Verily, verily, I say unto you, that one of you shall betray me.'),(399901,13,43,13,22,'The disciples looked one on another, doubting of whom he spake.'),(399902,13,43,13,23,'There was at the table reclining in Jesus\' bosom one of his disciples, whom Jesus loved.'),(399903,13,43,13,24,'Simon Peter therefore beckoneth to him, and saith unto him, Tell [us] who it is of whom he speaketh.'),(399904,13,43,13,25,'He leaning back, as he was, on Jesus\' breast saith unto him, Lord, who is it?'),(399905,13,43,13,26,'Jesus therefore answereth, He it is, for whom I shall dip the sop, and give it him. So when he had dipped the sop, he taketh and giveth it to Judas, [the son] of Simon Iscariot.'),(399906,13,43,13,27,'And after the sop, then entered Satan into him. Jesus therefore saith unto him, What thou doest, do quickly.'),(399907,13,43,13,28,'Now no man at the table knew for what intent he spake this unto him.'),(399908,13,43,13,29,'For some thought, because Judas had the bag, that Jesus said unto him, Buy what things we have need of for the feast; or, that he should give something to the poor.'),(399909,13,43,13,30,'He then having received the sop went out straightway: and it was night.'),(399910,13,43,13,31,'When therefore he was gone out, Jesus saith, Now is the Son of man glorified, and God is glorified in him;'),(399911,13,43,13,32,'and God shall glorify him in himself, and straightway shall he glorify him.'),(399912,13,43,13,33,'Little children, yet a little while I am with you. Ye shall seek me: and as I said unto the Jews, Whither I go, ye cannot come; so now I say unto you.'),(399913,13,43,13,34,'A new commandment I give unto you, that ye love one another; even as I have loved you, that ye also love one another.'),(399914,13,43,13,35,'By this shall all men know that ye are my disciples, if ye have love one to another.'),(399915,13,43,13,36,'Simon Peter saith unto him, Lord, whither goest thou? Jesus answered, Whither I go, thou canst not follow now; but thou shalt follow afterwards.'),(399916,13,43,13,37,'Peter saith unto him, Lord, why cannot I follow thee even now? I will lay down my life for thee.'),(399917,13,43,13,38,'Jesus answereth, Wilt thou lay down thy life for me? Verily, verily, I say unto thee, The cock shall not crow, till thou hast denied me thrice.'),(399918,13,43,14,1,'Let not your heart be troubled: believe in God, believe also in me.'),(399919,13,43,14,2,'In my Father\'s house are many mansions; if it were not so, I would have told you; for I go to prepare a place for you.'),(399920,13,43,14,3,'And if I go and prepare a place for you, I come again, and will receive you unto myself; that where I am, [there] ye may be also.'),(399921,13,43,14,4,'And whither I go, ye know the way.'),(399922,13,43,14,5,'Thomas saith unto him, Lord, we know not whither thou goest; how know we the way?'),(399923,13,43,14,6,'Jesus saith unto him, I am the way, and the truth, and the life: no one cometh unto the Father, but by me.'),(399924,13,43,14,7,'If ye had known me, ye would have known my Father also: from henceforth ye know him, and have seen him.'),(399925,13,43,14,8,'Philip saith unto him, Lord, show us the Father, and it sufficeth us.'),(399926,13,43,14,9,'Jesus saith unto him, Have I been so long time with you, and dost thou not know me, Philip? he that hath seen me hath seen the Father; how sayest thou, Show us the Father?'),(399927,13,43,14,10,'Believest thou not that I am in the Father, and the Father in me? the words that I say unto you I speak not from myself: but the Father abiding in me doeth his works.'),(399928,13,43,14,11,'Believe me that I am in the Father, and the Father in me: or else believe me for the very works\' sake.'),(399929,13,43,14,12,'Verily, verily, I say unto you, he that believeth on me, the works that I do shall he do also; and greater [works] than these shall he do; because I go unto the Father.'),(399930,13,43,14,13,'And whatsoever ye shall ask in my name, that will I do, that the Father may be glorified in the Son.'),(399931,13,43,14,14,'If ye shall ask anything in my name, that will I do.'),(399932,13,43,14,15,'If ye love me, ye will keep my commandments.'),(399933,13,43,14,16,'And I will pray the Father, and he shall give you another Comforter, that he may be with you for ever,'),(399934,13,43,14,17,'[even] the Spirit of truth: whom the world cannot receive; for it beholdeth him not, neither knoweth him: ye know him; for he abideth with you, and shall be in you.'),(399935,13,43,14,18,'I will not leave you desolate: I come unto you.'),(399936,13,43,14,19,'Yet a little while, and the world beholdeth me no more; but ye behold me: because I live, ye shall live also.'),(399937,13,43,14,20,'In that day ye shall know that I am in my Father, and ye in me, and I in you.'),(399938,13,43,14,21,'He that hath my commandments, and keepeth them, he it is that loveth me: and he that loveth me shall be loved of my Father, and I will love him, and will manifest myself unto him.'),(399939,13,43,14,22,'Judas (not Iscariot) saith unto him, Lord, what is come to pass that thou wilt manifest thyself unto us, and not unto the world?'),(399940,13,43,14,23,'Jesus answered and said unto him, If a man love me, he will keep my word: and my Father will love him, and we will come unto him, and make our abode with him.'),(399941,13,43,14,24,'He that loveth me not keepeth not my words: and the word which ye hear is not mine, but the Father\'s who sent me.'),(399942,13,43,14,25,'These things have I spoken unto you, while [yet] abiding with you.'),(399943,13,43,14,26,'But the Comforter, [even] the Holy Spirit, whom the Father will send in my name, he shall teach you all things, and bring to your remembrance all that I said unto you.'),(399944,13,43,14,27,'Peace I leave with you; my peace I give unto you: not as the world giveth, give I unto you. Let not your heart be troubled, neither let it be fearful.'),(399945,13,43,14,28,'Ye heard how I said to you, I go away, and I come unto you. If ye loved me, ye would have rejoiced, because I go unto the Father: for the Father is greater than I.'),(399946,13,43,14,29,'And now I have told you before it come to pass, that, when it is come to pass, ye may believe.'),(399947,13,43,14,30,'I will no more speak much with you, for the prince of the world cometh: and he hath nothing in me;'),(399948,13,43,14,31,'but that the world may know that I love the Father, and as the Father gave me commandment, even so I do. Arise, let us go hence.'),(399949,13,43,15,1,'I am the true vine, and my Father is the husbandman.'),(399950,13,43,15,2,'Every branch in me that beareth not fruit, he taketh it away: and every [branch] that beareth fruit, he cleanseth it, that it may bear more fruit.'),(399951,13,43,15,3,'Already ye are clean because of the word which I have spoken unto you.'),(399952,13,43,15,4,'Abide in me, and I in you. As the branch cannot bear fruit of itself, except it abide in the vine; so neither can ye, except ye abide in me.'),(399953,13,43,15,5,'I am the vine, ye are the branches: He that abideth in me, and I in him, the same beareth much fruit: for apart from me ye can do nothing.'),(399954,13,43,15,6,'If a man abide not in me, he is cast forth as a branch, and is withered; and they gather them, and cast them into the fire, and they are burned.'),(399955,13,43,15,7,'If ye abide in me, and my words abide in you, ask whatsoever ye will, and it shall be done unto you.'),(399956,13,43,15,8,'Herein is my Father glorified, that ye bear much fruit; and [so] shall ye be my disciples.'),(399957,13,43,15,9,'Even as the Father hath loved me, I also have loved you: abide ye in my love.'),(399958,13,43,15,10,'If ye keep my commandments, ye shall abide in my love; even as I have kept my Father\'s commandments, and abide in his love.'),(399959,13,43,15,11,'These things have I spoken unto you, that my joy may be in you, and [that] your joy may be made full.'),(399960,13,43,15,12,'This is my commandment, that ye love one another, even as I have loved you.'),(399961,13,43,15,13,'Greater love hath no man than this, that a man lay down his life for his friends.'),(399962,13,43,15,14,'Ye are my friends, if ye do the things which I command you.'),(399963,13,43,15,15,'No longer do I call you servants; for the servant knoweth not what his lord doeth: but I have called you friends; for all things that I heard from my Father, I have made known unto you.'),(399964,13,43,15,16,'Ye did not choose me, but I chose you, and appointed you, that ye should go and bear fruit, and [that] your fruit should abide: that whatsoever ye shall ask of the Father in my name, he may give it you.'),(399965,13,43,15,17,'These things I command you, that ye may love one another.'),(399966,13,43,15,18,'If the world hateth you, ye know that it hath hated me before [it hated] you.'),(399967,13,43,15,19,'If ye were of the world, the world would love its own: but because ye are not of the world, but I chose you out of the world, therefore the world hateth you.'),(399968,13,43,15,20,'Remember the word that I said unto you, A servant is not greater than his lord. If they persecuted me, they will also persecute you; if they kept my word, they will keep yours also.'),(399969,13,43,15,21,'But all these things will they do unto you for my name\'s sake, because they know not him that sent me.'),(399970,13,43,15,22,'If I had not come and spoken unto them, they had not had sin: but now they have no excuse for their sin.'),(399971,13,43,15,23,'He that hateth me hateth my Father also.'),(399972,13,43,15,24,'If I had not done among them the works which none other did, they had not had sin: but now have they both seen and hated both me and my Father.'),(399973,13,43,15,25,'But [this cometh to pass], that the word may be fulfilled that is written in their law, They hated me without a cause.'),(399974,13,43,15,26,'But when the Comforter is come, whom I will send unto you from the Father, [even] the Spirit of truth, which proceedeth from the Father, he shall bear witness of me:'),(399975,13,43,15,27,'and ye also bear witness, because ye have been with me from the beginning.'),(399976,13,43,16,1,'These things have I spoken unto you, that ye should not be caused to stumble.'),(399977,13,43,16,2,'They shall put you out of the synagogues: yea, the hour cometh, that whosoever killeth you shall think that he offereth service unto God.'),(399978,13,43,16,3,'And these things will they do, because they have not known the Father, nor me.'),(399979,13,43,16,4,'But these things have I spoken unto you, that when their hour is come, ye may remember them, how that I told you. And these things I said not unto you from the beginning, because I was with you.'),(399980,13,43,16,5,'But now I go unto him that sent me; and none of you asketh me, Whither goest thou?'),(399981,13,43,16,6,'But because I have spoken these things unto you, sorrow hath filled your heart.'),(399982,13,43,16,7,'Nevertheless I tell you the truth: It is expedient for you that I go away; for if I go not away, the Comforter will not come unto you; but if I go, I will send him unto you.'),(399983,13,43,16,8,'And he, when he is come, will convict the world in respect of sin, and of righteousness, and of judgment:'),(399984,13,43,16,9,'of sin, because they believe not on me;'),(399985,13,43,16,10,'of righteousness, because I go to the Father, and ye behold me no more;'),(399986,13,43,16,11,'of judgment, because the prince of this world hath been judged.'),(399987,13,43,16,12,'I have yet many things to say unto you, but ye cannot bear them now.'),(399988,13,43,16,13,'Howbeit when he, the Spirit of truth, is come, he shall guide you into all the truth: for he shall not speak from himself; but what things soever he shall hear, [these] shall he speak: and he shall declare unto you the things that are to come.'),(399989,13,43,16,14,'He shall glorify me: for he shall take of mine, and shall declare [it] unto you.'),(399990,13,43,16,15,'All things whatsoever the Father hath are mine: therefore said I, that he taketh of mine, and shall declare [it] unto you.'),(399991,13,43,16,16,'A little while, and ye behold me no more; and again a little while, and ye shall see me.'),(399992,13,43,16,17,'[Some] of his disciples therefore said one to another, What is this that he saith unto us, A little while, and ye behold me not; and again a little while, and ye shall see me: and, Because I go to the Father?'),(399993,13,43,16,18,'They said therefore, What is this that he saith, A little while? We know not what he saith.'),(399994,13,43,16,19,'Jesus perceived that they were desirous to ask him, and he said unto them, Do ye inquire among yourselves concerning this, that I said, A little while, and ye behold me not, and again a little while, and ye shall see me?'),(399995,13,43,16,20,'Verily, verily, I say unto you, that ye shall weep and lament, but the world shall rejoice: ye shall be sorrowful, but your sorrow shall be turned into joy.'),(399996,13,43,16,21,'A woman when she is in travail hath sorrow, because her hour is come: but when she is delivered of the child, she remembereth no more the anguish, for the joy that a man is born into the world.'),(399997,13,43,16,22,'And ye therefore now have sorrow: but I will see you again, and your heart shall rejoice, and your joy no one taketh away from you.'),(399998,13,43,16,23,'And in that day ye shall ask me no question. Verily, verily, I say unto you, if ye shall ask anything of the Father, he will give it you in my name.'),(399999,13,43,16,24,'Hitherto have ye asked nothing in my name: ask, and ye shall receive, that your joy may be made full.'),(400000,13,43,16,25,'These things have I spoken unto you in dark sayings: the hour cometh, when I shall no more speak unto you in dark sayings, but shall tell you plainly of the Father.'),(400001,13,43,16,26,'In that day ye shall ask in my name: and I say not unto you, that I will pray the Father for you;'),(400002,13,43,16,27,'for the Father himself loveth you, because ye have loved me, and have believed that I came forth from the Father.'),(400003,13,43,16,28,'I came out from the Father, and am come into the world: again, I leave the world, and go unto the Father.'),(400004,13,43,16,29,'His disciples say, Lo, now speakest thou plainly, and speakest no dark saying.'),(400005,13,43,16,30,'Now know we that thou knowest all things, and needest not that any man should ask thee: by this we believe that thou camest forth from God.'),(400006,13,43,16,31,'Jesus answered them, Do ye now believe?'),(400007,13,43,16,32,'Behold, the hour cometh, yea, is come, that ye shall be scattered, every man to his own, and shall leave me alone: and [yet] I am not alone, because the Father is with me.'),(400008,13,43,16,33,'These things have I spoken unto you, that in me ye may have peace. In the world ye have tribulation: but be of good cheer; I have overcome the world.'),(400009,13,43,17,1,'These things spake Jesus; and lifting up his eyes to heaven, he said, Father, the hour is come; glorify thy Son, that the son may glorify thee:'),(400010,13,43,17,2,'even as thou gavest him authority over all flesh, that to all whom thou hast given him, he should give eternal life.'),(400011,13,43,17,3,'And this is life eternal, that they should know thee the only true God, and him whom thou didst send, [even] Jesus Christ.'),(400012,13,43,17,4,'I glorified thee on the earth, having accomplished the work which thou hast given me to do.'),(400013,13,43,17,5,'And now, Father, glorify thou me with thine own self with the glory which I had with thee before the world was.'),(400014,13,43,17,6,'I manifested thy name unto the men whom thou gavest me out of the world: thine they were, and thou gavest them to me; and they have kept thy word.'),(400015,13,43,17,7,'Now they know that all things whatsoever thou hast given me are from thee:'),(400016,13,43,17,8,'for the words which thou gavest me I have given unto them; and they received [them], and knew of a truth that I came forth from thee, and they believed that thou didst send me.'),(400017,13,43,17,9,'I pray for them: I pray not for the world, but for those whom thou hast given me; for they are thine:'),(400018,13,43,17,10,'and all things that are mine are thine, and thine are mine: and I am glorified in them.'),(400019,13,43,17,11,'And I am no more in the world, and these are in the world, and I come to thee. Holy Father, keep them in thy name which thou hast given me, that they may be one, even as we [are].'),(400020,13,43,17,12,'While I was with them, I kept them in thy name which thou hast given me: and I guarded them, and not one of them perished, but the son of perdition; that the scripture might be fulfilled.'),(400021,13,43,17,13,'But now I come to thee; and these things I speak in the world, that they may have my joy made full in themselves.'),(400022,13,43,17,14,'I have given them thy word; and the world hated them, because they are not of the world, even as I am not of the world.'),(400023,13,43,17,15,'I pray not that thou shouldest take them from the world, but that thou shouldest keep them from the evil [one].'),(400024,13,43,17,16,'They are not of the world even as I am not of the world.'),(400025,13,43,17,17,'Sanctify them in the truth: thy word is truth.'),(400026,13,43,17,18,'As thou didst send me into the world, even so sent I them into the world.'),(400027,13,43,17,19,'And for their sakes I sanctify myself, that they themselves also may be sanctified in truth.'),(400028,13,43,17,20,'Neither for these only do I pray, but for them also that believe on me through their word;'),(400029,13,43,17,21,'that they may all be one; even as thou, Father, [art] in me, and I in thee, that they also may be in us: that the world may believe that thou didst send me.'),(400030,13,43,17,22,'And the glory which thou hast given me I have given unto them; that they may be one, even as we [are] one;'),(400031,13,43,17,23,'I in them, and thou in me, that they may be perfected into one; that the world may know that thou didst send me, and lovedst them, even as thou lovedst me.'),(400032,13,43,17,24,'Father, I desire that they also whom thou hast given me be with me where I am, that they may behold my glory, which thou hast given me: for thou lovedst me before the foundation of the world.'),(400033,13,43,17,25,'O righteous Father, the world knew thee not, but I knew thee; and these knew that thou didst send me;'),(400034,13,43,17,26,'and I made known unto them thy name, and will make it known; that the love wherewith thou lovedst me may be in them, and I in them.'),(400035,13,43,18,1,'When Jesus had spoken these words, he went forth with his disciples over the brook Kidron, where was a garden, into which he entered, himself and his disciples.'),(400036,13,43,18,2,'Now Judas also, who betrayed him, knew the place: for Jesus oft-times resorted thither with his disciples.'),(400037,13,43,18,3,'Judas then, having received the band [of soldiers], and officers from the chief priests and the Pharisees, cometh thither with lanterns and torches and weapons.'),(400038,13,43,18,4,'Jesus therefore, knowing all the things that were coming upon him, went forth, and saith unto them, Whom seek ye?'),(400039,13,43,18,5,'They answered him, Jesus of Nazareth. Jesus saith unto them, I am [he]. And Judas also, who betrayed him, was standing with them.'),(400040,13,43,18,6,'When therefore he said unto them, I am [he], they went backward, and fell to the ground.'),(400041,13,43,18,7,'Again therefore he asked them, Whom seek ye? And they said, Jesus of Nazareth.'),(400042,13,43,18,8,'Jesus answered, I told you that I am [he]; if therefore ye seek me, let these go their way:'),(400043,13,43,18,9,'that the word might be fulfilled which he spake, Of those whom thou hast given me I lost not one.'),(400044,13,43,18,10,'Simon Peter therefore having a sword drew it, and struck the high priest\'s servant, and cut off his right ear. Now the servant\'s name was Malchus.'),(400045,13,43,18,11,'Jesus therefore said unto Peter, Put up the sword into the sheath: the cup which the Father hath given me, shall I not drink it?'),(400046,13,43,18,12,'So the band and the chief captain, and the officers of the Jews, seized Jesus and bound him,'),(400047,13,43,18,13,'and led him to Annas first; for he was father in law to Caiaphas, who was high priest that year.'),(400048,13,43,18,14,'Now Caiaphas was he that gave counsel to the Jews, that it was expedient that one man should die for the people.'),(400049,13,43,18,15,'And Simon Peter followed Jesus, and [so did] another disciple. Now that disciple was known unto the high priest, and entered in with Jesus into the court of the high priest;'),(400050,13,43,18,16,'but Peter was standing at the door without. So the other disciple, who was known unto the high priest, went out and spake unto her that kept the door, and brought in Peter.'),(400051,13,43,18,17,'The maid therefore that kept the door saith unto Peter, Art thou also [one] of this man\'s disciples? He saith, I am not.'),(400052,13,43,18,18,'Now the servants and the officers were standing [there], having made a fire of coals; for it was cold; and they were warming themselves: and Peter also was with them, standing and warming himself.'),(400053,13,43,18,19,'The high priest therefore asked Jesus of his disciples, and of his teaching.'),(400054,13,43,18,20,'Jesus answered him, I have spoken openly to the world; I ever taught in synagogues, and in the temple, where all the Jews come together; and in secret spake I nothing.'),(400055,13,43,18,21,'Why askest thou me? Ask them that have heard [me], what I spake unto them: behold, these know the things which I said.'),(400056,13,43,18,22,'And when he had said this, one of the officers standing by struck Jesus with his hand, saying, Answerest thou the high priest so?'),(400057,13,43,18,23,'Jesus answered him, If I have spoken evil, bear witness of the evil: but if well, why smitest thou me?'),(400058,13,43,18,24,'Annas therefore sent him bound unto Caiaphas the high priest.'),(400059,13,43,18,25,'Now Simon Peter was standing and warming himself. They said therefore unto him, Art thou also [one] of his disciples? He denied, and said, I am not.'),(400060,13,43,18,26,'One of the servants of the high priest, being a kinsman of him whose ear Peter cut off, saith, Did not I see thee in the garden with him?'),(400061,13,43,18,27,'Peter therefore denied again: and straightway the cock crew.'),(400062,13,43,18,28,'They lead Jesus therefore from Caiaphas into the Praetorium: and it was early; and they themselves entered not into the Praetorium, that they might not be defiled, but might eat the passover.'),(400063,13,43,18,29,'Pilate therefore went out unto them, and saith, What accusation bring ye against this man?'),(400064,13,43,18,30,'They answered and said unto him, If this man were not an evildoer, we should not have delivered him up unto thee.'),(400065,13,43,18,31,'Pilate therefore said unto them, Take him yourselves, and judge him according to your law. The Jews said unto him, It is not lawful for us to put any man to death:'),(400066,13,43,18,32,'that the word of Jesus might be fulfilled, which he spake, signifying by what manner of death he should die.'),(400067,13,43,18,33,'Pilate therefore entered again into the Praetorium, and called Jesus, and said unto him, Art thou the King of the Jews?'),(400068,13,43,18,34,'Jesus answered, Sayest thou this of thyself, or did others tell it thee concerning me?'),(400069,13,43,18,35,'Pilate answered, Am I a Jew? Thine own nation and the chief priests delivered thee unto me: what hast thou done?'),(400070,13,43,18,36,'Jesus answered, My kingdom is not of this world: if my kingdom were of this world, then would my servants fight, that I should not be delivered to the Jews: but now is my kingdom not from hence.'),(400071,13,43,18,37,'Pilate therefore said unto him, Art thou a king then? Jesus answered, Thou sayest that I am a king. To this end have I been born, and to this end am I come into the world, that I should bear witness unto the truth. Every one that is of the truth heareth my voice.'),(400072,13,43,18,38,'Pilate saith unto him, What is truth? And when he had said this, he went out again unto the Jews, and saith unto them, I find no crime in him.'),(400073,13,43,18,39,'But ye have a custom, that I should release unto you one at the passover: will ye therefore that I release unto you the King of the Jews?'),(400074,13,43,18,40,'They cried out therefore again, saying, Not this man, but Barabbas. Now Barabbas was a robber.)'),(400075,13,43,19,1,'Then Pilate therefore took Jesus, and scourged him.'),(400076,13,43,19,2,'And the soldiers platted a crown of thorns, and put it on his head, and arrayed him in a purple garment;'),(400077,13,43,19,3,'and they came unto him, and said, Hail, King of the Jews! and they struck him with their hands.'),(400078,13,43,19,4,'And Pilate went out again, and saith unto them, Behold, I bring him out to you, that ye may know that I find no crime in him.'),(400079,13,43,19,5,'Jesus therefore came out, wearing the crown of thorns and the purple garment. And [Pilate] saith unto them, Behold, the man!'),(400080,13,43,19,6,'When therefore the chief priests and the officers saw him, they cried out, saying, Crucify [him], crucify [him]! Pilate saith unto them, Take him yourselves, and crucify him: for I find no crime in him.'),(400081,13,43,19,7,'The Jews answered him, We have a law, and by that law he ought to die, because he made himself the Son of God.'),(400082,13,43,19,8,'When Pilate therefore heard this saying, he was the more afraid;'),(400083,13,43,19,9,'and he entered into the Praetorium again, and saith unto Jesus, Whence art thou? But Jesus gave him no answer.'),(400084,13,43,19,10,'Pilate therefore saith unto him, Speakest thou not unto me? Knowest thou not that I have power to release thee, and have power to crucify thee?'),(400085,13,43,19,11,'Jesus answered him, Thou wouldest have no power against me, except it were given thee from above: therefore he that delivered me unto thee hath greater sin.'),(400086,13,43,19,12,'Upon this Pilate sought to release him: but the Jews cried out, saying, If thou release this man, thou art not Caesar\'s friend: every one that maketh himself a king speaketh against Caesar.'),(400087,13,43,19,13,'When Pilate therefore heard these words, he brought Jesus out, and sat down on the judgment-seat at a place called The Pavement, but in Hebrew, Gabbatha.'),(400088,13,43,19,14,'Now it was the Preparation of the passover: it was about the sixth hour. And he saith unto the Jews, Behold, your King!'),(400089,13,43,19,15,'They therefore cried out, Away with [him], away with [him], crucify him! Pilate saith unto them, Shall I crucify your King? The chief priests answered, We have no king but Caesar.'),(400090,13,43,19,16,'Then therefore he delivered him unto them to be crucified.'),(400091,13,43,19,17,'They took Jesus therefore: and he went out, bearing the cross for himself, unto the place called The place of a skull, which is called in Hebrew, Golgotha:'),(400092,13,43,19,18,'where they crucified him, and with him two others, on either side one, and Jesus in the midst.'),(400093,13,43,19,19,'And Pilate wrote a title also, and put it on the cross. And there was written, JESUS OF NAZARETH, THE KING OF THE JEWS.'),(400094,13,43,19,20,'This title therefore read many of the Jews, for the place where Jesus was crucified was nigh to the city; and it was written in Hebrew, [and] in Latin, [and] in Greek.'),(400095,13,43,19,21,'The chief priests of the Jews therefore said to Pilate, Write not, The King of the Jews; but that he said, I am King of the Jews.'),(400096,13,43,19,22,'Pilate answered, What I have written I have written.'),(400097,13,43,19,23,'The soldiers therefore, when they had crucified Jesus, took his garments and made four parts, to every soldier a part; and also the coat: now the coat was without seam, woven from the top throughout.'),(400098,13,43,19,24,'They said therefore one to another, Let us not rend it, but cast lots for it, whose it shall be: that the scripture might be fulfilled, which saith, They parted my garments among them, And upon my vesture did they cast lots.'),(400099,13,43,19,25,'These things therefore the soldiers did. But there were standing by the cross of Jesus his mother, and his mother\'s sister, Mary the [wife] of Clopas, and Mary Magdalene.'),(400100,13,43,19,26,'When Jesus therefore saw his mother, and the disciple standing by whom he loved, he saith unto his mother, Woman, behold thy son!'),(400101,13,43,19,27,'Then saith he to the disciple, Behold, thy mother! And from that hour the disciple took her unto his own [home].'),(400102,13,43,19,28,'After this Jesus, knowing that all things are now finished, that the scripture might be accomplished, saith, I thirst.'),(400103,13,43,19,29,'There was set there a vessel full of vinegar: so they put a sponge full of the vinegar upon hyssop, and brought it to his mouth.'),(400104,13,43,19,30,'When Jesus therefore had received the vinegar, he said, It is finished: and he bowed his head, and gave up his spirit.'),(400105,13,43,19,31,'The Jews therefore, because it was the Preparation, that the bodies should not remain on the cross upon the sabbath (for the day of that sabbath was a high [day]), asked of Pilate that their legs might be broken, and [that] they might be taken away.'),(400106,13,43,19,32,'The soldiers therefore came, and brake the legs of the first, and of the other that was crucified with him:'),(400107,13,43,19,33,'but when they came to Jesus, and saw that he was dead already, they brake not his legs:'),(400108,13,43,19,34,'howbeit one of the soldiers with a spear pierced his side, and straightway there came out blood and water.'),(400109,13,43,19,35,'And he that hath seen hath borne witness, and his witness is true: and he knoweth that he saith true, that ye also may believe.'),(400110,13,43,19,36,'For these things came to pass, that the scripture might be fulfilled, A bone of him shall not be broken.'),(400111,13,43,19,37,'And again another scripture saith, They shall look on him whom they pierced.'),(400112,13,43,19,38,'And after these things Joseph of Arimathaea, being a disciple of Jesus, but secretly for fear of the Jews, asked of Pilate that he might take away the body of Jesus: and Pilate gave [him] leave. He came therefore, and took away his body.'),(400113,13,43,19,39,'And there came also Nicodemus, he who at the first came to him by night, bringing a mixture of myrrh and aloes, about a hundred pounds.'),(400114,13,43,19,40,'So they took the body of Jesus, and bound it in linen cloths with the spices, as the custom of the Jews is to bury.'),(400115,13,43,19,41,'Now in the place where he was crucified there was a garden; and in the garden a new tomb wherein was never man yet laid.'),(400116,13,43,19,42,'There then because of the Jews\' Preparation (for the tomb was nigh at hand) they laid Jesus.'),(400117,13,43,20,1,'Now on the first [day] of the week cometh Mary Magdalene early, while it was yet dark, unto the tomb, and seeth the stone taken away from the tomb.'),(400118,13,43,20,2,'She runneth therefore, and cometh to Simon Peter, and to the other disciple whom Jesus loved, and saith unto them, They have taken away the Lord out of the tomb, and we know not where they have laid him.'),(400119,13,43,20,3,'Peter therefore went forth, and the other disciple, and they went toward the tomb.'),(400120,13,43,20,4,'And they ran both together: and the other disciple outran Peter, and came first to the tomb;'),(400121,13,43,20,5,'and stooping and looking in, he seeth the linen cloths lying; yet entered he not in.'),(400122,13,43,20,6,'Simon Peter therefore also cometh, following him, and entered into the tomb; and he beholdeth the linen cloths lying,'),(400123,13,43,20,7,'and the napkin, that was upon his head, not lying with the linen cloths, but rolled up in a place by itself.'),(400124,13,43,20,8,'Then entered in therefore the other disciple also, who came first to the tomb, and he saw, and believed.'),(400125,13,43,20,9,'For as yet they knew not the scripture, that he must rise from the dead.'),(400126,13,43,20,10,'So the disciples went away again unto their own home.'),(400127,13,43,20,11,'But Mary was standing without at the tomb weeping: so, as she wept, she stooped and looked into the tomb;'),(400128,13,43,20,12,'and she beholdeth two angels in white sitting, one at the head, and one at the feet, where the body of Jesus had lain.'),(400129,13,43,20,13,'And they say unto her, Woman, why weepest thou? She saith unto them, Because they have taken away my Lord, and I know not where they have laid him.'),(400130,13,43,20,14,'When she had thus said, she turned herself back, and beholdeth Jesus standing, and knew not that it was Jesus.'),(400131,13,43,20,15,'Jesus saith unto her, Woman, why weepest thou? whom seekest thou? She, supposing him to be the gardener, saith unto him, Sir, if thou hast borne him hence, tell me where thou hast laid him, and I will take him away.'),(400132,13,43,20,16,'Jesus saith unto her, Mary. She turneth herself, and saith unto him in Hebrew, Rabboni; which is to say, Teacher.'),(400133,13,43,20,17,'Jesus saith to her, Touch me not; for I am not yet ascended unto the Father: but go unto my brethren, and say to them, I ascend unto my Father and your Father, and my God and your God.'),(400134,13,43,20,18,'Mary Magdalene cometh and telleth the disciples, I have seen the Lord; and [that] he had said these things unto her.'),(400135,13,43,20,19,'When therefore it was evening, on that day, the first [day] of the week, and when the doors were shut where the disciples were, for fear of the Jews, Jesus came and stood in the midst, and saith unto them, Peace [be] unto you.'),(400136,13,43,20,20,'And when he had said this, he showed unto them his hands and his side. The disciples therefore were glad, when they saw the Lord.'),(400137,13,43,20,21,'Jesus therefore said to them again, Peace [be] unto you: as the Father hath sent me, even so send I you.'),(400138,13,43,20,22,'And when he had said this, he breathed on them, and saith unto them, Receive ye the Holy Spirit:'),(400139,13,43,20,23,'whose soever sins ye forgive, they are forgiven unto them; whose soever [sins] ye retain, they are retained.'),(400140,13,43,20,24,'But Thomas, one of the twelve, called Didymus, was not with them when Jesus came.'),(400141,13,43,20,25,'The other disciples therefore said unto him, We have seen the Lord. But he said unto them, Except I shall see in his hands the print of the nails, and put my hand into his side, I will not believe.'),(400142,13,43,20,26,'And after eight days again his disciples were within, and Thomas with them. Jesus cometh, the doors being shut, and stood in the midst, and said, Peace [be] unto you.'),(400143,13,43,20,27,'Then saith he to Thomas, Reach hither thy finger, and see my hands; and reach [hither] thy hand, and put it into my side: and be not faithless, but believing.'),(400144,13,43,20,28,'Thomas answered and said unto him, My Lord and my God.'),(400145,13,43,20,29,'Jesus saith unto him, Because thou hast seen me, thou hast believed: blessed [are] they that have not seen, and [yet] have believed.'),(400146,13,43,20,30,'Many other signs therefore did Jesus in the presence of the disciples, which are not written in this book:'),(400147,13,43,20,31,'but these are written, that ye may believe that Jesus is the Christ, the Son of God; and that believing ye may have life in his name.'),(400148,13,43,21,1,'After these things Jesus manifested himself again to the disciples at the sea of Tiberias; and he manifested [himself] on this wise.'),(400149,13,43,21,2,'There was together Simon Peter, and Thomas called Didymus, and Nathanael of Cana in Galilee, and the [sons] of Zebedee, and two other of his disciples.'),(400150,13,43,21,3,'Simon Peter saith unto them, I go a fishing. They say unto him, We also come with thee. They went forth, and entered into the boat; and that night they took nothing.'),(400151,13,43,21,4,'But when day was now breaking, Jesus stood on the beach: yet the disciples knew not that it was Jesus.'),(400152,13,43,21,5,'Jesus therefore saith unto them, Children, have ye aught to eat? They answered him, No.'),(400153,13,43,21,6,'And he said unto them, Cast the net on the right side of the boat, and ye shall find. They cast therefore, and now they were not able to draw it for the multitude of fishes.'),(400154,13,43,21,7,'That disciple therefore whom Jesus loved saith unto Peter, It is the Lord. So when Simon Peter heard that it was the Lord, he girt his coat about him (for he was naked), and cast himself into the sea.'),(400155,13,43,21,8,'But the other disciples came in the little boat (for they were not far from the land, but about two hundred cubits off), dragging the net [full] of fishes.'),(400156,13,43,21,9,'So when they got out upon the land, they see a fire of coals there, and fish laid thereon, and bread.'),(400157,13,43,21,10,'Jesus saith unto them, Bring of the fish which ye have now taken.'),(400158,13,43,21,11,'Simon Peter therefore went up, and drew the net to land, full of great fishes, a hundred and fifty and three: and for all there were so many, the net was not rent.'),(400159,13,43,21,12,'Jesus saith unto them, Come [and] break your fast. And none of the disciples durst inquire of him, Who art thou? knowing that it was the Lord.'),(400160,13,43,21,13,'Jesus cometh, and taketh the bread, and giveth them, and the fish likewise.'),(400161,13,43,21,14,'This is now the third time that Jesus was manifested to the disciples, after that he was risen from the dead.'),(400162,13,43,21,15,'So when they had broken their fast, Jesus saith to Simon Peter, Simon, [son] of John, lovest thou me more than these? He saith unto him, Yea, Lord; thou knowest that I love thee. He saith unto him, Feed my lambs.'),(400163,13,43,21,16,'He saith to him again a second time, Simon, [son] of John, lovest thou me? He saith unto him, Yea, Lord; thou knowest that I love thee. He saith unto him, Tend my sheep.'),(400164,13,43,21,17,'He saith unto him the third time, Simon, [son] of John, lovest thou me? Peter was grieved because he said unto him the third time, Lovest thou me? And he said unto him, Lord, thou knowest all things; thou knowest that I love thee. Jesus saith unto him, Feed my sheep.'),(400165,13,43,21,18,'Verily, verily, I say unto thee, When thou wast young, thou girdedst thyself, and walkedst whither thou wouldest: but when thou shalt be old, thou shalt stretch forth thy hands, and another shall gird thee, and carry thee whither thou wouldest not.'),(400166,13,43,21,19,'Now this he spake, signifying by what manner of death he should glorify God. And when he had spoken this, he saith unto him, Follow me.'),(400167,13,43,21,20,'Peter, turning about, seeth the disciple whom Jesus loved following; who also leaned back on his breast at the supper, and said, Lord, who is he that betrayeth thee?'),(400168,13,43,21,21,'Peter therefore seeing him saith to Jesus, Lord, and what shall this man do?'),(400169,13,43,21,22,'Jesus saith unto him, If I will that he tarry till I come, what [is that] to thee? Follow thou me.'),(400170,13,43,21,23,'This saying therefore went forth among the brethren, that that disciple should not die: yet Jesus said not unto him, that he should not die; but, If I will that he tarry till I come, what [is that] to thee?'),(400171,13,43,21,24,'This is the disciple that beareth witness of these things, and wrote these things: and we know that his witness is true.'),(400172,13,43,21,25,'And there are also many other things which Jesus did, the which if they should be written every one, I suppose that even the world itself would not contain the books that should be written. '),(400173,13,44,1,1,'The former treatise I made, O Theophilus, concerning all that Jesus began both to do and to teach,'),(400174,13,44,1,2,'until the day in which he was received up, after that he had given commandment through the Holy Spirit unto the apostles whom he had chosen:'),(400175,13,44,1,3,'To whom he also showed himself alive after his passion by many proofs, appearing unto them by the space of forty days, and speaking the things concerning the kingdom of God:'),(400176,13,44,1,4,'and, being assembled together with them, he charged them not to depart from Jerusalem, but to wait for the promise of the Father, which, [said he], ye heard from me:'),(400177,13,44,1,5,'For John indeed baptized with water; but ye shall be baptized in the Holy Spirit not many days hence.'),(400178,13,44,1,6,'They therefore, when they were come together, asked him, saying, Lord, dost thou at this time restore the kingdom to Israel?'),(400179,13,44,1,7,'And he said unto them, It is not for you to know times or seasons, which the Father hath set within His own authority.'),(400180,13,44,1,8,'But ye shall receive power, when the Holy Spirit is come upon you: and ye shall be my witnesses both in Jerusalem, and in all Judaea and Samaria, and unto the uttermost part of the earth.'),(400181,13,44,1,9,'And when he had said these things, as they were looking, he was taken up; and a cloud received him out of their sight.'),(400182,13,44,1,10,'And while they were looking stedfastly into heaven as he went, behold, two men stood by them in white apparel;'),(400183,13,44,1,11,'who also said, Ye men of Galilee, why stand ye looking into heaven? this Jesus, who was received up from you into heaven shall so come in like manner as ye beheld him going into heaven.'),(400184,13,44,1,12,'Then returned they unto Jerusalem from the mount called Olivet, which is nigh unto Jerusalem, a Sabbath day\'s journey off.'),(400185,13,44,1,13,'And when they were come in, they went up into the upper chamber, where they were abiding; both Peter and John and James and Andrew, Philip and Thomas, Bartholomew and Matthew, James [the son] of Alphaeus, and Simon the Zealot, and Judas [the son] of James.'),(400186,13,44,1,14,'These all with one accord continued stedfastly in prayer, with the women, and Mary the mother of Jesus, and with his brethren.'),(400187,13,44,1,15,'And in these days Peter stood up in the midst of the brethren, and said (and there was a multitude of persons [gathered] together, about a hundred and twenty),'),(400188,13,44,1,16,'Brethren, it was needful that the Scripture should be fulfilled, which the Holy Spirit spake before by the mouth of David concerning Judas, who was guide to them that took Jesus.'),(400189,13,44,1,17,'For he was numbered among us, and received his portion in this ministry.'),(400190,13,44,1,18,'(Now this man obtained a field with the reward of his iniquity; and falling headlong, he burst asunder in the midst, and all his bowels gushed out.'),(400191,13,44,1,19,'And it became known to all the dwellers at Jerusalem; insomuch that in their language that field was called Akeldama, that is, The field of blood.)'),(400192,13,44,1,20,'For it is written in the book of Psalms, Let his habitation be made desolate, And let no man dwell therein: and, His office let another take.'),(400193,13,44,1,21,'Of the men therefore that have companied with us all the time that the Lord Jesus went in and went out among us,'),(400194,13,44,1,22,'beginning from the baptism of John, unto the day that he was received up from us, of these must one become a witness with us of his resurrection.'),(400195,13,44,1,23,'And they put forward two, Joseph called Barsabbas, who was surnamed Justus, and Matthias.'),(400196,13,44,1,24,'And they prayed, and said, Thou, Lord, who knowest the hearts of all men, show of these two the one whom thou hast chosen,'),(400197,13,44,1,25,'to take the place in this ministry and apostleship from which Judas fell away, that he might go to his own place.'),(400198,13,44,1,26,'And they gave lots for them; and the lot fell upon Matthias; and he was numbered with the eleven apostles.'),(400199,13,44,2,1,'And when the day of Pentecost was now come, they were all together in one place.'),(400200,13,44,2,2,'And suddenly there came from heaven a sound as of the rushing of a mighty wind, and it filled all the house where they were sitting.'),(400201,13,44,2,3,'And there appeared unto them tongues parting asunder, like as of fire; and it sat upon each one of them.'),(400202,13,44,2,4,'And they were all filled with the Holy Spirit, and began to speak with other tongues, as the Spirit gave them utterance.'),(400203,13,44,2,5,'Now there were dwelling at Jerusalem Jews, devout men, from every nation under heaven.'),(400204,13,44,2,6,'And when this sound was heard, the multitude came together, and were confounded, because that every man heard them speaking in his own language.'),(400205,13,44,2,7,'And they were all amazed and marvelled, saying, Behold, are not all these that speak Galilaeans?'),(400206,13,44,2,8,'And how hear we, every man in our own language wherein we were born?'),(400207,13,44,2,9,'Parthians and Medes and Elamites, and the dwellers in Mesopotamia, in Judaea and Cappadocia, in Pontus and Asia,'),(400208,13,44,2,10,'in Phrygia and Pamphylia, in Egypt and the parts of Libya about Cyrene, and sojourners from Rome, both Jews and proselytes,'),(400209,13,44,2,11,'Cretans and Arabians, we hear them speaking in our tongues the mighty works of God.'),(400210,13,44,2,12,'And they were all amazed, and were perplexed, saying one to another, What meaneth this?'),(400211,13,44,2,13,'But others mocking said, They are filled with new wine.'),(400212,13,44,2,14,'But Peter, standing up with the eleven, lifted up his voice, and spake forth unto them, [saying], Ye men of Judaea, and all ye that dwell at Jerusalem, be this known unto you, and give ear unto my words.'),(400213,13,44,2,15,'For these are not drunken, as ye suppose; seeing it is [but] the third hour of the day.'),(400214,13,44,2,16,'but this is that which hath been spoken through the prophet Joel:'),(400215,13,44,2,17,'And it shall be in the last days, saith God, I will pour forth of my Spirit upon all flesh: And your sons and your daughters shall prophesy, And your young men shall see visions, And your old men shall dream dreams:'),(400216,13,44,2,18,'Yea and on my servants and on my handmaidens in those days Will I pour forth of my Spirit; and they shall prophesy.'),(400217,13,44,2,19,'And I will show wonders in the heaven above, And signs on the earth beneath; Blood, and fire, and vapor of smoke:'),(400218,13,44,2,20,'The sun shall be turned into darkness, And the moon into blood, Before the day of the Lord come, That great and notable [day].'),(400219,13,44,2,21,'And it shall be, that whosoever shall call on the name of the Lord shall be saved.'),(400220,13,44,2,22,'Ye men of Israel, hear these words: Jesus of Nazareth, a man approved of God unto you by mighty works and wonders and signs which God did by him in the midst of you, even as ye yourselves know;'),(400221,13,44,2,23,'him, being delivered up by the determinate counsel and foreknowledge of God, ye by the hand of lawless men did crucify and slay:'),(400222,13,44,2,24,'whom God raised up, having loosed the pangs of death: because it was not possible that he should be holden of it.'),(400223,13,44,2,25,'For David saith concerning him, I beheld the Lord always before my face; For he is on my right hand, that I should not be moved:'),(400224,13,44,2,26,'Therefore my heart was glad, and my tongue rejoiced; Moreover my flesh also shall dwell in hope:'),(400225,13,44,2,27,'Because thou wilt not leave my soul unto Hades, Neither wilt thou give thy Holy One to see corruption.'),(400226,13,44,2,28,'Thou madest known unto me the ways of life; Thou shalt make me full of gladness with thy countenance.'),(400227,13,44,2,29,'Brethren, I may say unto you freely of the patriarch David, that he both died and was buried, and his tomb is with us unto this day.'),(400228,13,44,2,30,'Being therefore a prophet, and knowing that God had sworn with an oath to him, that of the fruit of his loins he would set [one] upon his throne;'),(400229,13,44,2,31,'he foreseeing [this] spake of the resurrection of the Christ, that neither was he left unto Hades, nor did his flesh see corruption.'),(400230,13,44,2,32,'This Jesus did God raise up, whereof we all are witnesses.'),(400231,13,44,2,33,'Being therefore by the right hand of God exalted, and having received of the Father the promise of the Holy Spirit, he hath poured forth this, which ye see and hear.'),(400232,13,44,2,34,'For David ascended not into the heavens: but he saith himself, The Lord said unto my Lord, Sit thou on my right hand,'),(400233,13,44,2,35,'Till I make thine enemies the footstool of thy feet.'),(400234,13,44,2,36,'Let all the house of Israel therefore know assuredly, that God hath made him both Lord and Christ, this Jesus whom ye crucified.'),(400235,13,44,2,37,'Now when they heard [this,] they were pricked in their heart, and said unto Peter and the rest of the apostles, Brethren, what shall we do?'),(400236,13,44,2,38,'And Peter [said] unto them, Repent ye, and be baptized every one of you in the name of Jesus Christ unto the remission of your sins; and ye shall receive the gift of the Holy Spirit.'),(400237,13,44,2,39,'For to you is the promise, and to your children, and to all that are afar off, [even] as many as the Lord our God shall call unto him.'),(400238,13,44,2,40,'And with many other words he testified, and exhorted them, saying, Save yourselves from this crooked generation.'),(400239,13,44,2,41,'They then that received his word were baptized: and there were added [unto them] in that day about three thousand souls.'),(400240,13,44,2,42,'And they continued stedfastly in the apostles\' teaching and fellowship, in the breaking of bread and the prayers.'),(400241,13,44,2,43,'And fear came upon every soul: and many wonders and signs were done through the apostles.'),(400242,13,44,2,44,'And all that believed were together, and had all things common;'),(400243,13,44,2,45,'and they sold their possessions and goods, and parted them to all, according as any man had need.'),(400244,13,44,2,46,'And day by day, continuing stedfastly with one accord in the temple, and breaking bread at home, they took their food with gladness and singleness of heart,'),(400245,13,44,2,47,'praising God, and having favor with all the people. And the Lord added to them day by day those that were saved.'),(400246,13,44,3,1,'Now Peter and John were going up into the temple at the hour of prayer, [being] the ninth [hour].'),(400247,13,44,3,2,'And a certain man that was lame from his mother\'s womb was carried, whom they laid daily at the door of the temple which is called Beautiful, to ask alms of them that entered into the temple;'),(400248,13,44,3,3,'who seeing Peter and John about to go into the temple, asked to receive an alms.'),(400249,13,44,3,4,'And Peter, fastening his eyes upon him, with John, said, Look on us.'),(400250,13,44,3,5,'And he gave heed unto them, expecting to receive something from them.'),(400251,13,44,3,6,'But Peter said, Silver and gold have I none; but what I have, that give I thee. In the name of Jesus Christ of Nazareth, walk.'),(400252,13,44,3,7,'And he took him by the right hand, and raised him up: and immediately his feet and his ankle-bones received strength.'),(400253,13,44,3,8,'And leaping up, he stood, and began to walk; and he entered with them into the temple, walking, and leaping, and praising God.'),(400254,13,44,3,9,'And all the people saw him walking and praising God:'),(400255,13,44,3,10,'and they took knowledge of him, that it was he that sat for alms at the Beautiful Gate of the temple; and they were filled with wonder and amazement at that which had happened unto him.'),(400256,13,44,3,11,'And as he held Peter and John, all the people ran together unto them in the porch that is called Solomon\'s, greatly wondering.'),(400257,13,44,3,12,'And when Peter saw it, he answered unto the people, Ye men of Israel, why marvel ye at this man? or why fasten ye your eyes on us, as though by our own power or godliness we had made him to walk?'),(400258,13,44,3,13,'The God of Abraham, and of Isaac, and of Jacob, the God of our fathers, hath glorified his Servant Jesus; whom ye delivered up, and denied before the face of Pilate, when he had determined to release him.'),(400259,13,44,3,14,'But ye denied the Holy and Righteous One, and asked for a murderer to be granted unto you,'),(400260,13,44,3,15,'and killed the Prince of life; whom God raised from the dead; whereof we are witnesses.'),(400261,13,44,3,16,'And by faith in his name hath his name made this man strong, whom ye behold and know: yea, the faith which is through him hath given him this perfect soundness in the presence of you all.'),(400262,13,44,3,17,'And now, brethren, I know that in ignorance ye did it, as did also your rulers.'),(400263,13,44,3,18,'But the things which God foreshowed by the mouth of all the prophets, that his Christ should suffer, he thus fulfilled.'),(400264,13,44,3,19,'Repent ye therefore, and turn again, that your sins may be blotted out, that so there may come seasons of refreshing from the presence of the Lord;'),(400265,13,44,3,20,'and that he may send the Christ who hath been appointed for you, [even] Jesus:'),(400266,13,44,3,21,'whom the heaven must receive until the times of restoration of all things, whereof God spake by the mouth of His holy prophets that have been from of old.'),(400267,13,44,3,22,'Moses indeed said, A prophet shall the Lord God raise up unto you from among your brethren, like unto me. To him shall ye hearken in all things whatsoever he shall speak unto you.'),(400268,13,44,3,23,'And it shall be, that every soul that shall not hearken to that prophet, shall be utterly destroyed from among the people.'),(400269,13,44,3,24,'Yea and all the prophets from Samuel and them that followed after, as many as have spoken, they also told of these days.'),(400270,13,44,3,25,'Ye are the sons of the prophets, and of the covenant which God made with your fathers, saying unto Abraham, And in thy seed shall all the families of the earth be blessed.'),(400271,13,44,3,26,'Unto you first God, having raised up his Servant, sent him to bless you, in turning away every one of you from your iniquities.'),(400272,13,44,4,1,'And as they spake unto the people, the priests and the captain of the temple and the Sadducees came upon them,'),(400273,13,44,4,2,'being sore troubled because they taught the people, and proclaimed in Jesus the resurrection from the dead.'),(400274,13,44,4,3,'And they laid hands on them, and put them in ward unto the morrow: for it was now eventide.'),(400275,13,44,4,4,'But many of them that heard the word believed; and the number of the men came to be about five thousand.'),(400276,13,44,4,5,'And it came to pass on the morrow, that their rulers and elders and scribes were gathered together in Jerusalem;'),(400277,13,44,4,6,'and Annas the high priest [was there], and Caiaphas, and John, and Alexander, and as many as were of the kindred of the high priest.'),(400278,13,44,4,7,'And when they had set them in the midst, they inquired, By what power, or in what name, have ye done this?'),(400279,13,44,4,8,'Then Peter, filled with the Holy Spirit, said unto them, Ye rulers of the people, and elders,'),(400280,13,44,4,9,'if we this day are examined concerning a good deed done to an impotent man, by what means this man is made whole;'),(400281,13,44,4,10,'be it known unto you all, and to all the people of Israel, that in the name of Jesus Christ of Nazareth, whom ye crucified, whom God raised from the dead, [even] in him doth this man stand here before you whole.'),(400282,13,44,4,11,'He is the stone which was set at nought of you the builders, which was made the head of the corner.'),(400283,13,44,4,12,'And in none other is there salvation: for neither is there any other name under heaven, that is given among men, wherein we must be saved.'),(400284,13,44,4,13,'Now when they beheld the boldness of Peter and John, and had perceived that they were unlearned and ignorant men, they marvelled; and they took knowledge of them, that they had been with Jesus.'),(400285,13,44,4,14,'And seeing the man that was healed standing with them, they could say nothing against it.'),(400286,13,44,4,15,'But when they had commanded them to go aside out of the council, they conferred among themselves,'),(400287,13,44,4,16,'saying, What shall we do to these men? for that indeed a notable miracle hath been wrought through them, is manifest to all that dwell in Jerusalem; and we cannot deny it.'),(400288,13,44,4,17,'But that it spread no further among the people, let us threaten them, that they speak henceforth to no man in this name.'),(400289,13,44,4,18,'And they called them, and charged them not to speak at all nor teach in the name of Jesus.'),(400290,13,44,4,19,'But Peter and John answered and said unto them, Whether it is right in the sight of God to hearken unto you rather than unto God, judge ye:'),(400291,13,44,4,20,'for we cannot but speak the things which we saw and heard.'),(400292,13,44,4,21,'And they, when they had further threatened them, let them go, finding nothing how they might punish them, because of the people; for all men glorified God for that which was done.'),(400293,13,44,4,22,'For the man was more than forty years old, on whom this miracle of healing was wrought.'),(400294,13,44,4,23,'And being let go, they came to their own company, and reported all that the chief priests and the elders had said unto them.'),(400295,13,44,4,24,'And they, when they heard it, lifted up their voice to God with one accord, and said, O Lord, thou that didst make the heaven and the earth and the sea, and all that in them is:'),(400296,13,44,4,25,'who by the Holy Spirit, [by] the mouth of our father David thy servant, didst say, Why did the Gentiles rage, And the peoples imagine vain things?'),(400297,13,44,4,26,'The kings of the earth set themselves in array, And the rulers were gathered together, Against the Lord, and against his Anointed:'),(400298,13,44,4,27,'for of a truth in this city against thy holy Servant Jesus, whom thou didst anoint, both Herod and Pontius Pilate, with the Gentiles and the peoples of Israel, were gathered together,'),(400299,13,44,4,28,'to do whatsoever thy hand and thy council foreordained to come to pass.'),(400300,13,44,4,29,'And now, Lord, look upon their threatenings: and grant unto thy servants to speak thy word with all boldness,'),(400301,13,44,4,30,'while thy stretchest forth thy hand to heal; and that signs and wonders may be done through the name of thy holy Servant Jesus.'),(400302,13,44,4,31,'And when they had prayed, the place was shaken wherein they were gathered together; and they were all filled with the Holy Spirit, and they spake the word of God with boldness.'),(400303,13,44,4,32,'And the multitude of them that believed were of one heart and soul: and not one [of them] said that aught of the things which he possessed was his own; but they had all things common.'),(400304,13,44,4,33,'And with great power gave the apostles their witness of the resurrection of the Lord Jesus: and great grace was upon them all.'),(400305,13,44,4,34,'For neither was there among them any that lacked: for as many as were possessors of lands or houses sold them, and brought the prices of the things that were sold,'),(400306,13,44,4,35,'and laid them at the apostles\' feet: and distribution was made unto each, according as any one had need.'),(400307,13,44,4,36,'And Joseph, who by the apostles was surnamed Barnabas (which is, being interpreted, Son of exhortation), a Levite, a man of Cyprus by race,'),(400308,13,44,4,37,'having a field, sold it, and brought the money and laid it at the apostles\' feet.'),(400309,13,44,5,1,'But a certain man named Ananias, with Sapphira his wife, sold a possession,'),(400310,13,44,5,2,'and kept back [part] of the price, his wife also being privy to it, and brought a certain part, and laid it at the apostles\' feet.'),(400311,13,44,5,3,'But Peter said, Ananias, why hath Satan filled thy heart to lie to the Holy Spirit, and to keep back [part] of the price of the land?'),(400312,13,44,5,4,'While it remained, did it not remain thine own? and after it was sold, was it not in thy power? How is it that thou hast conceived this thing in thy heart? thou has not lied unto men, but unto God.'),(400313,13,44,5,5,'And Ananias hearing these words fell down and gave up the ghost: and great fear came upon all that heard it.'),(400314,13,44,5,6,'And the young men arose and wrapped him round, and they carried him out and buried him.'),(400315,13,44,5,7,'And it was about the space of three hours after, when his wife, not knowing what was done, came in.'),(400316,13,44,5,8,'And Peter answered unto her, Tell me whether ye sold the land for so much. And she said, Yea, for so much.'),(400317,13,44,5,9,'But Peter [said] unto her, How is it that ye have agreed together to try the Spirit of the Lord? behold, the feet of them that have buried thy husband are at the door, and they shall carry thee out.'),(400318,13,44,5,10,'And she fell down immediately at his feet, and gave up the ghost: and the young men came in and found her dead, and they carried her out and buried her by her husband.'),(400319,13,44,5,11,'And great fear came upon the whole church, and upon all that heard these things.'),(400320,13,44,5,12,'And by the hands of the apostles were many signs and wonders wrought among the people; and they were all with one accord in Solomon\'s porch.'),(400321,13,44,5,13,'But of the rest durst no man join himself to them: howbeit the people magnified them;'),(400322,13,44,5,14,'and believers were the more added to the Lord, multitudes both of them and women;'),(400323,13,44,5,15,'insomuch that they even carried out the sick into the streets, and laid them on beds and couches, that, as Peter came by, at the least his shadow might overshadow some one of them.'),(400324,13,44,5,16,'And there also came together the multitudes from the cities round about Jerusalem, bring sick folk, and them that were vexed with unclean spirits: and they were healed every one.'),(400325,13,44,5,17,'But the high priest rose up, and all they that were with him (which is the sect of the Sadducees), and they were filled with jealousy,'),(400326,13,44,5,18,'and laid hands on the apostles, and put them in public ward.'),(400327,13,44,5,19,'But an angel of the Lord by night opened the prison doors, and brought them out, and said,'),(400328,13,44,5,20,'Go ye, and stand and speak in the temple to the people all the words of this Life.'),(400329,13,44,5,21,'And when they heard [this], they entered into the temple about daybreak, and taught. But the high priest came, and they that were with him, and called the council together, and all the senate of the children of Israel, and sent to the prison-house to have them brought.'),(400330,13,44,5,22,'But the officers that came found them not in the prison; and they returned, and told,'),(400331,13,44,5,23,'saying, The prison-house we found shut in all safety, and the keepers standing at the doors: but when we had opened, we found no man within.'),(400332,13,44,5,24,'Now when the captain of the temple and the chief priests heard these words, they were much perplexed concerning them whereunto this would grow.'),(400333,13,44,5,25,'And there came one and told them, Behold, the men whom ye put in the prison are in the temple standing and teaching the people.'),(400334,13,44,5,26,'Then went the captain with the officers, and brought them, [but] without violence; for they feared the people, lest they should be stoned.'),(400335,13,44,5,27,'And when they had brought them, they set them before the council. And the high priest asked them,'),(400336,13,44,5,28,'saying, We strictly charged you not to teach in this name: and behold, ye have filled Jerusalem with your teaching, and intend to bring this man\'s blood upon us.'),(400337,13,44,5,29,'But Peter and the apostles answered and said, We must obey God rather than men.'),(400338,13,44,5,30,'The God of our fathers raised up Jesus, whom ye slew, hanging him on a tree.'),(400339,13,44,5,31,'Him did God exalt with his right hand [to be] a Prince and a Saviour, to give repentance to Israel, and remission of sins.'),(400340,13,44,5,32,'And we are witnesses of these things; and [so is] the Holy Spirit, whom God hath given to them that obey him.'),(400341,13,44,5,33,'But they, when they heard this, were cut to the heart, and minded to slay them.'),(400342,13,44,5,34,'But there stood up one in the council, a Pharisee, named Gamaliel, a doctor of the law, had in honor of all the people, and commanded to put the men forth a little while.'),(400343,13,44,5,35,'And he said unto them, Ye men of Israel, take heed to yourselves as touching these men, what ye are about to do.'),(400344,13,44,5,36,'For before these days rose up Theudas, giving himself out to be somebody; to whom a number of men, about four hundred, joined themselves: who was slain; and all, as many as obeyed him, were dispersed, and came to nought.'),(400345,13,44,5,37,'After this man rose up Judas of Galilee in the days of the enrolment, and drew away [some of the] people after him: he also perished; and all, as many as obeyed him, were scattered abroad.'),(400346,13,44,5,38,'And now I say unto you, Refrain from these men, and let them alone: for if this counsel or this work be of men, it will be overthrown:'),(400347,13,44,5,39,'but if it is of God, ye will not be able to overthrow them; lest haply ye be found even to be fighting against God.'),(400348,13,44,5,40,'And to him they agreed: and when they had called the apostles unto them, they beat them and charged them not to speak in the name of Jesus, and let them go.'),(400349,13,44,5,41,'They therefore departed from the presence of the council, rejoicing that they were counted worthy to suffer dishonor for the Name.'),(400350,13,44,5,42,'And every day, in the temple and at home, they ceased not to teach and to preach Jesus [as] the Christ.'),(400351,13,44,6,1,'Now in these days, when the number of the disciples was multiplying, there arose a murmuring of the Grecian Jews against the Hebrews, because their widows were neglected in the daily ministration.'),(400352,13,44,6,2,'And the twelve called the multitude of the disciples unto them, and said, It is not fit that we should forsake the word of God, and serve tables.'),(400353,13,44,6,3,'Look ye out therefore, brethren, from among you seven men of good report, full of the Spirit and of wisdom, whom we may appoint over this business.'),(400354,13,44,6,4,'But we will continue stedfastly in prayer, and in the ministry of the word.'),(400355,13,44,6,5,'And the saying pleased the whole multitude: and they chose Stephen, a man full of faith and of the Holy Spirit, and Philip, and Prochorus, and Nicanor, and Timon, and Parmenas, and Nicolaus a proselyte of Antioch;'),(400356,13,44,6,6,'whom they set before the apostles: and when they had prayed, they laid their hands upon them.'),(400357,13,44,6,7,'And the word of God increased; and the number of the disciples multiplied in Jerusalem exceedingly; and a great company of the priests were obedient to the faith.'),(400358,13,44,6,8,'And Stephen, full of grace and power, wrought great wonders and signs among the people.'),(400359,13,44,6,9,'But there arose certain of them that were of the synagogue called [the synagogue] of the Libertines, and of the Cyrenians, and of the Alexandrians, and of them of Cilicia and Asia, disputing with Stephen.'),(400360,13,44,6,10,'And they were not able to withstand the wisdom and the Spirit by which he spake.'),(400361,13,44,6,11,'Then they suborned men, who said, We have heard him speak blasphemous words against Moses, and [against] God.'),(400362,13,44,6,12,'And they stirred up the people, and the elders, and the scribes, and came upon him, and seized him, and brought him into the council,'),(400363,13,44,6,13,'and set up false witnesses, who said, This man ceaseth not to speak words against this holy place, and the law:'),(400364,13,44,6,14,'for we have heard him say, that this Jesus of Nazareth shall destroy this place, and shall change the customs which Moses delivered unto us.'),(400365,13,44,6,15,'And all that sat in the council, fastening their eyes on him, saw his face as it had been the face of an angel.'),(400366,13,44,7,1,'And the high priest said, Are these things so?'),(400367,13,44,7,2,'And he said, Brethren and fathers, hearken: The God of glory appeared unto our father Abraham, when he was in Mesopotamia, before he dwelt in Haran,'),(400368,13,44,7,3,'and said unto him, Get thee out of thy land, and from thy kindred, and come into the land which I shall show thee.'),(400369,13,44,7,4,'Then came he out of the land of the Chaldaeans, and dwelt in Haran: and from thence, when his father was dead, [God] removed him into this land, wherein ye now dwell:'),(400370,13,44,7,5,'and he gave him none inheritance in it, no, not so much as to set his foot on: and he promised that he would give it to him in possession, and to his seed after him, when [as yet] he had no child.'),(400371,13,44,7,6,'And God spake on this wise, that his seed should sojourn in a strange land, and that they should bring them into bondage, and treat them ill, four hundred years.'),(400372,13,44,7,7,'And the nation to which they shall be in bondage will I judge, said God: and after that shall they come forth, and serve me in this place.'),(400373,13,44,7,8,'And he gave him the covenant of circumcision: and so [Abraham] begat Isaac, and circumcised him the eighth day; and Isaac [begat] Jacob, and Jacob the twelve patriarchs.'),(400374,13,44,7,9,'And the patriarchs, moved with jealousy against Joseph, sold him into Egypt: and God was with him,'),(400375,13,44,7,10,'and delivered him out of all his afflictions, and gave him favor and wisdom before Pharaoh king of Egypt; and he made him governor over Egypt and all his house.'),(400376,13,44,7,11,'Now there came a famine over all Egypt and Canaan, and great affliction: and our fathers found no sustenance.'),(400377,13,44,7,12,'But when Jacob heard that there was grain in Egypt, he sent forth our fathers the first time.'),(400378,13,44,7,13,'And at the second time Joseph was made known to his brethren; and Joseph\'s race became manifest unto Pharaoh.'),(400379,13,44,7,14,'And Joseph sent, and called to him Jacob his father, and all his kindred, threescore and fifteen souls.'),(400380,13,44,7,15,'And Jacob went down into Egypt; and he died, himself and our fathers;'),(400381,13,44,7,16,'and they were carried over unto Shechem, and laid in the tomb that Abraham bought for a price in silver of the sons of Hamor in Shechem.'),(400382,13,44,7,17,'But as the time of the promise drew nigh which God vouchsafed unto Abraham, the people grew and multiplied in Egypt,'),(400383,13,44,7,18,'till there arose another king over Egypt, who knew not Joseph.'),(400384,13,44,7,19,'The same dealt craftily with our race, and ill-treated our fathers, that they should cast out their babes to the end they might not live.'),(400385,13,44,7,20,'At which season Moses was born, and was exceeding fair; and he was nourished three months in his father\'s house.'),(400386,13,44,7,21,'and when he was cast out, Pharaoh\'s daughter took him up, and nourished him for her own son.'),(400387,13,44,7,22,'And Moses was instructed in all the wisdom of the Egyptians; and he was mighty in his words and works.'),(400388,13,44,7,23,'But when he was well-nigh forty years old, it came into his heart to visit his brethren the children of Israel.'),(400389,13,44,7,24,'And seeing one [of them] suffer wrong, he defended him, and avenged him that was oppressed, smiting the Egyptian:'),(400390,13,44,7,25,'and he supposed that his brethren understood that God by his hand was giving them deliverance; but they understood not.'),(400391,13,44,7,26,'And the day following he appeared unto them as they strove, and would have set them at one again, saying, Sirs, ye are brethren; why do ye wrong one to another?'),(400392,13,44,7,27,'But he that did his neighbor wrong thrust him away, saying, Who made thee a ruler and a judge over us?'),(400393,13,44,7,28,'Wouldest thou kill me, as thou killedst the Egyptian yesterday?'),(400394,13,44,7,29,'And Moses fled at this saying, and became a sojourner in the land of Midian, where he begat two sons.'),(400395,13,44,7,30,'And when forty years were fulfilled, an angel appeared to him in the wilderness of Mount Sinai, in a flame of fire in a bush.'),(400396,13,44,7,31,'And when Moses saw it, he wondered at the sight: and as he drew near to behold, there came a voice of the Lord,'),(400397,13,44,7,32,'I am the God of thy fathers, the God of Abraham, and of Isaac, and of Jacob. And Moses trembled, and durst not behold.'),(400398,13,44,7,33,'And the Lord said unto him, Loose the shoes from thy feet: for the place whereon thou standest is holy ground.'),(400399,13,44,7,34,'I have surely seen the affliction of my people that is in Egypt, and have heard their groaning, and I am come down to deliver them: and now come, I will send thee into Egypt.'),(400400,13,44,7,35,'This Moses whom they refused, saying, Who made thee a ruler and a judge? him hath God sent [to be] both a ruler and a deliverer with the hand of the angel that appeared to him in the bush.'),(400401,13,44,7,36,'This man led them forth, having wrought wonders and signs in Egypt, and in the Red Sea, and in the wilderness forty years.'),(400402,13,44,7,37,'This is that Moses, who said unto the children of Israel, A prophet shall God raise up unto you from among your brethren, like unto me.'),(400403,13,44,7,38,'This is he that was in the church in the wilderness with the angel that spake to him in the Mount Sinai, and with our fathers: who received living oracles to give unto us:'),(400404,13,44,7,39,'to whom our fathers would not be obedient, but thrust him from them, and turned back in their hearts unto Egypt,'),(400405,13,44,7,40,'saying unto Aaron, Make us gods that shall go before us: for as for this Moses, who led us forth out of the land of Egypt, we know not what is become of him.'),(400406,13,44,7,41,'And they made a calf in those days, and brought a sacrifice unto the idol, and rejoiced in the works of their hands.'),(400407,13,44,7,42,'But God turned, and gave them up to serve the host of heaven; as it is written in the book of the prophets, Did ye offer unto me slain beasts and sacrifices Forty years in the wilderness, O house of Israel?'),(400408,13,44,7,43,'And ye took up the tabernacle of Moloch, And the star of the god Rephan, The figures which ye made to worship them: And I will carry you away beyond Babylon.'),(400409,13,44,7,44,'Our fathers had the tabernacle of the testimony in the wilderness, even as he appointed who spake unto Moses, that he should make it according to the figure that he had seen.'),(400410,13,44,7,45,'Which also our fathers, in their turn, brought in with Joshua when they entered on the possession of the nations, that God thrust out before the face of our fathers, unto the days of David;'),(400411,13,44,7,46,'who found favor in the sight of God, and asked to find a habitation for the God of Jacob.'),(400412,13,44,7,47,'But Solomon built him a house.'),(400413,13,44,7,48,'Howbeit the Most High dwelleth not in [houses] made with hands; as saith the prophet,'),(400414,13,44,7,49,'The heaven is my throne, And the earth the footstool of my feet: What manner of house will ye build me? saith the Lord: Or what is the place of my rest?'),(400415,13,44,7,50,'Did not my hand make all these things?'),(400416,13,44,7,51,'Ye stiffnecked and uncircumcised in heart and ears, ye do always resist the Holy Spirit: as your fathers did, so do ye.'),(400417,13,44,7,52,'Which of the prophets did not your fathers persecute? and they killed them that showed before of the coming of the Righteous One; of whom ye have now become betrayers and murderers;'),(400418,13,44,7,53,'ye who received the law as it was ordained by angels, and kept it not.'),(400419,13,44,7,54,'Now when they heard these things, they were cut to the heart, and they gnashed on him with their teeth.'),(400420,13,44,7,55,'But he, being full of the Holy Spirit, looked up stedfastly into heaven, and saw the glory of God, and Jesus standing on the right hand of God,'),(400421,13,44,7,56,'and said, Behold, I see the heavens opened, and the Son of Man standing on the right hand of God.'),(400422,13,44,7,57,'But they cried out with a loud voice, and stopped their ears, and rushed upon him with one accord;'),(400423,13,44,7,58,'and they cast him out of the city, and stoned him: and the witnesses laid down their garments at the feet of a young man named Saul.'),(400424,13,44,7,59,'And they stoned Stephen, calling upon [the Lord], and saying, Lord Jesus, receive my spirit.'),(400425,13,44,7,60,'And he kneeled down, and cried with a loud voice, Lord, lay not this sin to their charge. And when he had said this, he fell asleep.'),(400426,13,44,8,1,'And Saul was consenting unto his death. And there arose on that day a great persecution against the church which was in Jerusalem; and they were all scattered abroad throughout the regions of Judaea and Samaria, except the apostles.'),(400427,13,44,8,2,'And devout men buried Stephen, and made great lamentation over him.'),(400428,13,44,8,3,'But Saul laid waste the church, entering into every house, and dragging men and women committed them to prison.'),(400429,13,44,8,4,'They therefore that were scattered abroad, went about preaching the word.'),(400430,13,44,8,5,'And Philip went down to the city of Samaria, and proclaimed unto them the Christ.'),(400431,13,44,8,6,'And the multitudes gave heed with one accord unto the things that were spoken by Philip, when they heard, and saw the signs which he did.'),(400432,13,44,8,7,'For [from] many of those that had unclean spirits, they came out, crying with a loud voice: and many that were palsied, and that were lame, were healed.'),(400433,13,44,8,8,'And there was much joy in that city.'),(400434,13,44,8,9,'But there was a certain man, Simon by name, who beforetime in the city used sorcery, and amazed the people of Samaria, giving out that himself was some great one:'),(400435,13,44,8,10,'to whom they all gave heed, from the least to the greatest, saying, This man is that power of God which is called Great.'),(400436,13,44,8,11,'And they gave heed to him, because that of long time he had amazed them with his sorceries.'),(400437,13,44,8,12,'But when they believed Philip preaching good tidings concerning the kingdom of God and the name of Jesus Christ, they were baptized, both men and women.'),(400438,13,44,8,13,'And Simon also himself believed: and being baptized, he continued with Philip; and beholding signs and great miracles wrought, he was amazed.'),(400439,13,44,8,14,'Now when the apostles that were at Jerusalem heard that Samaria had received the word of God, they sent unto them Peter and John:'),(400440,13,44,8,15,'who, when they were come down, prayed for them, that they might receive the Holy Spirit:'),(400441,13,44,8,16,'for as yet it was fallen upon none of them: only they had been baptized into the name of the Lord Jesus.'),(400442,13,44,8,17,'Then laid they their hands on them, and they received the Holy Spirit.'),(400443,13,44,8,18,'Now when Simon saw that through the laying on of the apostles\' hands the Holy Spirit was given, he offered them money,'),(400444,13,44,8,19,'saying, Give me also this power, that on whomsoever I lay my hands, he may receive the Holy Spirit.'),(400445,13,44,8,20,'But Peter said unto him, Thy silver perish with thee, because thou hast thought to obtain the gift of God with money.'),(400446,13,44,8,21,'Thou hast neither part nor lot in this matter: for thy heart is not right before God.'),(400447,13,44,8,22,'Repent therefore of this thy wickedness, and pray the Lord, if perhaps the thought of thy heart shall be forgiven thee.'),(400448,13,44,8,23,'For I see that thou art in the gall of bitterness and in the bond of iniquity.'),(400449,13,44,8,24,'And Simon answered and said, Pray ye for me to the Lord, that none of the things which ye have spoken come upon me.'),(400450,13,44,8,25,'They therefore, when they had testified and spoken the word of the Lord, returned to Jerusalem, and preached the gospel to many villages of the Samaritans.'),(400451,13,44,8,26,'But an angel of the Lord spake unto Philip, saying, Arise, and go toward the south unto the way that goeth down from Jerusalem unto Gaza: the same is desert.'),(400452,13,44,8,27,'And he arose and went: and behold, a man of Ethiopia, a eunuch of great authority under Candace, queen of the Ethiopians, who was over all her treasure, who had come to Jerusalem to worship;'),(400453,13,44,8,28,'and he was returning and sitting in his chariot, and was reading the prophet Isaiah.'),(400454,13,44,8,29,'And the Spirit said unto Philip, Go near, and join thyself to this chariot.'),(400455,13,44,8,30,'And Philip ran to him, and heard him reading Isaiah the prophet, and said, Understandest thou what thou readest?'),(400456,13,44,8,31,'And he said, How can I, except some one shall guide me? And he besought Philip to come up and sit with him.'),(400457,13,44,8,32,'Now the passage of the Scripture which he was reading was this, He was led as a sheep to the slaughter; And as a lamb before his shearer is dumb, So he openeth not his mouth:'),(400458,13,44,8,33,'In his humiliation his judgment was taken away: His generation who shall declare? For his life is taken from the earth.'),(400459,13,44,8,34,'And the eunuch answered Philip, and said, I pray thee, of whom speaketh the prophet this? of himself, or of some other?'),(400460,13,44,8,35,'And Philip opened his mouth, and beginning from this Scripture, preached unto him Jesus.'),(400461,13,44,8,36,'And as they went on the way, they came unto a certain water; and the eunuch saith, Behold, [here is] water; what doth hinder me to be baptized?'),(400462,13,44,8,37,'[And Philip said, If thou believest with all thy heart, thou mayest. And he answered and said, I believe that Jesus Christ is the Son of God.]'),(400463,13,44,8,38,'And he commanded the chariot to stand still: and they both went down into the water, both Philip and the eunuch, and he baptized him.'),(400464,13,44,8,39,'And when they came up out of the water, the Spirit of the Lord caught away Philip; and the eunuch saw him no more, for he went on his way rejoicing.'),(400465,13,44,8,40,'But Philip was found at Azotus: and passing through he preached the gospel to all the cities, till he came to Caesarea.'),(400466,13,44,9,1,'But Saul, yet breathing threatening and slaughter against the disciples of the Lord, went unto the high priest,'),(400467,13,44,9,2,'and asked of him letters to Damascus unto the synagogues, that if he found any that were of the Way, whether men or women, he might bring them bound to Jerusalem.'),(400468,13,44,9,3,'And as he journeyed, it came to pass that he drew nigh unto Damascus: and suddenly there shone round about him a light out of heaven:'),(400469,13,44,9,4,'and he fell upon the earth, and heard a voice saying unto him, Saul, Saul, why persecutest thou me?'),(400470,13,44,9,5,'And he said, Who art thou, Lord? And he [said], I am Jesus whom thou persecutest:'),(400471,13,44,9,6,'but rise, and enter into the city, and it shall be told thee what thou must do.'),(400472,13,44,9,7,'And the men that journeyed with him stood speechless, hearing the voice, but beholding no man.'),(400473,13,44,9,8,'And Saul arose from the earth; and when his eyes were opened, he saw nothing; and they led him by the hand, and brought him into Damascus.'),(400474,13,44,9,9,'And he was three days without sight, and did neither eat nor drink.'),(400475,13,44,9,10,'Now there was a certain disciple at Damascus, named Ananias; and the Lord said unto him in a vision, Ananias. And he said, Behold, I [am here], Lord.'),(400476,13,44,9,11,'And the Lord [said] unto him, Arise, and go to the street which is called Straight, and inquire in the house of Judas for one named Saul, a man of Tarsus: for behold, he prayeth;'),(400477,13,44,9,12,'and he hath seen a man named Ananias coming in, and laying his hands on him, that he might receive his sight.'),(400478,13,44,9,13,'But Ananias answered, Lord, I have heard from many of this man, how much evil he did to thy saints at Jerusalem:'),(400479,13,44,9,14,'and here he hath authority from the chief priests to bind all that call upon thy name.'),(400480,13,44,9,15,'But the Lord said unto him, Go thy way: for he is a chosen vessel unto me, to bear my name before the Gentiles and kings, and the children of Israel:'),(400481,13,44,9,16,'for I will show him how many things he must suffer for my name\'s sake.'),(400482,13,44,9,17,'And Ananias departed, and entered into the house; and laying his hands on him said, Brother Saul, the Lord, [even] Jesus, who appeared unto thee in the way which thou camest, hath sent me, that thou mayest receive thy sight, and be filled with the Holy Spirit.'),(400483,13,44,9,18,'And straightway there fell from his eyes as it were scales, and he received his sight; and he arose and was baptized;'),(400484,13,44,9,19,'and he took food and was strengthened. And he was certain days with the disciples that were at Damascus.'),(400485,13,44,9,20,'And straightway in the synagogues he proclaimed Jesus, that he is the Son of God.'),(400486,13,44,9,21,'And all that heard him were amazed, and said, Is not this he that in Jerusalem made havoc of them that called on this name? and he had come hither for this intent, that he might bring them bound before the chief priests.'),(400487,13,44,9,22,'But Saul increased the more in strength, and confounded the Jews that dwelt at Damascus, proving that this is the Christ.'),(400488,13,44,9,23,'And when many days were fulfilled, the Jews took counsel together to kill him:'),(400489,13,44,9,24,'but their plot became known to Saul. And they watched the gates also day and night that they might kill him:'),(400490,13,44,9,25,'but his disciples took him by night, and let him down through the wall, lowering him in a basket.'),(400491,13,44,9,26,'And when he was come to Jerusalem, he assayed to join himself to the disciples: and they were all afraid of him, not believing that he was a disciple.'),(400492,13,44,9,27,'But Barnabas took him, and brought him to the apostles, and declared unto them how he had seen the Lord in the way, and that he had spoken to him, and how at Damascus he had preached boldly in the name of Jesus.'),(400493,13,44,9,28,'And he was with them going in and going out at Jerusalem,'),(400494,13,44,9,29,'preaching boldly in the name of the Lord: and he spake and disputed against the Grecian Jews; but they were seeking to kill him.'),(400495,13,44,9,30,'And when the brethren knew it, they brought him down to Caesarea, and sent him forth to Tarsus.'),(400496,13,44,9,31,'So the church throughout all Judaea and Galilee and Samaria had peace, being edified; and, walking in the fear of the Lord and in the comfort of the Holy Spirit, was multiplied.'),(400497,13,44,9,32,'And it came to pass, as Peter went throughout all parts, he came down also to the saints that dwelt at Lydda.'),(400498,13,44,9,33,'And there he found a certain man named Aeneas, who had kept his bed eight years; for he was palsied.'),(400499,13,44,9,34,'And Peter said unto him, Aeneas, Jesus Christ healeth thee: arise and make thy bed. And straightway he arose.'),(400500,13,44,9,35,'And all that dwelt at Lydda and in Sharon saw him, and they turned to the Lord.'),(400501,13,44,9,36,'Now there was at Joppa a certain disciple named Tabitha, which by interpretation is called Dorcas: this woman was full of good works and almsdeeds which she did.'),(400502,13,44,9,37,'And it came to pass in those days, that she fell sick, and died: and when they had washed her, they laid her in an upper chamber.'),(400503,13,44,9,38,'And as Lydda was nigh unto Joppa, the disciples, hearing that Peter was there, sent two men unto him, entreating him, Delay not to come on unto us.'),(400504,13,44,9,39,'And Peter arose and went with them. And when he was come, they brought him into the upper chamber: and all the widows stood by him weeping, and showing the coats and garments which Dorcas made, while she was with them.'),(400505,13,44,9,40,'But Peter put them all forth, and kneeled down and prayed; and turning to the body, he said, Tabitha, arise. And she opened her eyes; and when she saw Peter, she sat up.'),(400506,13,44,9,41,'And he gave her his hand, and raised her up; and calling the saints and widows, he presented her alive.'),(400507,13,44,9,42,'And it became known throughout all Joppa: and many believed on the Lord.'),(400508,13,44,9,43,'And it came to pass, that he abode many days in Joppa with one Simon a tanner.'),(400509,13,44,10,1,'Now [there was] a certain man in Caesarea, Cornelius by name, a centurion of the band called the Italian [band],'),(400510,13,44,10,2,'a devout man, and one that feared God with all his house, who gave much alms to the people, and prayed to God always.'),(400511,13,44,10,3,'He saw in a vision openly, as it were about the ninth hour of the day, an angel of God coming in unto him, and saying to him, Cornelius.'),(400512,13,44,10,4,'And he, fastening his eyes upon him, and being affrighted, said, What is it, Lord? And he said unto him, Thy prayers and thine alms are gone up for a memorial before God.'),(400513,13,44,10,5,'And now send men to Joppa, and fetch one Simon, who is surnamed Peter:'),(400514,13,44,10,6,'he lodgeth with one Simon a tanner, whose house is by the sea side.'),(400515,13,44,10,7,'And when the angel that spake unto him was departed, he called two of his household-servants, and a devout soldier of them that waited on him continually;'),(400516,13,44,10,8,'and having rehearsed all things unto them, he sent them to Joppa.'),(400517,13,44,10,9,'Now on the morrow, as they were on their journey, and drew nigh unto the city, Peter went up upon the housetop to pray, about the sixth hour:'),(400518,13,44,10,10,'and he became hungry, and desired to eat: but while they made ready, he fell into a trance;'),(400519,13,44,10,11,'and he beholdeth the heaven opened, and a certain vessel descending, as it were a great sheet, let down by four corners upon the earth:'),(400520,13,44,10,12,'wherein were all manner of fourfooted beasts and creeping things of the earth and birds of the heaven.'),(400521,13,44,10,13,'And there came a voice to him, Rise, Peter; kill and eat.'),(400522,13,44,10,14,'But Peter said, Not so, Lord; for I have never eaten anything that is common and unclean.'),(400523,13,44,10,15,'And a voice [came] unto him again the second time, What God hath cleansed, make not thou common.'),(400524,13,44,10,16,'And this was done thrice: and straightway the vessel was received up into heaven.'),(400525,13,44,10,17,'Now while Peter was much perplexed in himself what the vision which he had seen might mean, behold, the men that were sent by Cornelius, having made inquiry for Simon\'s house, stood before the gate,'),(400526,13,44,10,18,'and called and asked whether Simon, who was surnamed Peter, were lodging there.'),(400527,13,44,10,19,'And while Peter thought on the vision, the Spirit said unto him, Behold, three men seek thee.'),(400528,13,44,10,20,'But arise, and get thee down, and go with them, nothing doubting: for I have sent them.'),(400529,13,44,10,21,'And Peter went down to the men, and said, Behold, I am he whom ye seek: what is the cause wherefore ye are come?'),(400530,13,44,10,22,'And they said, Cornelius a centurion, a righteous man and one that feareth God, and well reported of by all the nation of the Jews, was warned [of God] by a holy angel to send for thee into his house, and to hear words from thee.'),(400531,13,44,10,23,'So he called them in and lodged them. And on the morrow he arose and went forth with them, and certain of the brethren from Joppa accompanied him.'),(400532,13,44,10,24,'And on the morrow they entered into Caesarea. And Cornelius was waiting for them, having called together his kinsmen and his near friends.'),(400533,13,44,10,25,'And when it came to pass that Peter entered, Cornelius met him, and fell down at his feet, and worshipped him.'),(400534,13,44,10,26,'But Peter raised him up, saying, Stand up; I myself also am a man.'),(400535,13,44,10,27,'And as he talked with him, he went in, and findeth many come together:'),(400536,13,44,10,28,'and he said unto them, Ye yourselves know how it is an unlawful thing for a man that is a Jew to join himself or come unto one of another nation; and [yet] unto me hath God showed that I should not call any man common or unclean:'),(400537,13,44,10,29,'wherefore also I came without gainsaying, when I was sent for. I ask therefore with what intent ye sent for me.'),(400538,13,44,10,30,'And Cornelius said, Four days ago, until this hour, I was keeping the ninth hour of prayer in my house; and behold, a man stood before me in bright apparel,'),(400539,13,44,10,31,'and saith, Cornelius, thy prayer is heard, and thine alms are had in remembrance in the sight of God.'),(400540,13,44,10,32,'Send therefore to Joppa, and call unto thee Simon, who is surnamed Peter; he lodgeth in the house of Simon a tanner, by the sea side.'),(400541,13,44,10,33,'Forthwith therefore I sent to thee; and thou hast well done that thou art come. Now therefore we are all here present in the sight of God, to hear all things that have been commanded thee of the Lord.'),(400542,13,44,10,34,'And Peter opened his mouth and said, Of a truth I perceive that God is no respecter of persons:'),(400543,13,44,10,35,'but in every nation he that feareth him, and worketh righteousness, is acceptable to him.'),(400544,13,44,10,36,'The word which he sent unto the children of Israel, preaching good tidings of peace by Jesus Christ (He is Lord of all.) --'),(400545,13,44,10,37,'that saying ye yourselves know, which was published throughout all Judaea, beginning from Galilee, after the baptism which John preached;'),(400546,13,44,10,38,'[even] Jesus of Nazareth, how God anointed him with the Holy Spirit and with power: who went about doing good, and healing all that were oppressed of the devil; for God was with him.'),(400547,13,44,10,39,'And we are witnesses of all things which he did both in the country of the Jews, and in Jerusalem; whom also they slew, hanging him on a tree.'),(400548,13,44,10,40,'Him God raised up the third day, and gave him to be made manifest,'),(400549,13,44,10,41,'not to all the people, but unto witnesses that were chosen before of God, [even] to us, who ate and drank with him after he rose from the dead.'),(400550,13,44,10,42,'And he charged us to preach unto the people, and to testify that this is he who is ordained of God [to be] the Judge of the living and the dead.'),(400551,13,44,10,43,'To him bear all the prophets witness, that through his name every one that believeth on him shall receive remission of sins.'),(400552,13,44,10,44,'While Peter yet spake these words, the Holy Spirit fell on all them that heard the word.'),(400553,13,44,10,45,'And they of the circumcision that believed were amazed, as many as came with Peter, because that on the Gentiles also was poured out the gift of the Holy Spirit.'),(400554,13,44,10,46,'For they heard them speak with tongues, and magnify God. Then answered Peter,'),(400555,13,44,10,47,'Can any man forbid the water, that these should not be baptized, who have received the Holy Spirit as well as we?'),(400556,13,44,10,48,'And he commanded them to be baptized in the name of Jesus Christ. Then prayed they him to tarry certain days.'),(400557,13,44,11,1,'Now the apostles and the brethren that were in Judaea heard that the Gentiles also had received the word of God.'),(400558,13,44,11,2,'And when Peter was come up to Jerusalem, they that were of the circumcision contended with him,'),(400559,13,44,11,3,'saying, Thou wentest in to men uncircumcised, and didst eat with them.'),(400560,13,44,11,4,'But Peter began, and expounded [the matter] unto them in order, saying,'),(400561,13,44,11,5,'I was in the city of Joppa praying: and in a trance I saw a vision, a certain vessel descending, as it were a great sheet let down from heaven by four corners; and it came even unto me:'),(400562,13,44,11,6,'upon which when I had fastened mine eyes, I considered, and saw the fourfooted beasts of the earth and wild beasts and creeping things and birds of the heaven.'),(400563,13,44,11,7,'And I heard also a voice saying unto me, Rise, Peter; kill and eat.'),(400564,13,44,11,8,'But I said, Not so, Lord: for nothing common or unclean hath ever entered into my mouth.'),(400565,13,44,11,9,'But a voice answered the second time out of heaven, What God hath cleansed, make not thou common.'),(400566,13,44,11,10,'And this was done thrice: and all were drawn up again into heaven.'),(400567,13,44,11,11,'And behold, forthwith three men stood before the house in which we were, having been sent from Caesarea unto me.'),(400568,13,44,11,12,'And the Spirit bade me go with them, making no distinction. And these six brethren also accompanied me; and we entered into the man\'s house:'),(400569,13,44,11,13,'and he told us how he had seen the angel standing in his house, and saying, Send to Joppa, and fetch Simon, whose surname is Peter;'),(400570,13,44,11,14,'who shall speak unto thee words, whereby thou shalt be saved, thou and all thy house.'),(400571,13,44,11,15,'And as I began to speak, the Holy Spirit fell on them, even as on us at the beginning.'),(400572,13,44,11,16,'And I remembered the word of the Lord, how he said, John indeed baptized with water; but ye shall be baptized in the Holy Spirit.'),(400573,13,44,11,17,'If then God gave unto them the like gift as [he did] also unto us, when we believed on the Lord Jesus Christ, who was I, that I could withstand God?'),(400574,13,44,11,18,'And when they heard these things, they held their peace, and glorified God, saying, Then to the Gentiles also hath God granted repentance unto life.'),(400575,13,44,11,19,'They therefore that were scattered abroad upon the tribulation that arose about Stephen travelled as far as Phoenicia, and Cyprus, and Antioch, speaking the word to none save only to Jews.'),(400576,13,44,11,20,'But there were some of them, men of Cyprus and Cyrene, who, when they were come to Antioch, spake unto the Greeks also, preaching the Lord Jesus.'),(400577,13,44,11,21,'And the hand of the Lord was with them: and a great number that believed turned unto the Lord.'),(400578,13,44,11,22,'And the report concerning them came to the ears of the church which was in Jerusalem: and they sent forth Barnabas as far as Antioch:'),(400579,13,44,11,23,'who, when he was come, and had seen the grace of God, was glad; and he exhorted them all, that with purpose of heart they would cleave unto the Lord:'),(400580,13,44,11,24,'for he was a good man, and full of the Holy Spirit and of faith: and much people was added unto the Lord.'),(400581,13,44,11,25,'And he went forth to Tarsus to seek for Saul;'),(400582,13,44,11,26,'and when he had found him, he brought him unto Antioch. And it came to pass, that even for a whole year they were gathered together with the church, and taught much people, and that the disciples were called Christians first in Antioch.'),(400583,13,44,11,27,'Now in these days there came down prophets from Jerusalem unto Antioch.'),(400584,13,44,11,28,'And there stood up one of them named Agabus, and signified by the Spirit that there should be a great famine over all the world: which came to pass in the days of Claudius.'),(400585,13,44,11,29,'And the disciples, every man according to his ability, determined to send relief unto the brethren that dwelt in Judea:'),(400586,13,44,11,30,'which also they did, sending it to the elders by the hand of Barnabas and Saul.'),(400587,13,44,12,1,'Now about that time Herod the king put forth his hands to afflict certain of the church.'),(400588,13,44,12,2,'And he killed James the brother of John with the sword.'),(400589,13,44,12,3,'And when he saw that it pleased the Jews, he proceeded to seize Peter also. And [those] were the days of unleavened bread.'),(400590,13,44,12,4,'And when he had taken him, he put him in prison, and delivered him to four quaternions of soldiers to guard him; intending after the Passover to bring him forth to the people.'),(400591,13,44,12,5,'Peter therefore was kept in the prison: but prayer was made earnestly of the church unto God for him.'),(400592,13,44,12,6,'And when Herod was about to bring him forth, the same night Peter was sleeping between two soldiers, bound with two chains: and guards before the door kept the prison.'),(400593,13,44,12,7,'And behold, an angel of the Lord stood by him, and a light shined in the cell: and he smote Peter on the side, and awoke him, saying, Rise up quickly. And his chains fell off from his hands.'),(400594,13,44,12,8,'And the angel said unto him, Gird thyself, and bind on thy sandals. And he did so. And he saith unto him, Cast thy garment about thee, and follow me.'),(400595,13,44,12,9,'And he went out, and followed; and he knew not that it was true which was done by the angel, but thought he saw a vision.'),(400596,13,44,12,10,'And when they were past the first and the second guard, they came unto the iron gate that leadeth into the city; which opened to them of its own accord: and they went out, and passed on through one street; and straightway the angel departed from him.'),(400597,13,44,12,11,'And when Peter was come to himself, he said, Now I know of a truth, that the Lord hath sent forth his angel and delivered me out of the hand of Herod, and from all the expectation of the people of the Jews.'),(400598,13,44,12,12,'And when he had considered [the thing], he came to the house of Mary the mother of John whose surname was Mark; where many were gathered together and were praying.'),(400599,13,44,12,13,'And when he knocked at the door of the gate, a maid came to answer, named Rhoda.'),(400600,13,44,12,14,'And when she knew Peter\'s voice, she opened not the gate for joy, but ran in, and told that Peter stood before the gate.'),(400601,13,44,12,15,'And they said unto her, Thou art mad. But she confidently affirmed that it was even so. And they said, It is his angel.'),(400602,13,44,12,16,'But Peter continued knocking: and when they had opened, they saw him, and were amazed.'),(400603,13,44,12,17,'But he, beckoning unto them with the hand to hold their peace, declared unto them how the Lord had brought him forth out of the prison. And he said, Tell these things unto James, and to the brethren. And he departed, and went to another place.'),(400604,13,44,12,18,'Now as soon as it was day, there was no small stir among the soldiers, what was become of Peter.'),(400605,13,44,12,19,'And when Herod had sought for him, and found him not, he examined the guards, and commanded that they should be put to death. And he went down from Judaea to Caesarea, and tarried there.'),(400606,13,44,12,20,'Now he was highly displeased with them of Tyre and Sidon: and they came with one accord to him, and, having made Blastus the king\'s chamberlain their friend, they asked for peace, because their country was fed from the king\'s country.'),(400607,13,44,12,21,'And upon a set day Herod arrayed himself in royal apparel, and sat on the throne, and made an oration unto them.'),(400608,13,44,12,22,'And the people shouted, [saying], The voice of a god, and not of a man.'),(400609,13,44,12,23,'And immediately an angel of the Lord smote him, because he gave not God the glory: and he was eaten of worms, and gave up the ghost.'),(400610,13,44,12,24,'But the word of God grew and multiplied.'),(400611,13,44,12,25,'And Barnabas and Saul returned from Jerusalem, when they had fulfilled their ministration, taking with them John whose surname was Mark.'),(400612,13,44,13,1,'Now there were at Antioch, in the church that was [there], prophets and teachers, Barnabas, and Symeon that was called Niger, and Lucius of Cyrene, and Manaen the foster-brother of Herod the tetrarch, and Saul.'),(400613,13,44,13,2,'And as they ministered to the Lord, and fasted, the Holy Spirit said, Separate me Barnabas and Saul for the work whereunto I have called them.'),(400614,13,44,13,3,'Then, when they had fasted and prayed and laid their hands on them, they sent them away.'),(400615,13,44,13,4,'So they, being sent forth by the Holy Spirit, went down to Seleucia; and from thence they sailed to Cyprus.'),(400616,13,44,13,5,'And when they were at Salamis, they proclaimed the word of God in the synagogues of the Jews: and they had also John as their attendant.'),(400617,13,44,13,6,'And when they had gone through the whole island unto Paphos, they found a certain sorcerer, a false prophet, a Jew, whose name was Bar-jesus;'),(400618,13,44,13,7,'who was with the proconsul, Sergius Paulus, a man of understanding. The same called unto him Barnabas and Saul, and sought to hear the word of God.'),(400619,13,44,13,8,'But Elymas the sorcerer (for so is his name by interpretation) withstood them, seeking to turn aside the proconsul from the faith.'),(400620,13,44,13,9,'But Saul, who is also [called] Paul, filled with the Holy Spirit, fastened his eyes on him,'),(400621,13,44,13,10,'and said, O full of all guile and all villany, thou son of the devil, thou enemy of all righteousness, wilt thou not cease to pervert the right ways of the Lord?'),(400622,13,44,13,11,'And now, behold, the hand of the Lord is upon thee, and thou shalt be blind, not seeing the sun for a season. And immediately there fell on him a mist and a darkness; and he went about seeking some to lead him by the hand.'),(400623,13,44,13,12,'Then the proconsul, when he saw what was done, believed, being astonished at the teaching of the Lord.'),(400624,13,44,13,13,'Now Paul and his company set sail from Paphos, and came to Perga in Pamphylia: and John departed from them and returned to Jerusalem.'),(400625,13,44,13,14,'But they, passing through from Perga, came to Antioch of Pisidia; and they went into the synagogue on the sabbath day, and sat down.'),(400626,13,44,13,15,'And after the reading of the law and the prophets the rulers of the synagogue sent unto them, saying, Brethren, if ye have any word of exhortation for the people, say on.'),(400627,13,44,13,16,'And Paul stood up, and beckoning with the hand said, Men of Israel, and ye that fear God, hearken:'),(400628,13,44,13,17,'The God of this people Israel chose our fathers, and exalted the people when they sojourned in the land of Egypt, and with a high arm led he them forth out of it.'),(400629,13,44,13,18,'And for about the time of forty years as a nursing-father bare he them in the wilderness.'),(400630,13,44,13,19,'And when he had destroyed seven nations in the land of Canaan, he gave [them] their land for an inheritance, for about four hundred and fifty years:'),(400631,13,44,13,20,'and after these things he gave [them] judges until Samuel the prophet.'),(400632,13,44,13,21,'And afterward they asked for a king: and God gave unto them Saul the son of Kish, a man of the tribe of Benjamin, for the space of forty years.'),(400633,13,44,13,22,'And when he had removed him, he raised up David to be their king; to whom also he bare witness and said, I have found David the son of Jesse, a man after My heart, who shall do all My will.'),(400634,13,44,13,23,'Of this man\'s seed hath God according to promise brought unto Israel a Saviour, Jesus;'),(400635,13,44,13,24,'when John had first preached before his coming the baptism of repentance to all the people of Israel.'),(400636,13,44,13,25,'And as John was fulfilling his course, he said, What suppose ye that I am? I am not [he]. But behold, there cometh one after me the shoes of whose feet I am not worthy to unloose.'),(400637,13,44,13,26,'Brethren, children of the stock of Abraham, and those among you that fear God, to us is the word of this salvation sent forth.'),(400638,13,44,13,27,'For they that dwell in Jerusalem, and their rulers, because they knew him not, nor the voices of the prophets which are read every sabbath, fulfilled [them] by condemning [him].'),(400639,13,44,13,28,'And though they found no cause of death [in him], yet asked they of Pilate that he should be slain.'),(400640,13,44,13,29,'And when they had fulfilled all things that were written of him, they took him down from the tree, and laid him in a tomb.'),(400641,13,44,13,30,'But God raised him from the dead:'),(400642,13,44,13,31,'and he was seen for many days of them that came up with him from Galilee to Jerusalem, who are now his witnesses unto the people.'),(400643,13,44,13,32,'And we bring you good tidings of the promise made unto the fathers,'),(400644,13,44,13,33,'that God hath fulfilled the same unto our children, in that he raised up Jesus; as also it is written in the second psalm, Thou art my Son, this day have I begotten thee.'),(400645,13,44,13,34,'And as concerning that he raised him up from the dead, now no more to return to corruption, he hath spoken on this wise, I will give you the holy and sure [blessings] of David.'),(400646,13,44,13,35,'Because he saith also in another [psalm], Thou wilt not give Thy Holy One to see corruption.'),(400647,13,44,13,36,'For David, after he had in his own generation served the counsel of God, fell asleep, and was laid unto his fathers, and saw corruption:'),(400648,13,44,13,37,'but he whom God raised up saw no corruption.'),(400649,13,44,13,38,'Be it known unto you therefore, brethren, that through this man is proclaimed unto you remission of sins:'),(400650,13,44,13,39,'and by him every one that believeth is justified from all things, from which ye could not be justified by the law of Moses.'),(400651,13,44,13,40,'Beware therefore, lest that come upon [you] which is spoken in the prophets:'),(400652,13,44,13,41,'Behold, ye despisers, and wonder, and perish; For I work a work in your days, A work which ye shall in no wise believe, if one declare it unto you.'),(400653,13,44,13,42,'And as they went out, they besought that these words might be spoken to them the next sabbath.'),(400654,13,44,13,43,'Now when the synagogue broke up, many of the Jews and of the devout proselytes followed Paul and Barnabas; who, speaking to them, urged them to continue in the grace of God.'),(400655,13,44,13,44,'And the next sabbath almost the whole city was gathered together to hear the word of God.'),(400656,13,44,13,45,'But when the Jews saw the multitudes, they were filled with jealousy, and contradicted the things which were spoken by Paul, and blasphemed.'),(400657,13,44,13,46,'And Paul and Barnabas spake out boldly, and said, It was necessary that the word of God should first be spoken to you. Seeing ye thrust it from you, and judge yourselves unworthy of eternal life, lo, we turn to the Gentiles.'),(400658,13,44,13,47,'For so hath the Lord commanded us, [saying], I have set thee for a light of the Gentiles, That thou shouldest be for salvation unto the uttermost part of the earth.'),(400659,13,44,13,48,'And as the Gentiles heard this, they were glad, and glorified the word of God: and as many as were ordained to eternal life believed.'),(400660,13,44,13,49,'And the word of the Lord was spread abroad throughout all the region.'),(400661,13,44,13,50,'But the Jews urged on the devout women of honorable estate, and the chief men of the city, and stirred up a persecution against Paul and Barnabas, and cast them out of their borders.'),(400662,13,44,13,51,'But they shook off the dust of their feet against them, and came unto Iconium.'),(400663,13,44,13,52,'And the disciples were filled with joy with the Holy Spirit.'),(400664,13,44,14,1,'And it came to pass in Iconium that they entered together into the synagogue of the Jews, and so spake that a great multitude both of Jews and of Greeks believed.'),(400665,13,44,14,2,'But the Jews that were disobedient stirred up the souls of the Gentiles, and made them evil affected against the brethren.'),(400666,13,44,14,3,'Long time therefore they tarried [there] speaking boldly in the Lord, who bare witness unto the word of his grace, granting signs and wonders to be done by their hands.'),(400667,13,44,14,4,'But the multitude of the city was divided; and part held with the Jews, and part with the apostles.'),(400668,13,44,14,5,'And when there was made an onset both of the Gentiles and of the Jews with their rulers, to treat them shamefully and to stone them,'),(400669,13,44,14,6,'they became aware of it, and fled unto the cities of Lycaonia, Lystra and Derbe, and the region round about:'),(400670,13,44,14,7,'and there they preached the gospel.'),(400671,13,44,14,8,'And at Lystra there sat a certain man, impotent in his feet, a cripple from his mother\'s womb, who never had walked.'),(400672,13,44,14,9,'The same heard Paul speaking, who, fastening eyes upon him, and seeing that he had faith to be made whole,'),(400673,13,44,14,10,'said with a loud voice, Stand upright on thy feet. And he leaped up and walked.'),(400674,13,44,14,11,'And when the multitude saw what Paul had done, they lifted up their voice, saying in the speech of Lycaonia, The gods are come down to us in the likeness of men.'),(400675,13,44,14,12,'And they called Barnabas, Jupiter; and Paul, Mercury, because he was the chief speaker.'),(400676,13,44,14,13,'And the priest of Jupiter whose [temple] was before the city, brought oxen and garlands unto the gates, and would have done sacrifice with the multitudes.'),(400677,13,44,14,14,'But when the apostles, Barnabas and Paul, heard of it, they rent their garments, and sprang forth among the multitude, crying out'),(400678,13,44,14,15,'and saying, Sirs, why do ye these things? We also are men of like passions with you, and bring you good tidings, that ye should turn from these vain things unto a living God, who made the heaven and the earth and the sea, and all that in them is:'),(400679,13,44,14,16,'who in the generations gone by suffered all the nations to walk in their own ways.'),(400680,13,44,14,17,'And yet He left not himself without witness, in that he did good and gave you from heaven rains and fruitful seasons, filling your hearts with food and gladness.'),(400681,13,44,14,18,'And with these sayings scarce restrained they the multitudes from doing sacrifice unto them.'),(400682,13,44,14,19,'But there came Jews thither from Antioch and Iconium: and having persuaded the multitudes, they stoned Paul, and dragged him out of the city, supposing that he was dead.'),(400683,13,44,14,20,'But as the disciples stood round about him, he rose up, and entered into the city: and on the morrow he went forth with Barnabas to Derbe.'),(400684,13,44,14,21,'And when they had preached the gospel to that city, and had made many disciples, they returned to Lystra, and to Iconium, and to Antioch,'),(400685,13,44,14,22,'confirming the souls of the disciples, exhorting them to continue in the faith, and that through many tribulations we must enter into the kingdom of God.'),(400686,13,44,14,23,'And when they had appointed for them elders in every church, and had prayed with fasting, they commended them to the Lord, on whom they had believed.'),(400687,13,44,14,24,'And they passed through Pisidia, and came to Pamphylia.'),(400688,13,44,14,25,'And when they had spoken the word in Perga, they went down to Attalia;'),(400689,13,44,14,26,'and thence they sailed to Antioch, from whence they had been committed to the grace of God for the work which they had fulfilled.'),(400690,13,44,14,27,'And when they were come, and had gathered the church together, they rehearsed all things that God had done with them, and that he had opened a door of faith unto the Gentiles.'),(400691,13,44,14,28,'And they tarried no little time with the disciples.'),(400692,13,44,15,1,'And certain men came down from Judaea and taught the brethren, [saying], Except ye be circumcised after the custom of Moses, ye cannot be saved.'),(400693,13,44,15,2,'And when Paul and Barnabas had no small dissension and questioning with them, [the brethren] appointed that Paul and Barnabas, and certain other of them, should go up to Jerusalem unto the apostles and elders about this question.'),(400694,13,44,15,3,'They therefore, being brought on their way by the church, passed through both Phoenicia and Samaria, declaring the conversion of the Gentiles: and they caused great joy unto all the brethren.'),(400695,13,44,15,4,'And when they were come to Jerusalem, they were received of the church and the apostles and the elders, and they rehearsed all things that God had done with them.'),(400696,13,44,15,5,'But there rose up certain of the sect of the Pharisees who believed, saying, It is needful to circumcise them, and to charge them to keep the law of Moses.'),(400697,13,44,15,6,'And the apostles and the elders were gathered together to consider of this matter.'),(400698,13,44,15,7,'And when there had been much questioning, Peter rose up, and said unto them, Brethren, ye know that a good while ago God made choice among you, that by my mouth the Gentiles should hear the word of the gospel, and believe.'),(400699,13,44,15,8,'And God, who knoweth the heart, bare them witness, giving them the Holy Spirit, even as he did unto us;'),(400700,13,44,15,9,'and he made no distinction between us and them, cleansing their hearts by faith.'),(400701,13,44,15,10,'Now therefore why make ye trial of God, that ye should put a yoke upon the neck of the disciples which neither our fathers nor we were able to bear?'),(400702,13,44,15,11,'But we believe that we shall be saved through the grace of the Lord Jesus, in like manner as they.'),(400703,13,44,15,12,'And all the multitude kept silence; and they hearkened unto Barnabas and Paul rehearsing what signs and wonders God had wrought among the Gentiles through them.'),(400704,13,44,15,13,'And after they had held their peace, James answered, saying, Brethren, hearken unto me:'),(400705,13,44,15,14,'Symeon hath rehearsed how first God visited the Gentiles, to take out of them a people for his name.'),(400706,13,44,15,15,'And to this agree the words of the prophets; as it is written,'),(400707,13,44,15,16,'After these things I will return, And I will build again the tabernacle of David, which is fallen; And I will build again the ruins thereof, And I will set it up:'),(400708,13,44,15,17,'That the residue of men may seek after the Lord, And all the Gentiles, upon whom my name is called,'),(400709,13,44,15,18,'Saith the Lord, who maketh these things known from of old.'),(400710,13,44,15,19,'Wherefore my judgment is, that we trouble not them that from among the Gentiles turn to God;'),(400711,13,44,15,20,'but that we write unto them, that they abstain from the pollutions of idols, and from fornication, and from what is strangled, and from blood.'),(400712,13,44,15,21,'For Moses from generations of old hath in every city them that preach him, being read in the synagogues every sabbath.'),(400713,13,44,15,22,'Then it seemed good to the apostles and the elders, with the whole church, to choose men out of their company, and send them to Antioch with Paul and Barnabas; [namely], Judas called Barsabbas, and Silas, chief men among the brethren:'),(400714,13,44,15,23,'and they wrote [thus] by them, The apostles and the elders, brethren, unto the brethren who are of the Gentiles in Antioch and Syria and Cilicia, greeting:'),(400715,13,44,15,24,'Forasmuch as we have heard that certain who went out from us have troubled you with words, subverting your souls; to whom we gave no commandment;'),(400716,13,44,15,25,'it seemed good unto us, having come to one accord, to choose out men and send them unto you with our beloved Barnabas and Paul,'),(400717,13,44,15,26,'men that have hazarded their lives for the name of our Lord Jesus Christ.'),(400718,13,44,15,27,'We have sent therefore Judas and Silas, who themselves also shall tell you the same things by word of mouth.'),(400719,13,44,15,28,'For it seemed good to the Holy Spirit, and to us, to lay upon you no greater burden than these necessary things:'),(400720,13,44,15,29,'that ye abstain from things sacrificed to idols, and from blood, and from things strangled, and from fornication; from which if ye keep yourselves, it shall be well with you. Fare ye well.'),(400721,13,44,15,30,'So they, when they were dismissed, came down to Antioch; and having gathered the multitude together, they delivered the epistle.'),(400722,13,44,15,31,'And when they had read it, they rejoiced for the consolation.'),(400723,13,44,15,32,'And Judas and Silas, being themselves also prophets, exhorted the brethren with many words, and confirmed them.'),(400724,13,44,15,33,'And after they had spent some time [there], they were dismissed in peace from the brethren unto those that had sent them forth.'),(400725,13,44,15,34,'[But it seemed good unto Silas to abide there.]'),(400726,13,44,15,35,'But Paul and Barnabas tarried in Antioch, teaching and preaching the word of the Lord, with many others also.'),(400727,13,44,15,36,'And after some days Paul said unto Barnabas, Let us return now and visit the brethren in every city wherein we proclaimed the word of the Lord, [and see] how they fare.'),(400728,13,44,15,37,'And Barnabas was minded to take with them John also, who was called Mark.'),(400729,13,44,15,38,'But Paul thought not good to take with them him who withdrew from them from Pamphylia, and went not with them to the work.'),(400730,13,44,15,39,'And there arose a sharp contention, so that they parted asunder one from the other, and Barnabas took Mark with him, and sailed away unto Cyprus;'),(400731,13,44,15,40,'but Paul choose Silas, and went forth, being commended by the brethren to the grace of the Lord.'),(400732,13,44,15,41,'And he went through Syria and Cilicia, confirming the churches.'),(400733,13,44,16,1,'And he came also to Derbe and to Lystra: and behold, a certain disciple was there, named Timothy, the son of a Jewess that believed; but his father was a Greek.'),(400734,13,44,16,2,'The same was well reported of by the brethren that were at Lystra and Iconium.'),(400735,13,44,16,3,'Him would Paul have to go forth with him; and he took and circumcised him because of the Jews that were in those parts: for they all knew that his father was a Greek.'),(400736,13,44,16,4,'And as they went on their way through the cities, they delivered them the decrees to keep which had been ordained of the apostles and elders that were at Jerusalem.'),(400737,13,44,16,5,'So the churches were strengthened in the faith, and increased in number daily.'),(400738,13,44,16,6,'And they went through the region of Phrygia and Galatia, having been forbidden of the Holy Spirit to speak the word in Asia;'),(400739,13,44,16,7,'and when they were come over against Mysia, they assayed to go into Bithynia; and the Spirit of Jesus suffered them not;'),(400740,13,44,16,8,'and passing by Mysia, they came down to Troas.'),(400741,13,44,16,9,'And a vision appeared to Paul in the night: There was a man of Macedonia standing, beseeching him, and saying, Come over into Macedonia, and help us.'),(400742,13,44,16,10,'And when he had seen the vision, straightway we sought to go forth into Macedonia, concluding that God had called us to preach the gospel to them.'),(400743,13,44,16,11,'Setting sail therefore from Troas, we made a straight course to Samothrace, and the day following to Neapolis;'),(400744,13,44,16,12,'and from thence to Philippi, which is a city of Macedonia, the first of the district, a [Roman] colony: and we were in this city tarrying certain days.'),(400745,13,44,16,13,'And on the sabbath day we went forth without the gate by a river side, where we supposed there was a place of prayer; and we sat down, and spake unto the women that were come together.'),(400746,13,44,16,14,'And a certain woman named Lydia, a seller of purple of the city of Thyatira, one that worshipped God, heard us: whose heart the Lord opened to give heed unto the things which were spoken by Paul.'),(400747,13,44,16,15,'And when she was baptized, and her household, she besought us, saying, If ye have judged me to be faithful to the Lord, come into my house, and abide [there]. And she constrained us.'),(400748,13,44,16,16,'And it came to pass, as we were going to the place of prayer, that a certain maid having a spirit of divination met us, who brought her masters much gain by soothsaying.'),(400749,13,44,16,17,'The same following after Paul and us cried out, saying, These men are servants of the Most High God, who proclaim unto you the way of salvation.'),(400750,13,44,16,18,'And this she did for many days. But Paul, being sore troubled, turned and said to the spirit, I charge thee in the name of Jesus Christ to come out of her. And it came out that very hour.'),(400751,13,44,16,19,'But when her masters saw that the hope of their gain was gone, they laid hold on Paul and Silas, and dragged them into the marketplace before the rulers,'),(400752,13,44,16,20,'and when they had brought them unto the magistrates, they said, These men, being Jews, do exceedingly trouble our city,'),(400753,13,44,16,21,'and set forth customs which it is not lawful for us to receive, or to observe, being Romans.'),(400754,13,44,16,22,'And the multitude rose up together against them: and the magistrates rent their garments off them, and commanded to beat them with rods.'),(400755,13,44,16,23,'And when they had laid many stripes upon them, they cast them into prison, charging the jailor to keep them safely:'),(400756,13,44,16,24,'who, having received such a charge, cast them into the inner prison, and made their feet fast in the stocks.'),(400757,13,44,16,25,'But about midnight Paul and Silas were praying and singing hymns unto God, and the prisoners were listening to them;'),(400758,13,44,16,26,'and suddenly there was a great earthquake, so that the foundations of the prison-house were shaken: and immediately all the doors were opened, and every one\'s bands were loosed.'),(400759,13,44,16,27,'And the jailor, being roused out of sleep and seeing the prison doors open, drew his sword and was about to kill himself, supposing that the prisoners had escaped.'),(400760,13,44,16,28,'But Paul cried with a loud voice, saying, Do thyself no harm: for we are all here.'),(400761,13,44,16,29,'And he called for lights and sprang in, and, trembling for fear, fell down before Paul and Silas,'),(400762,13,44,16,30,'and brought them out and said, Sirs, what must I do to be saved?'),(400763,13,44,16,31,'And they said, Believe on the Lord Jesus, and thou shalt be saved, thou and thy house.'),(400764,13,44,16,32,'And they spake the word of the Lord unto him, with all that were in his house.'),(400765,13,44,16,33,'And he took them the same hour of the night, and washed their stripes; and was baptized, he and all his, immediately.'),(400766,13,44,16,34,'And he brought them up into his house, and set food before them, and rejoiced greatly, with all his house, having believed in God.'),(400767,13,44,16,35,'But when it was day, the magistrates sent the sergeants, saying, Let those men go.'),(400768,13,44,16,36,'And the jailor reported the words to Paul, [saying], The magistrates have sent to let you go: now therefore come forth, and go in peace.'),(400769,13,44,16,37,'But Paul said unto them, They have beaten us publicly, uncondemned, men that are Romans, and have cast us into prison; and do they now cast us out privily? Nay verily; but let them come themselves and bring us out.'),(400770,13,44,16,38,'And the sergeants reported these words unto the magistrates: and they feared when they heard that they were Romans;'),(400771,13,44,16,39,'and they came and besought them; and when they had brought them out, they asked them to go away from the city.'),(400772,13,44,16,40,'And they went out of the prison, and entered into [the house] of Lydia: and when they had seen the brethren, they comforted them, and departed.'),(400773,13,44,17,1,'Now when they had passed through Amphipolis and Apollonia, they came to Thessalonica, where was a synagogue of the Jews:'),(400774,13,44,17,2,'and Paul, as his custom was, went in unto them, and for three sabbath days reasoned with them from the Scriptures,'),(400775,13,44,17,3,'opening and alleging that it behooved the Christ to suffer, and to rise again from the dead; and that this Jesus, whom, [said he,] I proclaim unto you, is the Christ.'),(400776,13,44,17,4,'And some of them were persuaded, and consorted with Paul and Silas, and of the devout Greeks a great multitude, and of the chief women not a few.'),(400777,13,44,17,5,'But the Jews, being moved with jealousy, took unto them certain vile fellows of the rabble, and gathering a crowd, set the city on an uproar; and assaulting the house of Jason, they sought to bring them forth to the people.'),(400778,13,44,17,6,'And when they found them not, they dragged Jason and certain brethren before the rulers of the city, crying, These that have turned the world upside down are come hither also;'),(400779,13,44,17,7,'whom Jason hath received: and these all act contrary to the decrees of Caesar, saying that there is another king, [one] Jesus.'),(400780,13,44,17,8,'And they troubled the multitude and the rulers of the city, when they heard these things.'),(400781,13,44,17,9,'And when they had taken security from Jason and the rest, they let them go.'),(400782,13,44,17,10,'And the brethren immediately sent away Paul and Silas by night unto Beroea: who when they were come thither went into the synagogue of the Jews.'),(400783,13,44,17,11,'Now these were more noble than those in Thessalonica, in that they received the word with all readiness of the mind, examining the Scriptures daily, whether these things were so.'),(400784,13,44,17,12,'Many of them therefore believed; also of the Greek women of honorable estate, and of men, not a few.'),(400785,13,44,17,13,'But when the Jews of Thessalonica had knowledge that the word of God was proclaimed of Paul at Beroea also, they came thither likewise, stirring up and troubling the multitudes.'),(400786,13,44,17,14,'And then immediately the brethren sent forth Paul to go as far as to the sea: and Silas and Timothy abode there still.'),(400787,13,44,17,15,'But they that conducted Paul brought him as far as Athens: and receiving a commandment unto Silas and Timothy that they should come to him with all speed, they departed.'),(400788,13,44,17,16,'Now while Paul waited for them at Athens, his spirit was provoked within him as he beheld the city full of idols.'),(400789,13,44,17,17,'So he reasoned in the synagogue with Jews and the devout persons, and in the marketplace every day with them that met him.'),(400790,13,44,17,18,'And certain also of the Epicurean and Stoic philosophers encountered him. And some said, What would this babbler say? others, He seemeth to be a setter forth of strange gods: because he preached Jesus and the resurrection.'),(400791,13,44,17,19,'And they took hold of him, and brought him unto the Areopagus, saying, May we know what this new teaching is, which is spoken by thee?'),(400792,13,44,17,20,'For thou bringest certain strange things to our ears: we would know therefore what these things mean.'),(400793,13,44,17,21,'(Now all the Athenians and the strangers sojourning there spent their time in nothing else, but either to tell or to hear some new thing.)'),(400794,13,44,17,22,'And Paul stood in the midst of the Areopagus, and said, Ye men of Athens, in all things, I perceive that ye are very religious.'),(400795,13,44,17,23,'For as I passed along, and observed the objects of your worship, I found also an altar with this inscription, TO AN UNKNOWN GOD. What therefore ye worship in ignorance, this I set forth unto you.'),(400796,13,44,17,24,'The God that made the world and all things therein, he, being Lord of heaven and earth, dwelleth not in temples made with hands;'),(400797,13,44,17,25,'neither is he served by men\'s hands, as though he needed anything, seeing he himself giveth to all life, and breath, and all things;'),(400798,13,44,17,26,'and he made of one every nation of men to dwell on all the face of the earth, having determined [their] appointed seasons, and the bounds of their habitation;'),(400799,13,44,17,27,'that they should seek God, if haply they might feel after him and find him, though he is not far from each one of us:'),(400800,13,44,17,28,'for in him we live, and move, and have our being; as certain even of your own poets have said, For we are also his offspring.'),(400801,13,44,17,29,'Being then the offspring of God, we ought not to think that the Godhead is like unto gold, or silver, or stone, graven by art and device of man.'),(400802,13,44,17,30,'The times of ignorance therefore God overlooked; but now he commandeth men that they should all everywhere repent:'),(400803,13,44,17,31,'inasmuch as he hath appointed a day in which he will judge the world in righteousness by the man whom he hath ordained; whereof he hath given assurance unto all men, in that he hath raised him from the dead.'),(400804,13,44,17,32,'Now when they heard of the resurrection of the dead, some mocked; but others said, We will hear thee concerning this yet again.'),(400805,13,44,17,33,'Thus Paul went out from among them.'),(400806,13,44,17,34,'But certain men clave unto him, and believed: among whom also was Dionysius the Areopagite, and a woman named Damaris, and others with them.'),(400807,13,44,18,1,'After these things he departed from Athens, and came to Corinth.'),(400808,13,44,18,2,'And he found a certain Jew named Aquila, a man of Pontus by race, lately come from Italy, with his wife Priscilla, because Claudius had commanded all the Jews to depart from Rome: and he came unto them;'),(400809,13,44,18,3,'and because he was of the same trade, he abode with them, and they wrought, for by their trade they were tentmakers.'),(400810,13,44,18,4,'And he reasoned in the synagogue every sabbath, and persuaded Jews and Greeks.'),(400811,13,44,18,5,'But when Silas and Timothy came down from Macedonia, Paul was constrained by the word, testifying to the Jews that Jesus was the Christ.'),(400812,13,44,18,6,'And when they opposed themselves and blasphemed, he shook out his raiment and said unto them, Your blood [be] upon your own heads; I am clean: from henceforth I will go unto the Gentiles.'),(400813,13,44,18,7,'And he departed thence, and went into the house of a certain man named Titus Justus, one that worshipped God, whose house joined hard to the synagogue.'),(400814,13,44,18,8,'And Crispus, the ruler of the synagogue, believed in the Lord with all his house; and many of the Corinthians hearing believed, and were baptized.'),(400815,13,44,18,9,'And the Lord said unto Paul in the night by a vision, Be not afraid, but speak and hold not thy peace:'),(400816,13,44,18,10,'for I am with thee, and no man shall set on thee to harm thee: for I have much people in this city.'),(400817,13,44,18,11,'And he dwelt [there] a year and six months, teaching the word of God among them.'),(400818,13,44,18,12,'But when Gallio was proconsul of Achaia, the Jews with one accord rose up against Paul and brought him before the judgment-seat,'),(400819,13,44,18,13,'saying, This man persuadeth men to worship God contrary to the law.'),(400820,13,44,18,14,'But when Paul was about to open his mouth, Gallio said unto the Jews, If indeed it were a matter of wrong or of wicked villany, O ye Jews, reason would that I should bear with you:'),(400821,13,44,18,15,'but if they are questions about words and names and your own law, look to it yourselves; I am not minded to be a judge of these matters.'),(400822,13,44,18,16,'And he drove them from the judgment-seat.'),(400823,13,44,18,17,'And they all laid hold on Sosthenes, the ruler of the synagogue, and beat him before the judgment-seat. And Gallio cared for none of these things.'),(400824,13,44,18,18,'And Paul, having tarried after this yet many days, took his leave of the brethren, and sailed thence for Syria, and with him Priscilla and Aquila: having shorn his head in Cenchreae; for he had a vow.'),(400825,13,44,18,19,'And they came to Ephesus, and he left them there: but he himself entered into the synagogue, and reasoned with the Jews.'),(400826,13,44,18,20,'And when they asked him to abide a longer time, he consented not;'),(400827,13,44,18,21,'but taking his leave of them, and saying, I will return again unto you if God will, he set sail from Ephesus.'),(400828,13,44,18,22,'And when he had landed at Caesarea, he went up and saluted the church, and went down to Antioch.'),(400829,13,44,18,23,'And having spent some time [there], he departed, and went through the region of Galatia, and Phrygia, in order, establishing all the disciples.'),(400830,13,44,18,24,'Now a certain Jew named Apollos, an Alexandrian by race, an eloquent man, came to Ephesus; and he was mighty in the scriptures.'),(400831,13,44,18,25,'This man had been instructed in the way of the Lord; and being fervent in spirit, he spake and taught accurately the things concerning Jesus, knowing only the baptism of John:'),(400832,13,44,18,26,'and he began to speak boldly in the synagogue. But when Priscilla and Aquila heard him, they took him unto them, and expounded unto him the way of God more accurately.'),(400833,13,44,18,27,'And when he was minded to pass over into Achaia, the brethren encouraged him, and wrote to the disciples to receive him: and when he was come, he helped them much that had believed through grace;'),(400834,13,44,18,28,'for he powerfully confuted the Jews, [and that] publicly, showing by the scriptures that Jesus was the Christ.'),(400835,13,44,19,1,'And it came to pass, that, while Apollos was at Corinth, Paul having passed through the upper country came to Ephesus, and found certain disciples:'),(400836,13,44,19,2,'and he said unto them, Did ye receive the Holy Spirit when ye believed? And they [said] unto him, Nay, we did not so much as hear whether the Holy Spirit was [given].'),(400837,13,44,19,3,'And he said, Into what then were ye baptized? And they said, Into John\'s baptism.'),(400838,13,44,19,4,'And Paul said, John baptized with the baptism of repentance, saying unto the people that they should believe on him that should come after him, that is, on Jesus.'),(400839,13,44,19,5,'And when they heard this, they were baptized into the name of the Lord Jesus.'),(400840,13,44,19,6,'And when Paul had laid his hands upon them, the Holy Spirit came on them; and they spake with tongues, and prophesied.'),(400841,13,44,19,7,'And they were in all about twelve men.'),(400842,13,44,19,8,'And he entered into the synagogue, and spake boldly for the space of three months, reasoning and persuading [as to] the things concerning the kingdom of God.'),(400843,13,44,19,9,'But when some were hardened and disobedient, speaking evil of the Way before the multitude, he departed from them, and separated the disciples, reasoning daily in the school of Tyrannus.'),(400844,13,44,19,10,'And this continued for the space of two years; so that all they that dwelt in Asia heard the word of the Lord, both Jews and Greeks.'),(400845,13,44,19,11,'And God wrought special miracles by the hands of Paul:'),(400846,13,44,19,12,'insomuch that unto the sick were carried away from his body handkerchiefs or aprons, and the evil spirits went out.'),(400847,13,44,19,13,'But certain also of the strolling Jews, exorcists, took upon them to name over them that had the evil spirits the name of the Lord Jesus, saying, I adjure you by Jesus whom Paul preacheth.'),(400848,13,44,19,14,'And there were seven sons of one Sceva, a Jew, a chief priest, who did this.'),(400849,13,44,19,15,'And the evil spirit answered and said unto them, Jesus I know, and Paul I know, but who are ye?'),(400850,13,44,19,16,'And the man in whom the evil spirit was leaped on them, and mastered both of them, and prevailed against them, so that they fled out of that house naked and wounded.'),(400851,13,44,19,17,'And this became known to all, both Jews and Greeks, that dwelt at Ephesus; and fear fell upon them all, and the name of the Lord Jesus was magnified.'),(400852,13,44,19,18,'Many also of them that had believed came, confessing, and declaring their deeds.'),(400853,13,44,19,19,'And not a few of them that practised magical arts brought their books together and burned them in the sight of all; and they counted the price of them, and found it fifty thousand pieces of silver.'),(400854,13,44,19,20,'So mightily grew the word of the Lord and prevailed.'),(400855,13,44,19,21,'Now after these things were ended, Paul purposed in the spirit, when he had passed through Macedonia and Achaia, to go to Jerusalem, saying, After I have been there, I must also see Rome.'),(400856,13,44,19,22,'And having sent into Macedonia two of them that ministered unto him, Timothy and Erastus, he himself stayed in Asia for a while.'),(400857,13,44,19,23,'And about that time there arose no small stir concerning the Way.'),(400858,13,44,19,24,'For a certain man named Demetrius, a silversmith, who made silver shrines of Diana, brought no little business unto the craftsmen;'),(400859,13,44,19,25,'whom he gathered together, with the workmen of like occupation, and said, Sirs, ye know that by this business we have our wealth.'),(400860,13,44,19,26,'And ye see and hear, that not alone at Ephesus, but almost throughout all Asia, this Paul hath persuaded and turned away much people, saying that they are no gods, that are made with hands:'),(400861,13,44,19,27,'and not only is there danger that this our trade come into disrepute; but also that the temple of the great goddess Diana be made of no account, and that she should even be deposed from her magnificence whom all Asia and the world worshippeth.'),(400862,13,44,19,28,'And when they heard this they were filled with wrath, and cried out, saying, Great is Diana of the Ephesus.'),(400863,13,44,19,29,'And the city was filled with the confusion: and they rushed with one accord into the theatre, having seized Gaius and Aristarchus, men of Macedonia, Paul\'s companions in travel.'),(400864,13,44,19,30,'And when Paul was minded to enter in unto the people, the disciples suffered him not.'),(400865,13,44,19,31,'And certain also of the Asiarchs, being his friends, sent unto him and besought him not to adventure himself into the theatre.'),(400866,13,44,19,32,'Some therefore cried one thing, and some another: for the assembly was in confusion; and the more part knew not wherefore they were come together.'),(400867,13,44,19,33,'And they brought Alexander out of the multitude, the Jews putting him forward. And Alexander beckoned with the hand, and would have made a defense unto the people.'),(400868,13,44,19,34,'But when they perceived that he was a Jew, all with one voice about the space of two hours cried out, Great is Diana of the Ephesians.'),(400869,13,44,19,35,'And when the townclerk had quieted the multitude, he saith, Ye men of Ephesus, what man is there who knoweth not that the city of the Ephesians is temple-keeper of the great Diana, and of the [image] which fell down from Jupiter?'),(400870,13,44,19,36,'Seeing then that these things cannot be gainsaid, ye ought to be quiet, and to do nothing rash.'),(400871,13,44,19,37,'For ye have brought [hither] these men, who are neither robbers of temples nor blasphemers of our goddess.'),(400872,13,44,19,38,'If therefore Demetrius, and the craftsmen that are with him, have a matter against any man, the courts are open, and there are proconsuls: let them accuse one another.'),(400873,13,44,19,39,'But if ye seek anything about other matters, it shall be settled in the regular assembly.'),(400874,13,44,19,40,'For indeed we are in danger to be accused concerning this day\'s riot, there being no cause [for it]: and as touching it we shall not be able to give account of this concourse.'),(400875,13,44,19,41,'And when he had thus spoken, he dismissed the assembly.'),(400876,13,44,20,1,'And after the uproar ceased, Paul having sent for the disciples and exhorted them, took leave of them, and departed to go into Macedonia.'),(400877,13,44,20,2,'And when he had gone through those parts, and had given them much exhortation, he came into Greece.'),(400878,13,44,20,3,'And when he had spent three months [there,] and a plot was laid against him by Jews as he was about to set sail for Syria, he determined to return through Macedonia.'),(400879,13,44,20,4,'And there accompanied him as far as Asia, Sopater of Beroea, [the son] of Pyrrhus; and of the Thessalonians, Aristarchus and Secundus; and Gaius of Derbe, and Timothy; and of Asia, Tychicus and Trophimus.'),(400880,13,44,20,5,'But these had gone before, and were waiting for us at Troas.'),(400881,13,44,20,6,'And we sailed away from Philippi after the days of unleavened bread, and came unto them to Troas in five days, where we tarried seven days.'),(400882,13,44,20,7,'And upon the first day of the week, when we were gathered together to break bread, Paul discoursed with them, intending to depart on the morrow; and prolonged his speech until midnight.'),(400883,13,44,20,8,'And there were many lights in the upper chamber where we were gathered together.'),(400884,13,44,20,9,'And there sat in the window a certain young man named Eutychus, borne down with deep sleep; and as Paul discoursed yet longer, being borne down by his sleep he fell down from the third story, and was taken up dead.'),(400885,13,44,20,10,'And Paul went down, and fell on him, and embracing him said, Make ye no ado; for his life is in him.'),(400886,13,44,20,11,'And when he was gone up, and had broken the bread, and eaten, and had talked with them a long while, even till break of day, so he departed.'),(400887,13,44,20,12,'And they brought the lad alive, and were not a little comforted.'),(400888,13,44,20,13,'But we going before to the ship set sail for Assos, there intending to take in Paul: for so had he appointed, intending himself to go by land.'),(400889,13,44,20,14,'And when he met us at Assos, we took him in, and came to Mitylene.'),(400890,13,44,20,15,'And sailing from thence, we came the following day over against Chios; and the next day we touched at Samos; and the day after we came to Miletus.'),(400891,13,44,20,16,'For Paul had determined to sail past Ephesus, that he might not have to spend time in Asia; for he was hastening, if it were possible for him, to be at Jerusalem the day of Pentecost.'),(400892,13,44,20,17,'And from Miletus he sent to Ephesus, and called to him the elders of the church.'),(400893,13,44,20,18,'And when they were come to him, he said unto them, Ye yourselves know, from the first day that I set foot in Asia, after what manner I was with you all the time,'),(400894,13,44,20,19,'serving the Lord with all lowliness of mind, and with tears, and with trials which befell me by the plots of the Jews;'),(400895,13,44,20,20,'how I shrank not from declaring unto you anything that was profitable, and teaching you publicly, and from house to house,'),(400896,13,44,20,21,'testifying both to Jews and to Greeks repentance toward God, and faith toward our Lord Jesus Christ.'),(400897,13,44,20,22,'And now, behold, I go bound in the spirit unto Jerusalem, not knowing the things that shall befall me there:'),(400898,13,44,20,23,'save that the Holy Spirit testifieth unto me in every city, saying that bonds and afflictions abide me.'),(400899,13,44,20,24,'But I hold not my life of any account as dear unto myself, so that I may accomplish my course, and the ministry which I received from the Lord Jesus, to testify the gospel of the grace of God.'),(400900,13,44,20,25,'And now, behold, I know that ye all, among whom I went about preaching the kingdom, shall see my face no more.'),(400901,13,44,20,26,'Wherefore I testify unto you this day, that I am pure from the blood of all men.'),(400902,13,44,20,27,'For I shrank not from declaring unto you the whole counsel of God.'),(400903,13,44,20,28,'Take heed unto yourselves, and to all the flock, in which the Holy Spirit hath made you bishops, to feed the church of the Lord which he purchased with his own blood.'),(400904,13,44,20,29,'I know that after my departing grievous wolves shall enter in among you, not sparing the flock;'),(400905,13,44,20,30,'and from among your own selves shall men arise, speaking perverse things, to draw away the disciples after them.'),(400906,13,44,20,31,'Wherefore watch ye, remembering that by the space of three years I ceased not to admonish every one night and day with tears.'),(400907,13,44,20,32,'And now I commend you to God, and to the word of his grace, which is able to build [you] up, and to give [you] the inheritance among all them that are sanctified.'),(400908,13,44,20,33,'I coveted no man\'s silver, or gold, or apparel.'),(400909,13,44,20,34,'Ye yourselves know that these hands ministered unto my necessities, and to them that were with me.'),(400910,13,44,20,35,'In all things I gave you an example, that so laboring ye ought to help the weak, and to remember the words of the Lord Jesus, that he himself said, It is more blessed to give than to receive.'),(400911,13,44,20,36,'And when he had thus spoken, he kneeled down and prayed with them all.'),(400912,13,44,20,37,'And they all wept sore, and fell on Paul\'s neck and kissed him,'),(400913,13,44,20,38,'sorrowing most of all for the word which he had spoken, that they should behold his face no more. And they brought him on his way unto the ship.'),(400914,13,44,21,1,'And when it came to pass that were parted from them and had set sail, we came with a straight course unto Cos, and the next day unto Rhodes, and from thence unto Patara:'),(400915,13,44,21,2,'and having found a ship crossing over unto Phoenicia, we went aboard, and set sail.'),(400916,13,44,21,3,'And when we had come in sight of Cyprus, leaving it on the left hand, we sailed unto Syria, and landed at Tyre; for there the ship was to unlade her burden.'),(400917,13,44,21,4,'And having found the disciples, we tarried there seven days: and these said to Paul through the Spirit, that he should not set foot in Jerusalem.'),(400918,13,44,21,5,'And when it came to pass that we had accomplished the days, we departed and went on our journey; and they all, with wives and children, brought us on our way till we were out of the city: and kneeling down on the beach, we prayed, and bade each other farewell;'),(400919,13,44,21,6,'and we went on board the ship, but they returned home again.'),(400920,13,44,21,7,'And when we had finished the voyage from Tyre, we arrived at Ptolemais; and we saluted the brethren, and abode with them one day.'),(400921,13,44,21,8,'And on the morrow we departed, and came unto Caesarea: and entering into the house of Philip the evangelist, who was one of the seven, we abode with him.'),(400922,13,44,21,9,'Now this man had four virgin daughters, who prophesied.'),(400923,13,44,21,10,'And as we tarried there some days, there came down from Judaea a certain prophet, named Agabus.'),(400924,13,44,21,11,'And coming to us, and taking Paul\'s girdle, he bound his own feet and hands, and said, Thus saith the Holy Spirit, So shall the Jews at Jerusalem bind the man that owneth this girdle, and shall deliver him into the hands of the Gentiles.'),(400925,13,44,21,12,'And when we heard these things, both we and they of that place besought him not to go up to Jerusalem.'),(400926,13,44,21,13,'Then Paul answered, What do ye, weeping and breaking my heart? for I am ready not to be bound only, but also to die at Jerusalem for the name of the Lord Jesus.'),(400927,13,44,21,14,'And when he would not be persuaded, we ceased, saying, The will of the Lord be done.'),(400928,13,44,21,15,'And after these days we took up our baggage and went up to Jerusalem.'),(400929,13,44,21,16,'And there went with us also [certain] of the disciples from Caesarea, bringing [with them] one Mnason of Cyprus, an early disciple, with whom we should lodge.'),(400930,13,44,21,17,'And when we were come to Jerusalem, the brethren received us gladly.'),(400931,13,44,21,18,'And the day following Paul went in with us unto James; and all the elders were present.'),(400932,13,44,21,19,'And when he had saluted them, he rehearsed one by one the things which God had wrought among the Gentiles through his ministry.'),(400933,13,44,21,20,'And they, when they heard it, glorified God; and they said unto him, Thou seest, brother, how many thousands there are among the Jews of them that have believed; and they are all zealous for the law:'),(400934,13,44,21,21,'and they have been informed concerning thee, that thou teachest all the Jews who are among the Gentiles to forsake Moses, telling them not to circumcise their children neither to walk after the customs.'),(400935,13,44,21,22,'What is it therefore? They will certainly hear that thou art come.'),(400936,13,44,21,23,'Do therefore this that we say to thee: We have four men that have a vow on them;'),(400937,13,44,21,24,'these take, and purify thyself with them, and be at charges for them, that they may shave their heads: and all shall know that there is no truth in the things whereof they have been informed concerning thee; but that thou thyself also walkest orderly, keeping the law.'),(400938,13,44,21,25,'But as touching the Gentiles that have believed, we wrote, giving judgment that they should keep themselves from things sacrificed to idols, and from blood, and from what is strangled, and from fornication.'),(400939,13,44,21,26,'Then Paul took the men, and the next day purifying himself with them went into the temple, declaring the fulfilment of the days of purification, until the offering was offered for every one of them.'),(400940,13,44,21,27,'And when the seven days were almost completed, the Jews from Asia, when they saw him in the temple, stirred up all the multitude and laid hands on him,'),(400941,13,44,21,28,'crying out, Men of Israel, help: This is the man that teacheth all men everywhere against the people, and the law, and this place; and moreover he brought Greeks also into the temple, and hath defiled this holy place.'),(400942,13,44,21,29,'For they had before seen with him in the city Trophimus the Ephesian, whom they supposed that Paul had brought into the temple.'),(400943,13,44,21,30,'And all the city was moved, and the people ran together; and they laid hold on Paul, and dragged him out of the temple: and straightway the doors were shut.'),(400944,13,44,21,31,'And as they were seeking to kill him, tidings came up to the chief captain of the band, that all Jerusalem was in confusion.'),(400945,13,44,21,32,'And forthwith he took soldiers and centurions, and ran down upon them: and they, when they saw the chief captain and the soldiers, left off beating Paul.'),(400946,13,44,21,33,'Then the chief captain came near, and laid hold on him, and commanded him to be bound with two chains; and inquired who he was, and what he had done.'),(400947,13,44,21,34,'And some shouted one thing, some another, among the crowd: and when he could not know the certainty for the uproar, he commanded him to be brought into the castle.'),(400948,13,44,21,35,'And when he came upon the stairs, so it was that he was borne of the soldiers for the violence of the crowd;'),(400949,13,44,21,36,'for the multitude of the people followed after, crying out, Away with him.'),(400950,13,44,21,37,'And as Paul was about to be brought into the castle, he saith unto the chief captain, May I say something unto thee? And he said, Dost thou know Greek?'),(400951,13,44,21,38,'Art thou not then the Egyptian, who before these days stirred up to sedition and led out into the wilderness the four thousand men of the Assassins?'),(400952,13,44,21,39,'But Paul said, I am a Jew, of Tarsus in Cilicia, a citizen of no mean city: and I beseech thee, give me leave to speak unto the people.'),(400953,13,44,21,40,'And when he had given him leave, Paul, standing on the stairs, beckoned with the hand unto the people; and when there was made a great silence, he spake unto them in the Hebrew language, saying,'),(400954,13,44,22,1,'Brethren and fathers, hear ye the defence which I now make unto you.'),(400955,13,44,22,2,'And when they heard that he spake unto them in the Hebrew language, they were the more quiet: and he saith,'),(400956,13,44,22,3,'I am a Jew, born in Tarsus of Cilicia, but brought up in this city, at the feet of Gamaliel, instructed according to the strict manner of the law of our fathers, being zealous for God, even as ye all are this day:'),(400957,13,44,22,4,'and I persecuted this Way unto the death, binding and delivering into prisons both men and women.'),(400958,13,44,22,5,'As also the high priest doth bear me witness, and all the estate of the elders: from whom also I received letters unto the brethren, and journeyed to Damascus to bring them also that were there unto Jerusalem in bonds to be punished.'),(400959,13,44,22,6,'And it came to pass, that, as I made my journey, and drew nigh unto Damascus, about noon, suddenly there shone from heaven a great light round about me.'),(400960,13,44,22,7,'And I fell unto the ground, and heard a voice saying unto me, Saul, Saul, why persecutest thou me?'),(400961,13,44,22,8,'And I answered, Who art thou, Lord? And he said unto me, I am Jesus of Nazareth, whom thou persecutest.'),(400962,13,44,22,9,'And they that were with me beheld indeed the light, but they heard not the voice of him that spake to me.'),(400963,13,44,22,10,'And I said, What shall I do, Lord? And the Lord said unto me, Arise, and go into Damascus; and there it shall be told thee of all things which are appointed for thee to do.'),(400964,13,44,22,11,'And when I could not see for the glory of that light, being led by the hand of them that were with me I came into Damascus.'),(400965,13,44,22,12,'And one Ananias, a devout man according to the law, well reported of by all the Jews that dwelt there,'),(400966,13,44,22,13,'came unto me, and standing by me said unto me, Brother Saul, receive thy sight. And in that very hour I looked up on him.'),(400967,13,44,22,14,'And he said, The God of our fathers hath appointed thee to know his will, and to see the Righteous One, and to hear a voice from his mouth.'),(400968,13,44,22,15,'For thou shalt be a witness for him unto all men of what thou hast seen and heard.'),(400969,13,44,22,16,'And now why tarriest thou? arise, and be baptized, and wash away thy sins, calling on his name.'),(400970,13,44,22,17,'And it came to pass, that, when I had returned to Jerusalem, and while I prayed in the temple, I fell into a trance,'),(400971,13,44,22,18,'and saw him saying unto me, Make haste, and get thee quickly out of Jerusalem; because they will not receive of thee testimony concerning me.'),(400972,13,44,22,19,'And I said, Lord, they themselves know that I imprisoned and beat in every synagogue them that believed on thee:'),(400973,13,44,22,20,'and when the blood of Stephen thy witness was shed, I also was standing by, and consenting, and keeping the garments of them that slew him.'),(400974,13,44,22,21,'And he said unto me, Depart: for I will send thee forth far hence unto the Gentiles.'),(400975,13,44,22,22,'And they gave him audience unto this word; and they lifted up their voice, and said, Away with such a fellow from the earth: for it is not fit that he should live.'),(400976,13,44,22,23,'And as they cried out, and threw off their garments, and cast dust into the air,'),(400977,13,44,22,24,'the chief captain commanded him be brought into the castle, bidding that he should be examined by scourging, that he might know for what cause they so shouted against him.'),(400978,13,44,22,25,'And when they had tied him up with the thongs, Paul said unto the centurion that stood by, Is it lawful for you to scourge a man that is a Roman, and uncondemned?'),(400979,13,44,22,26,'And when the centurion heard it, he went to the chief captain and told him, saying, What art thou about to do? for this man is a Roman.'),(400980,13,44,22,27,'And the chief captain came and said unto him, Tell me, art thou a Roman? And he said, Yea.'),(400981,13,44,22,28,'And the chief captain answered, With a great sum obtained I this citizenship. And Paul said, But I am [a Roman] born.'),(400982,13,44,22,29,'They then that were about to examine him straightway departed from him: and the chief captain also was afraid when he knew that he was a Roman, and because he had bound him.'),(400983,13,44,22,30,'But on the morrow, desiring to know the certainty wherefore he was accused of the Jews, he loosed him, and commanded the chief priests and all the council to come together, and brought Paul down and set him before them.'),(400984,13,44,23,1,'And Paul, looking stedfastly on the council, said, Brethren, I have lived before God in all good conscience until this day.'),(400985,13,44,23,2,'And the high priest Ananias commanded them that stood by him to smite him on the mouth.'),(400986,13,44,23,3,'Then said Paul unto him, God shall smite thee, thou whited wall: and sittest thou to judge me according to the law, and commandest me to be smitten contrary to the law?'),(400987,13,44,23,4,'And they that stood by said, Revilest thou God\'s high priest?'),(400988,13,44,23,5,'And Paul said, I knew not, brethren, that he was high priest: for it is written, Thou shalt not speak evil of a ruler of thy people.'),(400989,13,44,23,6,'But when Paul perceived that the one part were Sadducees and the other Pharisees, he cried out in the council, Brethren, I am a Pharisee, a son of Pharisees: touching the hope and resurrection of the dead I am called in question.'),(400990,13,44,23,7,'And when he had so said, there arose a dissension between the Pharisees and Sadducees; and the assembly was divided.'),(400991,13,44,23,8,'For the Sadducees say that there is no resurrection, neither angel, nor spirit; but the Pharisees confess both.'),(400992,13,44,23,9,'And there arose a great clamor: and some of the scribes of the Pharisees part stood up, and strove, saying, We find no evil in this man: and what if a spirit hath spoken to him, or an angel?'),(400993,13,44,23,10,'And when there arose a great dissension, the chief captain, fearing lest Paul should be torn in pieces by them, commanded the soldiers to go down and take him by force from among them, and bring him into the castle.'),(400994,13,44,23,11,'And the night following the Lord stood by him, and said, Be of good cheer: for as thou hast testified concerning me at Jerusalem, so must thou bear witness also at Rome.'),(400995,13,44,23,12,'And when it was day, the Jews banded together, and bound themselves under a curse, saying that they would neither eat nor drink till they had killed Paul.'),(400996,13,44,23,13,'And they were more than forty that made this conspiracy.'),(400997,13,44,23,14,'And they came to the chief priests and the elders, and said, We have bound ourselves under a great curse, to taste nothing until we have killed Paul.'),(400998,13,44,23,15,'Now therefore do ye with the council signify to the chief captain that he bring him down unto you, as though ye would judge of his case more exactly: and we, before he comes near, are ready to slay him.'),(400999,13,44,23,16,'But Paul\'s sister\'s son heard of their lying in wait, and he came and entered into the castle and told Paul.'),(401000,13,44,23,17,'And Paul called unto him one of the centurions, and said, Bring this young man unto the chief captain; for he hath something to tell him.'),(401001,13,44,23,18,'So he took him, and brought him to the chief captain, and saith, Paul the prisoner called me unto him, and asked me to bring this young man unto thee, who hath something to say to thee.'),(401002,13,44,23,19,'And the chief captain took him by the hand, and going aside asked him privately, What is it that thou hast to tell me?'),(401003,13,44,23,20,'And he said, The Jews have agreed to ask thee to bring down Paul tomorrow unto the council, as though thou wouldest inquire somewhat more exactly concerning him.'),(401004,13,44,23,21,'Do not thou therefore yield unto them: for there lie in wait for him of them more than forty men, who have bound themselves under a curse, neither to eat nor to drink till they have slain him: and now are they ready, looking for the promise from thee.'),(401005,13,44,23,22,'So the chief captain let the young man go, charging him, Tell no man that thou hast signified these things to me.'),(401006,13,44,23,23,'And he called unto him two of the centurions, and said, Make ready two hundred soldiers to go as far as Caesarea, and horsemen threescore and ten, and spearmen two hundred, at the third hour of the night:'),(401007,13,44,23,24,'and [he bade them] provide beasts, that they might set Paul thereon, and bring him safe unto Felix the governor.'),(401008,13,44,23,25,'And he wrote a letter after this form:'),(401009,13,44,23,26,'Claudius Lysias unto the most excellent governor Felix, greeting.'),(401010,13,44,23,27,'This man was seized by the Jews, and was about to be slain of them, when I came upon them with the soldiers and rescued him, having learned that he was a Roman.'),(401011,13,44,23,28,'And desiring to know the cause wherefore they accused him, I brought him down unto their council:'),(401012,13,44,23,29,'whom I found to be accused about questions of their law, but to have nothing laid to his charge worthy of death or of bonds.'),(401013,13,44,23,30,'And when it was shown to me that there would be a plot against the man, I sent him to thee forthwith, charging his accusers also to speak against him before thee.'),(401014,13,44,23,31,'So the soldiers, as it was commanded them, took Paul and brought him by night to Antipatris.'),(401015,13,44,23,32,'But on the morrow they left the horsemen to go with him, and returned to the castle:'),(401016,13,44,23,33,'and they, when they came to Caesarea and delivered the letter to the governor, presented Paul also before him.'),(401017,13,44,23,34,'And when he had read it, he asked of what province he was; and when he understood that he was of Cilicia,'),(401018,13,44,23,35,'I will hear thee fully, said he, when thine accusers also are come: and he commanded him to be kept in Herod\'s palace.'),(401019,13,44,24,1,'And after five days the high priest Ananias came down with certain elders, and [with] an orator, one Tertullus; and they informed the governor against Paul.'),(401020,13,44,24,2,'And when he was called, Tertullus began to accuse him, saying, Seeing that by thee we enjoy much peace, and that by the providence evils are corrected for this nation,'),(401021,13,44,24,3,'we accept it in all ways and in all places, most excellent Felix, with all thankfulness.'),(401022,13,44,24,4,'But, that I be not further tedious unto thee, I entreat thee to hear us of thy clemency a few words.'),(401023,13,44,24,5,'For we have found this man a pestilent fellow, and a mover of insurrections among all the Jews throughout the world, and a ringleader of the sect of the Nazarenes:'),(401024,13,44,24,6,'who moreover assayed to profane the temple: on whom also we laid hold: [and we would have judged him according to our law.]'),(401025,13,44,24,7,'[But the chief captain Lysias came, and with great violence took him away out of our hands,]'),(401026,13,44,24,8,'[commanding his accusers to come before thee.] from whom thou wilt be able, by examining him thyself, to take knowledge of all these things whereof we accuse him.'),(401027,13,44,24,9,'And the Jews also joined in the charge, affirming that these things were so.'),(401028,13,44,24,10,'And when the governor had beckoned unto him to speak, Paul answered, Forasmuch as I know that thou hast been of many years a judge unto this nation, I cheerfully make my defense:'),(401029,13,44,24,11,'Seeing that thou canst take knowledge that it is not more than twelve days since I went up to worship at Jerusalem:'),(401030,13,44,24,12,'and neither in the temple did they find me disputing with any man or stirring up a crowd, nor in the synagogues, nor in the city.'),(401031,13,44,24,13,'Neither can they prove to thee the things whereof they now accuse me.'),(401032,13,44,24,14,'But this I confess unto thee, that after the Way which they call a sect, so serve I the God of our fathers, believing all things which are according to the law, and which are written in the prophets;'),(401033,13,44,24,15,'having hope toward God, which these also themselves look for, that there shall be a resurrection both of the just and unjust.'),(401034,13,44,24,16,'Herein I also exercise myself to have a conscience void of offence toward God and men always.'),(401035,13,44,24,17,'Now after some years I came to bring alms to my nation, and offerings:'),(401036,13,44,24,18,'amidst which they found me purified in the temple, with no crowd, nor yet with tumult: but [there were] certain Jews from Asia--'),(401037,13,44,24,19,'who ought to have been here before thee, and to make accusation, if they had aught against me.'),(401038,13,44,24,20,'Or else let these men themselves say what wrong-doing they found when I stood before the council,'),(401039,13,44,24,21,'except it be for this one voice, that I cried standing among them, Touching the resurrection of the dead I am called in question before you this day.'),(401040,13,44,24,22,'But Felix, having more exact knowledge concerning the Way, deferred them, saying, When Lysias the chief captain shall come down, I will determine your matter.'),(401041,13,44,24,23,'And he gave order to the centurion that he should be kept in charge, and should have indulgence; and not to forbid any of his friends to minister unto him.'),(401042,13,44,24,24,'But after certain days, Felix came with Drusilla, his wife, who was a Jewess, and sent for Paul, and heard him concerning the faith in Christ Jesus.'),(401043,13,44,24,25,'And as he reasoned of righteousness, and self-control, and the judgment to come, Felix was terrified, and answered, Go thy way for this time; and when I have a convenient season, I will call thee unto me.'),(401044,13,44,24,26,'He hoped withal that money would be given him of Paul: wherefore also he sent for him the oftener, and communed with him.'),(401045,13,44,24,27,'But when two years were fulfilled, Felix was succeeded by Porcius Festus; and desiring to gain favor with the Jews, Felix left Paul in bonds.'),(401046,13,44,25,1,'Festus therefore, having come into the province, after three days went up to Jerusalem from Caesarea.'),(401047,13,44,25,2,'And the chief priests and the principal men of the Jews informed him against Paul; and they besought him,'),(401048,13,44,25,3,'asking a favor against him, that he would send for him to Jerusalem; laying a plot to kill him on the way.'),(401049,13,44,25,4,'Howbeit Festus answered, that Paul was kept in charge at Caesarea, and that he himself was about to depart [thither] shortly.'),(401050,13,44,25,5,'Let them therefore, saith he, that are of power among you go down with me, and if there is anything amiss in the man, let them accuse him.'),(401051,13,44,25,6,'And when he had tarried among them not more than eight or ten days, he went down unto Caesarea; and on the morrow he sat on the judgment-seat, and commanded Paul to be brought.'),(401052,13,44,25,7,'And when he was come, the Jews that had come down from Jerusalem stood round about him, bringing against him many and grievous charges which they could not prove;'),(401053,13,44,25,8,'while Paul said in his defense, Neither against the law of the Jews, nor against the temple, nor against Caesar, have I sinned at all.'),(401054,13,44,25,9,'But Festus, desiring to gain favor with the Jews, answered Paul and said, Wilt thou go up to Jerusalem, and there be judged of these things before me?'),(401055,13,44,25,10,'But Paul said, I am standing before Caesar\'s judgment-seat, where I ought to be judged: to the Jews have I done no wrong, as thou also very well knowest.'),(401056,13,44,25,11,'If then I am a wrong-doer, and have committed anything worthy of death, I refuse not to die; but if none of those things is [true] whereof these accuse me, no man can give me up unto them. I appeal unto Caesar.'),(401057,13,44,25,12,'Then Festus, when he had conferred with the council, answered, Thou hast appealed unto Caesar: unto Caesar shalt thou go.'),(401058,13,44,25,13,'Now when certain days were passed, Agrippa the King and Bernice arrived at Caesarea, and saluted Festus.'),(401059,13,44,25,14,'And as they tarried there many days, Festus laid Paul\'s case before the King, saying, There is a certain man left a prisoner by Felix;'),(401060,13,44,25,15,'about whom, when I was at Jerusalem, the chief priests and the elders of the Jews informed [me], asking for sentence against him.'),(401061,13,44,25,16,'To whom I answered, that it is not the custom of the Romans to give up any man, before that the accused have the accusers face to face, and have had opportunity to make his defense concerning the matter laid against him.'),(401062,13,44,25,17,'When therefore they were come together here, I made no delay, but on the next day sat on the judgment-seat, and commanded the man to be brought.'),(401063,13,44,25,18,'Concerning whom, when the accusers stood up, they brought no charge of such evil things as I supposed;'),(401064,13,44,25,19,'but had certain questions against him of their own religion, and of one Jesus, who was dead, whom Paul affirmed to be alive.'),(401065,13,44,25,20,'And I, being perplexed how to inquire concerning these things, asked whether he would go to Jerusalem and there be judged of these matters.'),(401066,13,44,25,21,'But when Paul had appealed to be kept for the decision of the emperor, I commanded him to be kept till I should send him to Caesar.'),(401067,13,44,25,22,'And Agrippa [said] unto Festus, I also could wish to hear the man myself. To-morrow, saith he, thou shalt hear him.'),(401068,13,44,25,23,'So on the morrow, when Agrippa was come, and Bernice, with great pomp, and they were entered into the place of hearing with the chief captains and principal men of the city, at the command of Festus Paul was brought in.'),(401069,13,44,25,24,'And Festus saith, King Agrippa, and all men who are here present with us, ye behold this man, about whom all the multitude of the Jews made suit to me, both at Jerusalem and here, crying that he ought not to live any longer.'),(401070,13,44,25,25,'But I found that he had committed nothing worthy of death: and as he himself appealed to the emperor I determined to send him.'),(401071,13,44,25,26,'Of whom I have no certain thing to write unto my lord. Wherefore I have brought him forth before you, and specially before thee, king Agrippa, that, after examination had, I may have somewhat to write.'),(401072,13,44,25,27,'For it seemeth to me unreasonable, in sending a prisoner, not withal to signify the charges against him.'),(401073,13,44,26,1,'And Agrippa said unto Paul, Thou art permitted to speak for thyself. Then Paul stretched forth his hand, and made his defence:'),(401074,13,44,26,2,'I think myself happy, king Agrippa, that I am to make my defense before thee this day touching all the things whereof I am accused by the Jews:'),(401075,13,44,26,3,'especially because thou art expert in all customs and questions which are among the Jews: wherefore I beseech thee to hear me patiently.'),(401076,13,44,26,4,'My manner of life then from my youth up, which was from the beginning among mine own nation and at Jerusalem, know all the Jews;'),(401077,13,44,26,5,'having knowledge of me from the first, if they be willing to testify, that after the straitest sect of our religion I lived a Pharisee.'),(401078,13,44,26,6,'And now I stand [here] to be judged for the hope of the promise made of God unto our fathers;'),(401079,13,44,26,7,'unto which [promise] our twelve tribes, earnestly serving [God] night and day, hope to attain. And concerning this hope I am accused by the Jews, O king!'),(401080,13,44,26,8,'Why is it judged incredible with you, if God doth raise the dead?'),(401081,13,44,26,9,'I verily thought with myself that I ought to do many things contrary to the name of Jesus of Nazareth.'),(401082,13,44,26,10,'And this I also did in Jerusalem: and I both shut up many of the saints in prisons, having received authority from the chief priests, and when they were put to death I gave my vote against them.'),(401083,13,44,26,11,'And punishing them oftentimes in all the synagogues, I strove to make them blaspheme; and being exceedingly mad against them, I persecuted them even unto foreign cities.'),(401084,13,44,26,12,'Whereupon as I journeyed to Damascus with the authority and commission of the chief priests,'),(401085,13,44,26,13,'at midday, O king, I saw on the way a light from heaven, above the brightness of the sun, shining round about me and them that journeyed with me.'),(401086,13,44,26,14,'And when we were all fallen to the earth, I heard a voice saying unto me in the Hebrew language, Saul, Saul, why persecutest thou me? it is hard for thee to kick against the goad.'),(401087,13,44,26,15,'And I said, Who art thou, Lord? And the Lord said, I am Jesus whom thou persecutest.'),(401088,13,44,26,16,'But arise, and stand upon thy feet: for to this end have I appeared unto thee, to appoint thee a minister and a witness both of the things wherein thou hast seen me, and of the things wherein I will appear unto thee;'),(401089,13,44,26,17,'delivering thee from the people, and from the Gentiles, unto whom I send thee,'),(401090,13,44,26,18,'to open their eyes, that they may turn from darkness to light and from the power of Satan unto God, that they may receive remission of sins and an inheritance among them that are sanctified by faith in me.'),(401091,13,44,26,19,'Wherefore, O king Agrippa, I was not disobedient unto the heavenly vision:'),(401092,13,44,26,20,'but declared both to them of Damascus first and at Jerusalem, and throughout all the country of Judaea, and also to the Gentiles, that they should repent and turn to God, doing works worthy of repentance.'),(401093,13,44,26,21,'For this cause the Jews seized me in the temple, and assayed to kill me.'),(401094,13,44,26,22,'Having therefore obtained the help that is from God, I stand unto this day testifying both to small and great, saying nothing but what the prophets and Moses did say should come;'),(401095,13,44,26,23,'how that the Christ must suffer, [and] how that he first by the resurrection of the dead should proclaim light both to the people and to the Gentiles.'),(401096,13,44,26,24,'And as he thus made his defense, Festus saith with a loud voice, Paul, thou art mad; thy much learning is turning thee mad.'),(401097,13,44,26,25,'But Paul saith, I am not mad, most excellent Festus; but speak forth words of truth and soberness.'),(401098,13,44,26,26,'For the king knoweth of these things, unto whom also I speak freely: for I am persuaded that none of these things is hidden from him; for this hath not been done in a corner.'),(401099,13,44,26,27,'King Agrippa, believest thou the prophets? I know that thou believest.'),(401100,13,44,26,28,'And Agrippa [said] unto Paul, With but little persuasion thou wouldest fain make me a Christian.'),(401101,13,44,26,29,'And Paul [said], I would to God, that whether with little or with much, not thou only, but also all that hear me this day, might become such as I am, except these bonds.'),(401102,13,44,26,30,'And the king rose up, and the governor, and Bernice, and they that sat with them:'),(401103,13,44,26,31,'and when they had withdrawn, they spake one to another, saying, This man doeth nothing worthy of death or of bonds.'),(401104,13,44,26,32,'And Agrippa said unto Festus, This man might have been set at liberty, if he had not appealed unto Caesar.'),(401105,13,44,27,1,'And when it was determined that we should sail for Italy, they delivered Paul and certain other prisoners to a centurion named Julius, of the Augustan band.'),(401106,13,44,27,2,'And embarking in a ship of Adramyttium, which was about to sail unto the places on the coast of Asia, we put to sea, Aristarchus, a Macedonian of Thessalonica, being with us.'),(401107,13,44,27,3,'And the next day we touched at Sidon: and Julius treated Paul kindly, and gave him leave to go unto his friends and refresh himself.'),(401108,13,44,27,4,'And putting to sea from thence, we sailed under the lee of Cyprus, because the winds were contrary.'),(401109,13,44,27,5,'And when we had sailed across the sea which is off Cilicia and Pamphylia, we came to Myra, [a city] of Lycia.'),(401110,13,44,27,6,'And there the centurion found a ship of Alexandria sailing for Italy; and he put us therein.'),(401111,13,44,27,7,'And when we had sailed slowly many days, and were come with difficulty over against Cnidus, the wind not further suffering us, we sailed under the lee of Crete, over against Salmone;'),(401112,13,44,27,8,'and with difficulty coasting along it we came unto a certain place called Fair Havens; nigh whereunto was the city of Lasea.'),(401113,13,44,27,9,'And when much time was spent, and the voyage was now dangerous, because the Fast was now already gone by, Paul admonished them,'),(401114,13,44,27,10,'and said unto them, Sirs, I perceive that the voyage will be with injury and much loss, not only of the lading and the ship, but also of our lives.'),(401115,13,44,27,11,'But the centurion gave more heed to the master and to the owner of the ship, than to those things which were spoken by Paul.'),(401116,13,44,27,12,'And because the haven was not commodious to winter in, the more part advised to put to sea from thence, if by any means they could reach Phoenix, and winter [there; which is] a haven of Crete, looking northeast and south-east.'),(401117,13,44,27,13,'And when the south wind blew softly, supposing that they had obtained their purpose, they weighed anchor and sailed along Crete, close in shore.'),(401118,13,44,27,14,'But after no long time there beat down from it a tempestuous wind, which is called Euraquilo:'),(401119,13,44,27,15,'and when the ship was caught, and could not face the wind, we gave way [to it,] and were driven.'),(401120,13,44,27,16,'And running under the lee of a small island called Cauda, we were able, with difficulty, to secure the boat:'),(401121,13,44,27,17,'and when they had hoisted it up, they used helps, under-girding the ship; and, fearing lest they should be cast upon the Syrtis, they lowered the gear, and so were driven.'),(401122,13,44,27,18,'And as we labored exceedingly with the storm, the next day they began to throw the [the freight] overboard;'),(401123,13,44,27,19,'and the third day they cast out with their own hands the tackling of the ship.'),(401124,13,44,27,20,'And when neither sun nor stars shone upon [us] for many days, and no small tempest lay on [us,] all hope that we should be saved was now taken away.'),(401125,13,44,27,21,'And when they had been long without food, then Paul stood forth in the midst of them, and said, Sirs, ye should have hearkened unto me, and not have set sail from Crete, and have gotten this injury and loss.'),(401126,13,44,27,22,'And now I exhort you to be of good cheer; for there shall be no loss of life among you, but [only] of the ship.'),(401127,13,44,27,23,'For there stood by me this night an angel of the God whose I am, whom also I serve,'),(401128,13,44,27,24,'saying, Fear not, Paul; thou must stand before Caesar: and lo, God hath granted thee all them that sail with thee.'),(401129,13,44,27,25,'Wherefore, sirs, be of good cheer: for I believe God, that it shall be even so as it hath been spoken unto me.'),(401130,13,44,27,26,'But we must be cast upon a certain island.'),(401131,13,44,27,27,'But when the fourteenth night was come, as we were driven to and fro in the [sea of] Adria, about midnight the sailors surmised that they were drawing near to some country:'),(401132,13,44,27,28,'and they sounded, and found twenty fathoms; and after a little space, they sounded again, and found fifteen fathoms.'),(401133,13,44,27,29,'And fearing lest haply we should be cast ashore on rocky ground, they let go four anchors from the stern, and wished for the day.'),(401134,13,44,27,30,'And as the sailors were seeking to flee out of the ship, and had lowered the boat into the sea, under color as though they would lay out anchors from the foreship,'),(401135,13,44,27,31,'Paul said to the centurion and to the soldiers, Except these abide in the ship, ye cannot be saved.'),(401136,13,44,27,32,'Then the soldiers cut away the ropes of the boat, and let her fall off.'),(401137,13,44,27,33,'And while the day was coming on, Paul besought them all to take some food, saying, This day is the fourteenth day that ye wait and continue fasting, having taken nothing.'),(401138,13,44,27,34,'Wherefore I beseech you to take some food: for this is for your safety: for there shall not a hair perish from the head of any of you.'),(401139,13,44,27,35,'And when he had said this, and had taken bread, he gave thanks to God in the presence of all; and he brake it, and began to eat.'),(401140,13,44,27,36,'Then were they all of good cheer, and themselves also took food.'),(401141,13,44,27,37,'And we were in all in the ship two hundred threescore and sixteen souls.'),(401142,13,44,27,38,'And when they had eaten enough, they lightened the ship, throwing out the wheat into the sea.'),(401143,13,44,27,39,'And when it was day, they knew not the land: but they perceived a certain bay with a beach, and they took counsel whether they could drive the ship upon it.'),(401144,13,44,27,40,'And casting off the anchors, they left them in the sea, at the same time loosing the bands of the rudders; and hoisting up the foresail to the wind, they made for the beach.'),(401145,13,44,27,41,'But lighting upon a place where two seas met, they ran the vessel aground; and the foreship struck and remained unmoveable, but the stern began to break up by the violence [of the waves].'),(401146,13,44,27,42,'And the soldiers\' counsel was to kill the prisoners, lest any [of them] should swim out, and escape.'),(401147,13,44,27,43,'But the centurion, desiring to save Paul, stayed them from their purpose; and commanded that they who could swim should cast themselves overboard, and get first to the land;'),(401148,13,44,27,44,'and the rest, some on planks, and some on [other] things from the ship. And so it came to pass, that they all escaped safe to the land.'),(401149,13,44,28,1,'And when we were escaped, then we knew that the island was called Melita.'),(401150,13,44,28,2,'And the barbarians showed us no common kindness; for they kindled a fire, and received us all, because of the present rain, and because of the cold.'),(401151,13,44,28,3,'But when Paul had gathered a bundle of sticks and laid them on the fire, a viper came out by reason of the heat, and fastened on his hand.'),(401152,13,44,28,4,'And when the barbarians saw the [venomous] creature hanging from his hand, they said one to another, No doubt this man is a murderer, whom, though he hath escaped from the sea, yet Justice hath not suffered to live.'),(401153,13,44,28,5,'Howbeit he shook off the creature into the fire, and took no harm.'),(401154,13,44,28,6,'But they expected that he would have swollen, or fallen down dead suddenly: but when they were long in expectation and beheld nothing amiss came to him, they changed their minds, and said that he was a god.'),(401155,13,44,28,7,'Now in the neighborhood of that place were lands belonging to the chief man of the island, named Publius, who received us, and entertained us three days courteously.'),(401156,13,44,28,8,'And it was so, that the father of Publius lay sick of fever and dysentery: unto whom Paul entered in, and prayed, and laying his hands on him healed him.'),(401157,13,44,28,9,'And when this was done, the rest also that had diseases in the island came, and were cured:'),(401158,13,44,28,10,'who also honored us with many honors; and when we sailed, they put on board such things as we needed.'),(401159,13,44,28,11,'And after three months we set sail in a ship of Alexandria which had wintered in the island, whose sign was The Twin Brothers.'),(401160,13,44,28,12,'And touching at Syracuse, we tarried there three days.'),(401161,13,44,28,13,'And from thence we made a circuit, and arrived at Rhegium: and after one day a south wind sprang up, and on the second day we came to Puteoli;'),(401162,13,44,28,14,'where we found brethren, and were entreated to tarry with them seven days: and so we came to Rome.'),(401163,13,44,28,15,'And from thence the brethren, when they heard of us, came to meet us as far as The Market of Appius and The Three Taverns; whom when Paul saw, he thanked God, and took courage.'),(401164,13,44,28,16,'And when we entered into Rome, Paul was suffered to abide by himself with the soldier that guarded him.'),(401165,13,44,28,17,'And it came to pass, that after three days he called together those that were the chief of the Jews: and when they were come together, he said unto them, I, brethren, though I had done nothing against the people, or the customs of our fathers, yet was delivered prisoner from Jerusalem into the hands of the Romans:'),(401166,13,44,28,18,'who, when they had examined me, desired to set me at liberty, because there was no cause of death in me.'),(401167,13,44,28,19,'But when the Jews spake against it, I was constrained to appeal unto Caesar; not that I had aught whereof to accuse my nation.'),(401168,13,44,28,20,'For this cause therefore did I entreat you to see and to speak with [me]: for because of the hope of Israel I am bound with this chain.'),(401169,13,44,28,21,'And they said unto him, We neither received letters from Judaea concerning thee, nor did any of the brethren come hither and report or speak any harm of thee.'),(401170,13,44,28,22,'But we desire to hear of thee what thou thinkest: for as concerning this sect, it is known to us that everywhere it is spoken against.'),(401171,13,44,28,23,'And when they had appointed him a day, they came to him into his lodging in great number; to whom he expounded [the matter,] testifying the kingdom of God, and persuading them concerning Jesus, both from the law of Moses and from the prophets, from morning till evening.'),(401172,13,44,28,24,'And some believed the things which were spoken, and some disbelieved.'),(401173,13,44,28,25,'And when they agreed not among themselves, they departed after that Paul had spoken one word, Well spake the Holy Spirit through Isaiah the prophet unto your fathers,'),(401174,13,44,28,26,'saying, Go thou unto this people, and say, By hearing ye shall hear, and shall in no wise understand; And seeing ye shall see, and shall in no wise perceive:'),(401175,13,44,28,27,'For this people\'s heart is waxed gross, And their ears are dull of hearing, And their eyes they have closed; Lest, haply they should perceive with their eyes, And hear with their ears, And understand with their heart, And should turn again, And I should heal them.'),(401176,13,44,28,28,'Be it known therefore unto you, that this salvation of God is sent unto the Gentiles: they will also hear.'),(401177,13,44,28,29,'[And when he had said these words, the Jews departed, having much disputing among themselves.]'),(401178,13,44,28,30,'And he abode two whole years in his own hired dwelling, and received all that went in unto him,'),(401179,13,44,28,31,'preaching the kingdom of God, and teaching the things concerning the Lord Jesus Christ with all boldness, none forbidding him. '),(401180,13,45,1,1,'Paul, a servant of Jesus Christ, called [to be] an apostle, separated unto the gospel of God,'),(401181,13,45,1,2,'which he promised afore through his prophets in the holy scriptures,'),(401182,13,45,1,3,'concerning his Son, who was born of the seed of David according to the flesh,'),(401183,13,45,1,4,'who was declared [to be] the Son of God with power, according to the spirit of holiness, by the resurrection from the dead; [even] Jesus Christ our Lord,'),(401184,13,45,1,5,'through whom we received grace and apostleship, unto obedience of faith among all the nations, for his name\'s sake;'),(401185,13,45,1,6,'among whom are ye also called [to be] Jesus Christ\'s:'),(401186,13,45,1,7,'To all that are in Rome, beloved of God, called [to be] saints: Grace to you and peace from God our Father and the Lord Jesus Christ.'),(401187,13,45,1,8,'First, I thank my God through Jesus Christ for you all, that your faith is proclaimed throughout the whole world.'),(401188,13,45,1,9,'For God is my witness, whom I serve in my spirit in the gospel of his Son, how unceasingly I make mention of you, always in my prayers'),(401189,13,45,1,10,'making request, if by any means now at length I may be prospered by the will of God to come unto you.'),(401190,13,45,1,11,'For I long to see you, that I may impart unto you some spiritual gift, to the end ye may be established;'),(401191,13,45,1,12,'that is, that I with you may be comforted in you, each of us by the other\'s faith, both yours and mine.'),(401192,13,45,1,13,'And I would not have you ignorant, brethren, that oftentimes I purposed to come unto you (and was hindered hitherto), that I might have some fruit in you also, even as in the rest of the Gentiles.'),(401193,13,45,1,14,'I am debtor both to Greeks and to Barbarians, both to the wise and to the foolish.'),(401194,13,45,1,15,'So, as much as in me is, I am ready to preach the gospel to you also that are in Rome.'),(401195,13,45,1,16,'For I am not ashamed of the gospel: for it is the power of God unto salvation to every one that believeth; to the Jew first, and also to the Greek.'),(401196,13,45,1,17,'For therein is revealed a righteousness of God from faith unto faith: as it is written, But the righteous shall live by faith.'),(401197,13,45,1,18,'For the wrath of God is revealed from heaven against all ungodliness and unrighteousness of men, who hinder the truth in unrighteousness;'),(401198,13,45,1,19,'because that which is known of God is manifest in them; for God manifested it unto them.'),(401199,13,45,1,20,'For the invisible things of him since the creation of the world are clearly seen, being perceived through the things that are made, [even] his everlasting power and divinity; that they may be without excuse:'),(401200,13,45,1,21,'because that, knowing God, they glorified him not as God, neither gave thanks; but became vain in their reasonings, and their senseless heart was darkened.'),(401201,13,45,1,22,'Professing themselves to be wise, they became fools,'),(401202,13,45,1,23,'and changed the glory of the incorruptible God for the likeness of an image of corruptible man, and of birds, and four-footed beasts, and creeping things.'),(401203,13,45,1,24,'Wherefore God gave them up in the lusts of their hearts unto uncleanness, that their bodies should be dishonored among themselves:'),(401204,13,45,1,25,'for that they exchanged the truth of God for a lie, and worshipped and served the creature rather than the Creator, who is blessed for ever. Amen.'),(401205,13,45,1,26,'For this cause God gave them up unto vile passions: for their women changed the natural use into that which is against nature:'),(401206,13,45,1,27,'and likewise also the men, leaving the natural use of the woman, burned in their lust one toward another, men with men working unseemliness, and receiving in themselves that recompense of their error which was due.'),(401207,13,45,1,28,'And even as they refused to have God in [their] knowledge, God gave them up unto a reprobate mind, to do those things which are not fitting;'),(401208,13,45,1,29,'being filled with all unrighteousness, wickedness, covetousness, maliciousness; full of envy, murder, strife, deceit, malignity; whisperers,'),(401209,13,45,1,30,'backbiters, hateful to God, insolent, haughty, boastful, inventors of evil things, disobedient to parents,'),(401210,13,45,1,31,'without understanding, covenant-breakers, without natural affection, unmerciful:'),(401211,13,45,1,32,'who, knowing the ordinance of God, that they that practise such things are worthy of death, not only do the same, but also consent with them that practise them.'),(401212,13,45,2,1,'Wherefore thou art without excuse, O man, whosoever thou art that judgest: for wherein thou judges another, thou condemnest thyself; for thou that judgest dost practise the same things.'),(401213,13,45,2,2,'And we know that the judgment of God is according to truth against them that practise such things.'),(401214,13,45,2,3,'And reckonest thou this, O man, who judgest them that practise such things, and doest the same, that thou shalt escape the judgment of God?'),(401215,13,45,2,4,'Or despisest thou the riches of his goodness and forbearance and longsuffering, not knowing that the goodness of God leadeth thee to repentance?'),(401216,13,45,2,5,'but after thy hardness and impenitent heart treasurest up for thyself wrath in the day of wrath and revelation of the righteous judgment of God;'),(401217,13,45,2,6,'who will render to every man according to his works:'),(401218,13,45,2,7,'to them that by patience in well-doing seek for glory and honor and incorruption, eternal life:'),(401219,13,45,2,8,'but unto them that are factious, and obey not the truth, but obey unrighteousness, [shall be] wrath and indignation,'),(401220,13,45,2,9,'tribulation and anguish, upon every soul of man that worketh evil, of the Jew first, and also of the Greek;'),(401221,13,45,2,10,'but glory and honor and peace to every man that worketh good, to the Jew first, and also to the Greek:'),(401222,13,45,2,11,'for there is no respect of persons with God.'),(401223,13,45,2,12,'For as many as have sinned without law shall also perish without the law: and as many as have sinned under the law shall be judged by the law;'),(401224,13,45,2,13,'for not the hearers of the law are just before God, but the doers of the law shall be justified:'),(401225,13,45,2,14,'(for when Gentiles that have not the law do by nature the things of the law, these, not having the law, are the law unto themselves;'),(401226,13,45,2,15,'in that they show the work of the law written in their hearts, their conscience bearing witness therewith, and their thoughts one with another accusing or else excusing [them]);'),(401227,13,45,2,16,'in the day when God shall judge the secrets of men, according to my gospel, by Jesus Christ.'),(401228,13,45,2,17,'But if thou bearest the name of a Jew, and restest upon the law, and gloriest in God,'),(401229,13,45,2,18,'and knowest his will, and approvest the things that are excellent, being instructed out of the law,'),(401230,13,45,2,19,'and art confident that thou thyself art a guide of the blind, a light of them that are in darkness,'),(401231,13,45,2,20,'a corrector of the foolish, a teacher of babes, having in the law the form of knowledge and of the truth;'),(401232,13,45,2,21,'thou therefore that teachest another, teachest thou not thyself? thou that preachest a man should not steal, dost thou steal?'),(401233,13,45,2,22,'thou that sayest a man should not commit adultery, dost thou commit adultery? thou that abhorrest idols, dost thou rob temples?'),(401234,13,45,2,23,'thou who gloriest in the law, through thy transgression of the law dishonorest thou God?'),(401235,13,45,2,24,'For the name of God is blasphemed among the Gentiles because of you, even as it is written.'),(401236,13,45,2,25,'For circumcision indeed profiteth, if thou be a doer of the law: but if thou be a transgressor of the law, thy circumcision is become uncircumcision.'),(401237,13,45,2,26,'If therefore the uncircumcision keep the ordinances of the law, shall not his uncircumcision be reckoned for circumcision?'),(401238,13,45,2,27,'and shall not the uncircumcision which is by nature, if it fulfil the law, judge thee, who with the letter and circumcision art a transgressor of the law?'),(401239,13,45,2,28,'For he is not a Jew who is one outwardly; neither is that circumcision which is outward in the flesh:'),(401240,13,45,2,29,'but he is a Jew who is one inwardly; and circumcision is that of the heart, in the spirit not in the letter; whose praise is not of men, but of God.'),(401241,13,45,3,1,'What advantage then hath the Jew? or what is the profit of circumcision?'),(401242,13,45,3,2,'Much every way: first of all, that they were intrusted with the oracles of God.'),(401243,13,45,3,3,'For what if some were without faith? shall their want of faith make of none effect the faithfulness of God?'),(401244,13,45,3,4,'God forbid: yea, let God be found true, but every man a liar; as it is written, That thou mightest be justified in thy words, And mightest prevail when thou comest into judgment.'),(401245,13,45,3,5,'But if our righteousness commendeth the righteousness of God, what shall we say? Is God unrighteous who visiteth with wrath? (I speak after the manner of men.)'),(401246,13,45,3,6,'God forbid: for then how shall God judge the world?'),(401247,13,45,3,7,'But if the truth of God through my lie abounded unto his glory, why am I also still judged as a sinner?'),(401248,13,45,3,8,'and why not (as we are slanderously reported, and as some affirm that we say), Let us do evil, that good may come? whose condemnation is just.'),(401249,13,45,3,9,'What then? are we better than they? No, in no wise: for we before laid to the charge both of Jews and Greeks, that they are all under sin;'),(401250,13,45,3,10,'as it is written, There is none righteous, no, not one;'),(401251,13,45,3,11,'There is none that understandeth, There is none that seeketh after God;'),(401252,13,45,3,12,'They have all turned aside, they are together become unprofitable; There is none that doeth good, no, not, so much as one:'),(401253,13,45,3,13,'Their throat is an open sepulchre; With their tongues they have used deceit: The poison of asps is under their lips:'),(401254,13,45,3,14,'Whose mouth is full of cursing and bitterness:'),(401255,13,45,3,15,'Their feet are swift to shed blood;'),(401256,13,45,3,16,'Destruction and misery are in their ways;'),(401257,13,45,3,17,'And the way of peace have they not known:'),(401258,13,45,3,18,'There is no fear of God before their eyes.'),(401259,13,45,3,19,'Now we know that what things soever the law saith, it speaketh to them that are under the law; that every mouth may be stopped, and all the world may be brought under the judgment of God:'),(401260,13,45,3,20,'because by the works of the law shall no flesh be justified in his sight; for through the law [cometh] the knowledge of sin.'),(401261,13,45,3,21,'But now apart from the law a righteousness of God hath been manifested, being witnessed by the law and the prophets, being witnessed by the law and the prophets;'),(401262,13,45,3,22,'even the righteousness of God through faith in Jesus Christ unto all them that believe; for there is no distinction;'),(401263,13,45,3,23,'for all have sinned, and fall short of the glory of God;'),(401264,13,45,3,24,'being justified freely by his grace through the redemption that is in Christ Jesus:'),(401265,13,45,3,25,'whom God set forth [to be] a propitiation, through faith, in his blood, to show his righteousness because of the passing over of the sins done aforetime, in the forbearance of God;'),(401266,13,45,3,26,'for the showing, [I say], of his righteousness at this present season: that he might himself be just, and the justifier of him that hath faith in Jesus.'),(401267,13,45,3,27,'Where then is the glorying? It is excluded. By what manner of law? of works? Nay: but by a law of faith.'),(401268,13,45,3,28,'We reckon therefore that a man is justified by faith apart from the works of the law.'),(401269,13,45,3,29,'Or is God [the God] of Jews only? is he not [the God] of Gentiles also? Yea, of Gentiles also:'),(401270,13,45,3,30,'if so be that God is one, and he shall justify the circumcision by faith, and the uncircumcision through faith.'),(401271,13,45,3,31,'Do we then make the law of none effect through faith? God forbid: nay, we establish the law.'),(401272,13,45,4,1,'What then shall we say that Abraham, our forefather, hath found according to the flesh?'),(401273,13,45,4,2,'For if Abraham was justified by works, he hath whereof to glory; but not toward God.'),(401274,13,45,4,3,'For what saith the scripture? And Abraham believed God, and it was reckoned unto him for righteousness.'),(401275,13,45,4,4,'Now to him that worketh, the reward is not reckoned as of grace, but as of debt.'),(401276,13,45,4,5,'But to him that worketh not, but believeth on him that justifieth the ungodly, his faith is reckoned for righteousness.'),(401277,13,45,4,6,'Even as David also pronounceth blessing upon the man, unto whom God reckoneth righteousness apart from works,'),(401278,13,45,4,7,'[saying], Blessed are they whose iniquities are forgiven, And whose sins are covered.'),(401279,13,45,4,8,'Blessed is the man to whom, the Lord will not reckon sin.'),(401280,13,45,4,9,'Is this blessing then pronounced upon the circumcision, or upon the uncircumcision also? for we say, To Abraham his faith was reckoned for righteousness.'),(401281,13,45,4,10,'How then was it reckoned? when he was in circumcision, or in uncircumcision? Not in circumcision, but in uncircumcision:'),(401282,13,45,4,11,'and he received the sign of circumcision, a seal of the righteousness of the faith which he had while he was in uncircumcision; that he might be the father of all them that believe, though they be in uncircumcision, that righteousness might be reckoned unto them;'),(401283,13,45,4,12,'and the father of circumcision to them who not only are of the circumcision, but who also walk in the steps of that faith of our father Abraham which he had in uncircumcision.'),(401284,13,45,4,13,'For not through the law was the promise to Abraham or to his seed that he should be heir of the world, but through the righteousness of faith.'),(401285,13,45,4,14,'For if they that are of the law are heirs, faith is made void, and the promise is made of none effect:'),(401286,13,45,4,15,'for the law worketh wrath; but where there is no law, neither is there transgression.'),(401287,13,45,4,16,'For this cause [it is] of faith, that [it may be] according to grace; to the end that the promise may be sure to all the seed; not to that only which is of the law, but to that also which is of the faith of Abraham, who is the father of us all'),(401288,13,45,4,17,'(as it is written, A father of many nations have I made thee) before him whom he believed, [even] God, who giveth life to the dead, and calleth the things that are not, as though they were.'),(401289,13,45,4,18,'Who in hope believed against hope, to the end that he might become a father of many nations, according to that which had been spoken, So shall thy seed be.'),(401290,13,45,4,19,'And without being weakened in faith he considered his own body now as good as dead (he being about a hundred years old), and the deadness of Sarah\'s womb;'),(401291,13,45,4,20,'yet, looking unto the promise of God, he wavered not through unbelief, but waxed strong through faith, giving glory to God,'),(401292,13,45,4,21,'and being fully assured that what he had promised, he was able also to perform.'),(401293,13,45,4,22,'Wherefore also it was reckoned unto him for righteousness.'),(401294,13,45,4,23,'Now it was not written for his sake alone, that it was reckoned unto him;'),(401295,13,45,4,24,'but for our sake also, unto whom it shall be reckoned, who believe on him that raised Jesus our Lord from the dead,'),(401296,13,45,4,25,'who was delivered up for our trespasses, and was raised for our justification.'),(401297,13,45,5,1,'Being therefore justified by faith, we have peace with God through our Lord Jesus Christ;'),(401298,13,45,5,2,'through whom also we have had our access by faith into this grace wherein we stand; and we rejoice in hope of the glory of God.'),(401299,13,45,5,3,'And not only so, but we also rejoice in our tribulations: knowing that tribulation worketh stedfastness;'),(401300,13,45,5,4,'and stedfastness, approvedness; and approvedness, hope:'),(401301,13,45,5,5,'and hope putteth not to shame; because the love of God hath been shed abroad in our hearts through the Holy Spirit which was given unto us.'),(401302,13,45,5,6,'For while we were yet weak, in due season Christ died for the ungodly.'),(401303,13,45,5,7,'For scarcely for a righteous man will one die: for peradventure for the good man some one would even dare to die.'),(401304,13,45,5,8,'But God commendeth his own love toward us, in that, while we were yet sinners, Christ died for us.'),(401305,13,45,5,9,'Much more then, being now justified by his blood, shall we be saved from the wrath [of God] through him.'),(401306,13,45,5,10,'For if, while we were enemies, we were reconciled to God through the death of his Son, much more, being reconciled, shall we be saved by his life;'),(401307,13,45,5,11,'and not only so, but we also rejoice in God through our Lord Jesus Christ, through whom we have now received the reconciliation.'),(401308,13,45,5,12,'Therefore, as through one man sin entered into the world, and death through sin; and so death passed unto all men, for that all sinned:--'),(401309,13,45,5,13,'for until the law sin was in the world; but sin is not imputed when there is no law.'),(401310,13,45,5,14,'Nevertheless death reigned from Adam until Moses, even over them that had not sinned after the likeness of Adam\'s transgression, who is a figure of him that was to come.'),(401311,13,45,5,15,'But not as the trespass, so also [is] the free gift. For if by the trespass of the one the many died, much more did the grace of God, and the gift by the grace of the one man, Jesus Christ, abound unto the many.'),(401312,13,45,5,16,'And not as through one that sinned, [so] is the gift: for the judgment [came] of one unto condemnation, but the free gift [came] of many trespasses unto justification.'),(401313,13,45,5,17,'For if, by the trespass of the one, death reigned through the one; much more shall they that receive the abundance of grace and of the gift of righteousness reign in life through the one, [even] Jesus Christ.'),(401314,13,45,5,18,'So then as through one trespass [the judgment came] unto all men to condemnation; even so through one act of righteousness [the free gift came] unto all men to justification of life.'),(401315,13,45,5,19,'For as through the one man\'s disobedience the many were made sinners, even so through the obedience of the one shall the many be made righteous.'),(401316,13,45,5,20,'And the law came in besides, that the trespass might abound; but where sin abounded, grace did abound more exceedingly:'),(401317,13,45,5,21,'that, as sin reigned in death, even so might grace reign through righteousness unto eternal life through Jesus Christ our Lord.'),(401318,13,45,6,1,'What shall we say then? Shall we continue in sin, that grace may abound?'),(401319,13,45,6,2,'God forbid. We who died to sin, how shall we any longer live therein?'),(401320,13,45,6,3,'Or are ye ignorant that all we who were baptized into Christ Jesus were baptized into his death?'),(401321,13,45,6,4,'We were buried therefore with him through baptism unto death: that like as Christ was raised from the dead through the glory of the Father, so we also might walk in newness of life.'),(401322,13,45,6,5,'For if we have become united with [him] in the likeness of his death, we shall be also [in the likeness] of his resurrection;'),(401323,13,45,6,6,'knowing this, that our old man was crucified with [him], that the body of sin might be done away, that so we should no longer be in bondage to sin;'),(401324,13,45,6,7,'for he that hath died is justified from sin.'),(401325,13,45,6,8,'But if we died with Christ, we believe that we shall also live with him;'),(401326,13,45,6,9,'knowing that Christ being raised from the dead dieth no more; death no more hath dominion over him.'),(401327,13,45,6,10,'For the death that he died, he died unto sin once: but the life that he liveth, he liveth unto God.'),(401328,13,45,6,11,'Even so reckon ye also yourselves to be dead unto sin, but alive unto God in Christ Jesus.'),(401329,13,45,6,12,'Let not sin therefore reign in your mortal body, that ye should obey the lusts thereof:'),(401330,13,45,6,13,'neither present your members unto sin [as] instruments of unrighteousness; but present yourselves unto God, as alive from the dead, and your members [as] instruments of righteousness unto God.'),(401331,13,45,6,14,'For sin shall not have dominion over you: for ye are not under law, but under grace.'),(401332,13,45,6,15,'What then? shall we sin, because we are not under law, but under grace? God forbid.'),(401333,13,45,6,16,'Know ye not, that to whom ye present yourselves [as] servants unto obedience, his servants ye are whom ye obey; whether of sin unto death, or of obedience unto righteousness?'),(401334,13,45,6,17,'But thanks be to God, that, whereas ye were servants of sin, ye became obedient from the heart to that form of teaching whereunto ye were delivered;'),(401335,13,45,6,18,'and being made free from sin, ye became servants of righteousness.'),(401336,13,45,6,19,'I speak after the manner of men because of the infirmity of your flesh: for as ye presented your members [as] servants to uncleanness and to iniquity unto iniquity, even so now present your members [as] servants to righteousness unto sanctification.'),(401337,13,45,6,20,'For when ye were servants of sin, ye were free in regard of righteousness.'),(401338,13,45,6,21,'What fruit then had ye at that time in the things whereof ye are now ashamed? for the end of those things is death.'),(401339,13,45,6,22,'But now being made free from sin and become servants to God, ye have your fruit unto sanctification, and the end eternal life.'),(401340,13,45,6,23,'For the wages of sin is death; but the free gift of God is eternal life in Christ Jesus our Lord.'),(401341,13,45,7,1,'Or are ye ignorant, brethren (for I speak to men who know the law), that the law hath dominion over a man for so long time as he liveth?'),(401342,13,45,7,2,'For the woman that hath a husband is bound by law to the husband while he liveth; but if the husband die, she is discharged from the law of the husband.'),(401343,13,45,7,3,'So then if, while the husband liveth, she be joined to another man, she shall be called an adulteress: but if the husband die, she is free from the law, so that she is no adulteress, though she be joined to another man.'),(401344,13,45,7,4,'Wherefore, my brethren, ye also were made dead to the law through the body of Christ; that ye should be joined to another, [even] to him who was raised from the dead, that we might bring forth fruit unto God.'),(401345,13,45,7,5,'For when we were in the flesh, the sinful passions, which were through the law, wrought in our members to bring forth fruit unto death.'),(401346,13,45,7,6,'But now we have been discharged from the law, having died to that wherein we were held; so that we serve in newness of the spirit, and not in oldness of the letter.'),(401347,13,45,7,7,'What shall we say then? Is the law sin? God forbid. Howbeit, I had not known sin, except through the law: for I had not known coveting, except the law had said, Thou shalt not covet:'),(401348,13,45,7,8,'but sin, finding occasion, wrought in me through the commandment all manner of coveting: for apart from the law sin [is] dead.'),(401349,13,45,7,9,'And I was alive apart from the law once: but when the commandment came, sin revived, and I died;'),(401350,13,45,7,10,'and the commandment, which [was] unto life, this I found [to be] unto death:'),(401351,13,45,7,11,'for sin, finding occasion, through the commandment beguiled me, and through it slew me.'),(401352,13,45,7,12,'So that the law is holy, and the commandment holy, and righteous, and good.'),(401353,13,45,7,13,'Did then that which is good become death unto me? God forbid. But sin, that it might be shown to be sin, by working death to me through that which is good; --that through the commandment sin might become exceeding sinful.'),(401354,13,45,7,14,'For we know that the law is spiritual: but I am carnal, sold under sin.'),(401355,13,45,7,15,'For that which I do I know not: for not what I would, that do I practise; but what I hate, that I do.'),(401356,13,45,7,16,'But if what I would not, that I do, I consent unto the law that it is good.'),(401357,13,45,7,17,'So now it is no more I that do it, but sin which dwelleth in me.'),(401358,13,45,7,18,'For I know that in me, that is, in my flesh, dwelleth no good thing: for to will is present with me, but to do that which is good [is] not.'),(401359,13,45,7,19,'For the good which I would I do not: but the evil which I would not, that I practise.'),(401360,13,45,7,20,'But if what I would not, that I do, it is no more I that do it, but sin which dwelleth in me.'),(401361,13,45,7,21,'I find then the law, that, to me who would do good, evil is present.'),(401362,13,45,7,22,'For I delight in the law of God after the inward man:'),(401363,13,45,7,23,'but I see a different law in my members, warring against the law of my mind, and bringing me into captivity under the law of sin which is in my members.'),(401364,13,45,7,24,'Wretched man that I am! who shall deliver me out of the body of this death?'),(401365,13,45,7,25,'I thank God through Jesus Christ our Lord. So then I of myself with the mind, indeed, serve the law of God; but with the flesh the law of sin.'),(401366,13,45,8,1,'There is therefore now no condemnation to them that are in Christ Jesus.'),(401367,13,45,8,2,'For the law of the Spirit of life in Christ Jesus made me free from the law of sin and of death.'),(401368,13,45,8,3,'For what the law could not do, in that it was weak through the flesh, God, sending his own Son in the likeness of sinful flesh and for sin, condemned sin in the flesh:'),(401369,13,45,8,4,'that the ordinance of the law might be fulfilled in us, who walk not after the flesh, but after the Spirit.'),(401370,13,45,8,5,'For they that are after the flesh mind the things of the flesh; but they that are after the Spirit the things of the Spirit.'),(401371,13,45,8,6,'For the mind of the flesh is death; but the mind of the Spirit is life and peace:'),(401372,13,45,8,7,'because the mind of the flesh is enmity against God; for it is not subject to the law of God, neither indeed can it be:'),(401373,13,45,8,8,'and they that are in the flesh cannot please God.'),(401374,13,45,8,9,'But ye are not in the flesh but in the Spirit, if so be that the Spirit of God dwelleth in you. But if any man hath not the Spirit of Christ, he is none of his.'),(401375,13,45,8,10,'And if Christ is in you, the body is dead because of sin; but the spirit is life because of righteousness.'),(401376,13,45,8,11,'But if the Spirit of him that raised up Jesus from the dead dwelleth in you, he that raised up Christ Jesus from the dead shall give life also to your mortal bodies through his Spirit that dwelleth in you.'),(401377,13,45,8,12,'So then, brethren, we are debtors, not to the flesh, to live after the flesh:'),(401378,13,45,8,13,'for if ye live after the flesh, ye must die; but if by the Spirit ye put to death the deeds of the body, ye shall live.'),(401379,13,45,8,14,'For as many as are led by the Spirit of God, these are sons of God.'),(401380,13,45,8,15,'For ye received not the spirit of bondage again unto fear; but ye received the spirit of adoption, whereby we cry, Abba, Father.'),(401381,13,45,8,16,'The Spirit himself beareth witness with our spirit, that we are children of God:'),(401382,13,45,8,17,'and if children, then heirs; heirs of God, and joint-heirs with Christ; if so be that we suffer with [him], that we may be also glorified with [him].'),(401383,13,45,8,18,'For I reckon that the sufferings of this present time are not worthy to be compared with the glory which shall be revealed to us-ward.'),(401384,13,45,8,19,'For the earnest expectation of the creation waiteth for the revealing of the sons of God.'),(401385,13,45,8,20,'For the creation was subjected to vanity, not of its own will, but by reason of him who subjected it, in hope'),(401386,13,45,8,21,'that the creation itself also shall be delivered from the bondage of corruption into the liberty of the glory of the children of God.'),(401387,13,45,8,22,'For we know that the whole creation groaneth and travaileth in pain together until now.'),(401388,13,45,8,23,'And not only so, but ourselves also, who have the first-fruits of the Spirit, even we ourselves groan within ourselves, waiting for [our] adoption, [to wit], the redemption of our body.'),(401389,13,45,8,24,'For in hope were we saved: but hope that is seen is not hope: for who hopeth for that which he seeth?'),(401390,13,45,8,25,'But if we hope for that which we see not, [then] do we with patience wait for it.'),(401391,13,45,8,26,'And in like manner the Spirit also helpeth our infirmity: for we know not how to pray as we ought; but the Spirit himself maketh intercession for [us] with groanings which cannot be uttered;'),(401392,13,45,8,27,'and he that searcheth the hearts knoweth what is the mind of the Spirit, because he maketh intercession for the saints according to [the will of] God.'),(401393,13,45,8,28,'And we know that to them that love God all things work together for good, [even] to them that are called according to [his] purpose.'),(401394,13,45,8,29,'For whom he foreknew, he also foreordained [to be] conformed to the image of his Son, that he might be the firstborn among many brethren:'),(401395,13,45,8,30,'and whom he foreordained, them he also called: and whom he called, them he also justified: and whom he justified, them he also glorified.'),(401396,13,45,8,31,'What then shall we say to these things? If God [is] for us, who [is] against us?'),(401397,13,45,8,32,'He that spared not his own Son, but delivered him up for us all, how shall he not also with him freely give us all things?'),(401398,13,45,8,33,'Who shall lay anything to the charge of God\'s elect? It is God that justifieth;'),(401399,13,45,8,34,'who is he that condemneth? It is Christ Jesus that died, yea rather, that was raised from the dead, who is at the right hand of God, who also maketh intercession for us.'),(401400,13,45,8,35,'Who shall separate us from the love of Christ? shall tribulation, or anguish, or persecution, or famine, or nakedness, or peril, or sword?'),(401401,13,45,8,36,'Even as it is written, For thy sake we are killed all the day long; We were accounted as sheep for the slaughter.'),(401402,13,45,8,37,'Nay, in all these things we are more than conquerors through him that loved us.'),(401403,13,45,8,38,'For I am persuaded, that neither death, nor life, nor angels, nor principalities, nor things present, nor things to come, nor powers,'),(401404,13,45,8,39,'nor height, nor depth, nor any other creature, shall be able to separate us from the love of God, which is in Christ Jesus our Lord.'),(401405,13,45,9,1,'I say the truth in Christ, I lie not, my conscience bearing witness with me in the Holy Spirit,'),(401406,13,45,9,2,'that I have great sorrow and unceasing pain in my heart.'),(401407,13,45,9,3,'For I could wish that I myself were anathema from Christ for my brethren\'s sake, my kinsmen according to the flesh:'),(401408,13,45,9,4,'who are Israelites; whose is the adoption, and the glory, and the covenants, and the giving of the law, and the service [of God], and the promises;'),(401409,13,45,9,5,'whose are the fathers, and of whom is Christ as concerning the flesh, who is over all, God blessed for ever. Amen.'),(401410,13,45,9,6,'But [it is] not as though the word of God hath come to nought. For they are not all Israel, that are of Israel:'),(401411,13,45,9,7,'neither, because they are Abraham\'s seed, are they all children: but, In Isaac shall thy seed be called.'),(401412,13,45,9,8,'That is, it is not the children of the flesh that are children of God; but the children of the promise are reckoned for a seed.'),(401413,13,45,9,9,'For this is a word of promise, According to this season will I come, and Sarah shall have a son.'),(401414,13,45,9,10,'And not only so; but Rebecca also having conceived by one, [even] by our father Isaac--'),(401415,13,45,9,11,'for [the children] being not yet born, neither having done anything good or bad, that the purpose of God according to election might stand, not of works, but of him that calleth,'),(401416,13,45,9,12,'it was said unto her, The elder shall serve the younger.'),(401417,13,45,9,13,'Even as it is written, Jacob I loved, but Esau I hated.'),(401418,13,45,9,14,'What shall we say then? Is there unrighteousness with God? God forbid.'),(401419,13,45,9,15,'For he saith to Moses, I will have mercy on whom I have mercy, and I will have compassion on whom I have compassion.'),(401420,13,45,9,16,'So then it is not of him that willeth, nor of him that runneth, but of God that hath mercy.'),(401421,13,45,9,17,'For the scripture saith unto Pharaoh, For this very purpose did I raise thee up, that I might show in thee my power, and that my name might be published abroad in all the earth.'),(401422,13,45,9,18,'So then he hath mercy on whom he will, and whom he will be hardeneth.'),(401423,13,45,9,19,'Thou wilt say then unto me, Why doth he still find fault? For who withstandeth his will?'),(401424,13,45,9,20,'Nay but, O man, who art thou that repliest against God? Shall the thing formed say to him that formed it, Why didst thou make me thus?'),(401425,13,45,9,21,'Or hath not the potter a right over the clay, from the same lump to make one part a vessel unto honor, and another unto dishonor?'),(401426,13,45,9,22,'What if God, willing to show his wrath, and to make his power known, endured with much longsuffering vessels of wrath fitted unto destruction:'),(401427,13,45,9,23,'and that he might make known the riches of his glory upon vessels of mercy, which he afore prepared unto glory,'),(401428,13,45,9,24,'[even] us, whom he also called, not from the Jews only, but also from the Gentiles?'),(401429,13,45,9,25,'As he saith also in Hosea, I will call that my people, which was not my people; And her beloved, that was not beloved.'),(401430,13,45,9,26,'And it shall be, [that] in the place where it was said unto them, Ye are not my people, There shall they be called sons of the living God.'),(401431,13,45,9,27,'And Isaiah crieth concerning Israel, If the number of the children of Israel be as the sand of the sea, it is the remnant that shall be saved:'),(401432,13,45,9,28,'for the Lord will execute [his] word upon the earth, finishing it and cutting it short.'),(401433,13,45,9,29,'And, as Isaiah hath said before, Except the Lord of Sabaoth had left us a seed, We had become as Sodom, and had been made like unto Gomorrah.'),(401434,13,45,9,30,'What shall we say then? That the Gentiles, who followed not after righteousness, attained to righteousness, even the righteousness which is of faith:'),(401435,13,45,9,31,'but Israel, following after a law of righteousness, did not arrive at [that] law.'),(401436,13,45,9,32,'Wherefore? Because [they sought it] not by faith, but as it were by works. They stumbled at the stone of stumbling;'),(401437,13,45,9,33,'even as it is written, Behold, I lay in Zion a stone of stumbling and a rock of offence: And he that believeth on him shall not be put to shame.'),(401438,13,45,10,1,'Brethren, my heart\'s desire and my supplication to God is for them, that they may be saved.'),(401439,13,45,10,2,'For I bear them witness that they have a zeal for God, but not according to knowledge.'),(401440,13,45,10,3,'For being ignorant of God\'s righteousness, and seeking to establish their own, they did not subject themselves to the righteousness of God.'),(401441,13,45,10,4,'For Christ is the end of the law unto righteousness to every one that believeth.'),(401442,13,45,10,5,'For Moses writeth that the man that doeth the righteousness which is of the law shall live thereby.'),(401443,13,45,10,6,'But the righteousness which is of faith saith thus, Say not in thy heart, Who shall ascend into heaven? (that is, to bring Christ down:)'),(401444,13,45,10,7,'or, Who shall descend into the abyss? (That is, to bring Christ up from the dead.)'),(401445,13,45,10,8,'But what saith it? The word is nigh thee, in thy mouth, and in thy heart: that is, the word of faith, which we preach:'),(401446,13,45,10,9,'because if thou shalt confess with thy mouth Jesus [as] Lord, and shalt believe in thy heart that God raised him from the dead, thou shalt be saved:'),(401447,13,45,10,10,'for with the heart man believeth unto righteousness; and with the mouth confession is made unto salvation.'),(401448,13,45,10,11,'For the scripture saith, Whosoever believeth on him shall not be put to shame.'),(401449,13,45,10,12,'For there is no distinction between Jew and Greek: for the same [Lord] is Lord of all, and is rich unto all that call upon him:'),(401450,13,45,10,13,'for, Whosoever shall call upon the name of the Lord shall be saved.'),(401451,13,45,10,14,'How then shall they call on him in whom they have not believed? and how shall they believe in him whom they have not heard? and how shall they hear without a preacher?'),(401452,13,45,10,15,'and how shall they preach, except they be sent? even as it is written, How beautiful are the feet of them that bring glad tidings of good things!'),(401453,13,45,10,16,'But they did not all hearken to the glad tidings. For Isaiah saith, Lord, who hath believed our report?'),(401454,13,45,10,17,'So belief [cometh] of hearing, and hearing by the word of Christ.'),(401455,13,45,10,18,'But I say, Did they not hear? Yea, verily, Their sound went out into all the earth, And their words unto the ends of the world.'),(401456,13,45,10,19,'But I say, Did Israel not know? First Moses saith, I will provoke you to jealousy with that which is no nation, With a nation void of understanding will I anger you.'),(401457,13,45,10,20,'And Isaiah is very bold, and saith, I was found of them that sought me not; I became manifest unto them that asked not of me.'),(401458,13,45,10,21,'But as to Israel he saith, All the day long did I spread out my hands unto a disobedient and gainsaying people.'),(401459,13,45,11,1,'I say then, Did God cast off his people? God forbid. For I also am an Israelite, of the seed of Abraham, of the tribe of Benjamin.'),(401460,13,45,11,2,'God did not cast off his people which he foreknew. Or know ye not what the scripture saith of Elijah? how he pleadeth with God against Israel:'),(401461,13,45,11,3,'Lord, they have killed thy prophets, they have digged down thine altars; and I am left alone, and they seek my life.'),(401462,13,45,11,4,'But what saith the answer of God unto him? I have left for myself seven thousand men, who have not bowed the knee to Baal.'),(401463,13,45,11,5,'Even so then at this present time also there is a remnant according to the election of grace.'),(401464,13,45,11,6,'But if it is by grace, it is no more of works: otherwise grace is no more grace.'),(401465,13,45,11,7,'What then? that which Israel seeketh for, that he obtained not; but the election obtained it, and the rest were hardened:'),(401466,13,45,11,8,'according as it is written, God gave them a spirit of stupor, eyes that they should not see, and ears that they should not hear, unto this very day.'),(401467,13,45,11,9,'And David saith, Let their table be made a snare, and a trap, And a stumblingblock, and a recompense unto them:'),(401468,13,45,11,10,'Let their eyes be darkened, that they may not see, And bow thou down their back always.'),(401469,13,45,11,11,'I say then, Did they stumble that they might fall? God forbid: but by their fall salvation [is come] unto the Gentiles, to provoke them to jealousy.'),(401470,13,45,11,12,'Now if their fall, is the riches of the world, and their loss the riches of the Gentiles; how much more their fulness?'),(401471,13,45,11,13,'But I speak to you that are Gentiles. Inasmuch then as I am an apostle of Gentiles, I glorify my ministry;'),(401472,13,45,11,14,'if by any means I may provoke to jealousy [them that are] my flesh, and may save some of them.'),(401473,13,45,11,15,'For if the casting away of them [is] the reconciling of the world, what [shall] the receiving [of them be], but life from the dead?'),(401474,13,45,11,16,'And if the firstfruit is holy, so is the lump: and if the root is holy, so are the branches.'),(401475,13,45,11,17,'But if some of the branches were broken off, and thou, being a wild olive, wast grafted in among them, and didst become partaker with them of the root of the fatness of the olive tree;'),(401476,13,45,11,18,'glory not over the branches: but if thou gloriest, it is not thou that bearest the root, but the root thee.'),(401477,13,45,11,19,'Thou wilt say then, Branches were broken off, that I might be grafted in.'),(401478,13,45,11,20,'Well; by their unbelief they were broken off, and thou standest by thy faith. Be not highminded, but fear:'),(401479,13,45,11,21,'for if God spared not the natural branches, neither will he spare thee.'),(401480,13,45,11,22,'Behold then the goodness and severity of God: toward them that fell, severity; but toward thee, God\'s goodness, if thou continue in his goodness: otherwise thou also shalt be cut off.'),(401481,13,45,11,23,'And they also, if they continue not in their unbelief, shall be grafted in: for God is able to graft them in again.'),(401482,13,45,11,24,'For if thou wast cut out of that which is by nature a wild olive tree, and wast grafted contrary to nature into a good olive tree; how much more shall these, which are the natural [branches], be grafted into their own olive tree?'),(401483,13,45,11,25,'For I would not, brethren, have you ignorant of this mystery, lest ye be wise in your own conceits, that a hardening in part hath befallen Israel, until the fulness of the Gentiles be come in;'),(401484,13,45,11,26,'and so all Israel shall be saved: even as it is written, There shall come out of Zion the Deliverer; He shall turn away ungodliness from Jacob:'),(401485,13,45,11,27,'And this is my covenant unto them, When I shall take away their sins.'),(401486,13,45,11,28,'As touching the gospel, they are enemies for your sake: but as touching the election, they are beloved for the fathers\' sake.'),(401487,13,45,11,29,'For the gifts and the calling of God are not repented of.'),(401488,13,45,11,30,'For as ye in time past were disobedient to God, but now have obtained mercy by their disobedience,'),(401489,13,45,11,31,'even so have these also now been disobedient, that by the mercy shown to you they also may now obtain mercy.'),(401490,13,45,11,32,'For God hath shut up all unto disobedience, that he might have mercy upon all.'),(401491,13,45,11,33,'O the depth of the riches both of the wisdom and the knowledge of God! how unsearchable are his judgments, and his ways past tracing out!'),(401492,13,45,11,34,'For who hath known the mind of the Lord? or who hath been his counsellor?'),(401493,13,45,11,35,'or who hath first given to him, and it shall be recompensed unto him again?'),(401494,13,45,11,36,'For of him, and through him, and unto him, are all things. To him [be] the glory for ever. Amen.'),(401495,13,45,12,1,'I beseech you therefore, brethren, by the mercies of God, to present your bodies a living sacrifice, holy, acceptable to God, [which is] your spiritual service.'),(401496,13,45,12,2,'And be not fashioned according to this world: but be ye transformed by the renewing of your mind, and ye may prove what is the good and acceptable and perfect will of God.'),(401497,13,45,12,3,'For I say, through the grace that was given me, to every man that is among you, not to think of himself more highly than he ought to think; but to think as to think soberly, according as God hath dealt to each man a measure of faith.'),(401498,13,45,12,4,'For even as we have many members in one body, and all the members have not the same office:'),(401499,13,45,12,5,'so we, who are many, are one body in Christ, and severally members one of another.'),(401500,13,45,12,6,'And having gifts differing according to the grace that was given to us, whether prophecy, [let us prophesy] according to the proportion of our faith;'),(401501,13,45,12,7,'or ministry, [let us give ourselves] to our ministry; or he that teacheth, to his teaching;'),(401502,13,45,12,8,'or he that exhorteth, to his exhorting: he that giveth, [let him do it] with liberality; he that ruleth, with diligence; he that showeth mercy, with cheerfulness.'),(401503,13,45,12,9,'Let love be without hypocrisy. Abhor that which is evil; cleave to that which is good.'),(401504,13,45,12,10,'In love of the brethren be tenderly affectioned one to another; in honor preferring one another;'),(401505,13,45,12,11,'in diligence not slothful; fervent in spirit; serving the Lord;'),(401506,13,45,12,12,'rejoicing in hope; patient in tribulation; continuing stedfastly in prayer;'),(401507,13,45,12,13,'communicating to the necessities of the saints; given to hospitality.'),(401508,13,45,12,14,'Bless them that persecute you; bless, and curse not.'),(401509,13,45,12,15,'Rejoice with them that rejoice; weep with them that weep.'),(401510,13,45,12,16,'Be of the same mind one toward another. Set not your mind on high things, but condescend to things that are lowly. Be not wise in your own conceits.'),(401511,13,45,12,17,'Render to no man evil for evil. Take thought for things honorable in the sight of all men.'),(401512,13,45,12,18,'If it be possible, as much as in you lieth, be at peace with all men.'),(401513,13,45,12,19,'Avenge not yourselves, beloved, but give place unto the wrath [of God]: for it is written, Vengeance belongeth unto me; I will recompense, saith the Lord.'),(401514,13,45,12,20,'But if thine enemy hunger, feed him; if he thirst, give him to drink: for in so doing thou shalt heap coals of fire upon his head.'),(401515,13,45,12,21,'Be not overcome of evil, but overcome evil with good.'),(401516,13,45,13,1,'Let every soul be in subjection to the higher powers: for there is no power but of God; and the [powers] that be are ordained of God.'),(401517,13,45,13,2,'Therefore he that resisteth the power, withstandeth the ordinance of God: and they that withstand shall receive to themselves judgment.'),(401518,13,45,13,3,'For rulers are not a terror to the good work, but to the evil. And wouldest thou have no fear of the power? do that which is good, and thou shalt have praise from the same:'),(401519,13,45,13,4,'for he is a minister of God to thee for good. But if thou do that which is evil, be afraid; for he beareth not the sword in vain: for he is a minister of God, an avenger for wrath to him that doeth evil.'),(401520,13,45,13,5,'Wherefore [ye] must needs be in subjection, not only because of the wrath, but also for conscience\' sake.'),(401521,13,45,13,6,'For this cause ye pay tribute also; for they are ministers of God\'s service, attending continually upon this very thing.'),(401522,13,45,13,7,'Render to all their dues: tribute to whom tribute [is due]; custom to whom custom; fear to whom fear; honor to whom honor.'),(401523,13,45,13,8,'Owe no man anything, save to love one another: for he that loveth his neighbor hath fulfilled the law.'),(401524,13,45,13,9,'For this, Thou shalt not commit adultery, Thou shalt not kill, Thou shalt not steal, Thou shalt not covet, and if there be any other commandment, it is summed up in this word, namely, Thou shalt love thy neighbor as thyself.'),(401525,13,45,13,10,'Love worketh no ill to his neighbor: love therefore is the fulfilment of the law.'),(401526,13,45,13,11,'And this, knowing the season, that already it is time for you to awake out of sleep: for now is salvation nearer to us than when we [first] believed.'),(401527,13,45,13,12,'The night is far spent, and the day is at hand: let us therefore cast off the works of darkness, and let us put on the armor of light.'),(401528,13,45,13,13,'Let us walk becomingly, as in the day; not in revelling and drunkenness, not in chambering and wantonness, not in strife and jealousy.'),(401529,13,45,13,14,'But put ye on the Lord Jesus Christ, and make not provision for the flesh, to [fulfil] the lusts [thereof].'),(401530,13,45,14,1,'But him that is weak in faith receive ye, [yet] not for decision of scruples.'),(401531,13,45,14,2,'One man hath faith to eat all things: but he that is weak eateth herbs.'),(401532,13,45,14,3,'Let not him that eateth set at nought him that eateth not; and let not him that eateth not judge him that eateth: for God hath received him.'),(401533,13,45,14,4,'Who art thou that judgest the servant of another? to his own lord he standeth or falleth. Yea, he shall be made to stand; for the Lord hath power to make him stand.'),(401534,13,45,14,5,'One man esteemeth one day above another: another esteemeth every day [alike]. Let each man be fully assured in his own mind.'),(401535,13,45,14,6,'He that regardeth the day, regardeth it unto the Lord: and he that eateth, eateth unto the Lord, for he giveth God thanks; and he that eateth not, unto the Lord he eateth not, and giveth God thanks.'),(401536,13,45,14,7,'For none of us liveth to himself, and none dieth to himself.'),(401537,13,45,14,8,'For whether we live, we live unto the Lord; or whether we die, we die unto the Lord: whether we live therefore, or die, we are the Lord\'s.'),(401538,13,45,14,9,'For to this end Christ died and lived [again], that he might be Lord of both the dead and the living.'),(401539,13,45,14,10,'But thou, why dost thou judge thy brother? or thou again, why dost thou set at nought thy brother? for we shall all stand before the judgment-seat of God.'),(401540,13,45,14,11,'For it is written, As I live, saith the Lord, to me every knee shall bow, And every tongue shall confess to God.'),(401541,13,45,14,12,'So then each one of us shall give account of himself to God.'),(401542,13,45,14,13,'Let us not therefore judge one another any more: but judge ye this rather, that no man put a stumblingblock in his brother\'s way, or an occasion of falling.'),(401543,13,45,14,14,'I know, and am persuaded in the Lord Jesus, that nothing is unclean of itself: save that to him who accounteth anything to be unclean, to him it is unclean.'),(401544,13,45,14,15,'For if because of meat thy brother is grieved, thou walkest no longer in love. Destroy not with thy meat him for whom Christ died.'),(401545,13,45,14,16,'Let not then your good be evil spoken of:'),(401546,13,45,14,17,'for the kingdom of God is not eating and drinking, but righteousness and peace and joy in the Holy Spirit.'),(401547,13,45,14,18,'For he that herein serveth Christ is well-pleasing to God, and approved of men.'),(401548,13,45,14,19,'So then let us follow after things which make for peace, and things whereby we may edify one another.'),(401549,13,45,14,20,'Overthrow not for meat\'s sake the work of God. All things indeed are clean; howbeit it is evil for that man who eateth with offence.'),(401550,13,45,14,21,'It is good not to eat flesh, nor to drink wine, nor [to do anything] whereby thy brother stumbleth.'),(401551,13,45,14,22,'The faith which thou hast, have thou to thyself before God. Happy is he that judgeth not himself in that which he approveth.'),(401552,13,45,14,23,'But he that doubteth is condemned if he eat, because [he eateth] not of faith; and whatsoever is not of faith is sin.'),(401553,13,45,15,1,'Now we that are strong ought to bear the infirmities of the weak, and not to please ourselves.'),(401554,13,45,15,2,'Let each one of us please his neighbor for that which is good, unto edifying.'),(401555,13,45,15,3,'For Christ also pleased not himself; but, as it is written, The reproaches of them that reproached thee fell upon me.'),(401556,13,45,15,4,'For whatsoever things were written aforetime were written for our learning, that through patience and through comfort of the scriptures we might have hope.'),(401557,13,45,15,5,'Now the God of patience and of comfort grant you to be of the same mind one with another according to Christ Jesus:'),(401558,13,45,15,6,'that with one accord ye may with one mouth glorify the God and Father of our Lord Jesus Christ.'),(401559,13,45,15,7,'Wherefore receive ye one another, even as Christ also received you, to the glory of God.'),(401560,13,45,15,8,'For I say that Christ hath been made a minister of the circumcision for the truth of God, that he might confirm the promises [given] unto the fathers,'),(401561,13,45,15,9,'and that the Gentiles might glorify God for his mercy; as it is written, Therefore will I give praise unto thee among the Gentiles, And sing unto thy name.'),(401562,13,45,15,10,'And again he saith, Rejoice, ye Gentiles, with his people.'),(401563,13,45,15,11,'And again, Praise the Lord, all ye Gentiles; And let all the peoples praise him.'),(401564,13,45,15,12,'And again, Isaiah saith, There shall be the root of Jesse, And he that ariseth to rule over the Gentiles; On him shall the Gentiles hope.'),(401565,13,45,15,13,'Now the God of hope fill you with all joy and peace in believing, that ye may abound in hope, in the power of the Holy Spirit.'),(401566,13,45,15,14,'And I myself also am persuaded of you, my brethren, that ye yourselves are full of goodness, filled with all knowledge, able also to admonish one another.'),(401567,13,45,15,15,'But I write the more boldly unto you in some measure, as putting you again in remembrance, because of the grace that was given me of God,'),(401568,13,45,15,16,'that I should be a minister of Christ Jesus unto the Gentiles, ministering the gospel of God, that the offering up of the Gentiles might be made acceptable, being sanctified by the Holy Spirit.'),(401569,13,45,15,17,'I have therefore my glorifying in Christ Jesus in things pertaining to God.'),(401570,13,45,15,18,'For I will not dare to speak of any things save those which Christ wrought through me, for the obedience of the Gentiles, by word and deed,'),(401571,13,45,15,19,'in the power of signs and wonders, in the power of the Holy Spirit; so that from Jerusalem, and round about even unto Illyricum, I have fully preached the gospel of Christ;'),(401572,13,45,15,20,'yea, making it my aim so to preach the gospel, not where Christ was [already] named, that I might not build upon another man\'s foundation;'),(401573,13,45,15,21,'but, as it is written, They shall see, to whom no tidings of him came, And they who have not heard shall understand.'),(401574,13,45,15,22,'Wherefore also I was hindered these many times from coming to you:'),(401575,13,45,15,23,'but now, having no more any place in these regions, and having these many years a longing to come unto you,'),(401576,13,45,15,24,'whensoever I go unto Spain (for I hope to see you in my journey, and to be brought on my way thitherward by you, if first in some measure I shall have been satisfied with your company)--'),(401577,13,45,15,25,'but now, I [say], I go unto Jerusalem, ministering unto the saints.'),(401578,13,45,15,26,'For it hath been the good pleasure of Macedonia and Achaia to make a certain contribution for the poor among the saints that are at Jerusalem.'),(401579,13,45,15,27,'Yea, it hath been their good pleasure; and their debtors they are. For if the Gentiles have been made partakers of their spiritual things, they owe it [to them] also to minister unto them in carnal things.'),(401580,13,45,15,28,'When therefore I have accomplished this, and have sealed to them this fruit, I will go on by you unto Spain.'),(401581,13,45,15,29,'And I know that, when I come unto you, I shall come in the fulness of the blessing of Christ.'),(401582,13,45,15,30,'Now I beseech you, brethren, by our Lord Jesus Christ, and by the love of the Spirit, that ye strive together with me in your prayers to God for me;'),(401583,13,45,15,31,'that I may be delivered from them that are disobedient in Judaea, and [that] my ministration which [I have] for Jerusalem may be acceptable to the saints;'),(401584,13,45,15,32,'that I may come unto you in joy through the will of God, and together with you find rest.'),(401585,13,45,15,33,'Now the God of peace be with you all. Amen.'),(401586,13,45,16,1,'I commend unto you Phoebe our sister, who is a servant of the church that is at Cenchreae:'),(401587,13,45,16,2,'that ye receive her in the Lord, worthily of the saints, and that ye assist her in whatsoever matter she may have need of you: for she herself also hath been a helper of many, and of mine own self.'),(401588,13,45,16,3,'Salute Prisca and Aquila my fellow-workers in Christ Jesus,'),(401589,13,45,16,4,'who for my life laid down their own necks; unto whom not only I give thanks, but also all the churches of the Gentiles:'),(401590,13,45,16,5,'and [salute] the church that is in their house. Salute Epaenetus my beloved, who is the first-fruits of Asia unto Christ.'),(401591,13,45,16,6,'Salute Mary, who bestowed much labor on you.'),(401592,13,45,16,7,'Salute Andronicus and Junias, my kinsmen, and my fellow-prisoners, who are of note among the apostles, who also have been in Christ before me.'),(401593,13,45,16,8,'Salute Ampliatus my beloved in the Lord.'),(401594,13,45,16,9,'Salute Urbanus our fellow-worker in Christ, and Stachys my beloved.'),(401595,13,45,16,10,'Salute Apelles the approved in Christ. Salute them that are of the [household] of Aristobulus.'),(401596,13,45,16,11,'Salute Herodion my kinsman. Salute them of the [household] of Narcissus, that are in the Lord.'),(401597,13,45,16,12,'Salute Tryphaena and Tryphosa, who labor in the Lord. Salute Persis the beloved, who labored much in the Lord.'),(401598,13,45,16,13,'Salute Rufus the chosen in the Lord, and his mother and mine.'),(401599,13,45,16,14,'Salute Asyncritus, Phlegon, Hermes, Patrobas, Hermas, and the brethren that are with them.'),(401600,13,45,16,15,'Salute Philologus and Julia, Nereus and his sister, and Olympas, and all the saints that are with them.'),(401601,13,45,16,16,'Salute one another with a holy kiss. All the churches of Christ salute you.'),(401602,13,45,16,17,'Now I beseech you, brethren, mark them that are causing the divisions and occasions of stumbling, contrary to the doctrine which ye learned: and turn away from them.'),(401603,13,45,16,18,'For they that are such serve not our Lord Christ, but their own belly; and by their smooth and fair speech they beguile the hearts of the innocent.'),(401604,13,45,16,19,'For your obedience is come abroad unto all men. I rejoice therefore over you: but I would have you wise unto that which is good, and simple unto that which is evil.'),(401605,13,45,16,20,'And the God of peace shall bruise Satan under your feet shortly. The grace of our Lord Jesus Christ be with you.'),(401606,13,45,16,21,'Timothy my fellow-worker saluteth you; and Lucius and Jason and Sosipater, my kinsmen.'),(401607,13,45,16,22,'I Tertius, who write the epistle, salute you in the Lord.'),(401608,13,45,16,23,'Gaius my host, and of the whole church, saluteth you. Erastus the treasurer of the city saluteth you, and Quartus the brother.'),(401609,13,45,16,24,'[The grace of our Lord Jesus Christ be with you all. Amen.]'),(401610,13,45,16,25,'Now to him that is able to establish you according to my gospel and the preaching of Jesus Christ, according to the revelation of the mystery which hath been kept in silence through times eternal,'),(401611,13,45,16,26,'but now is manifested, and by the scriptures of the prophets, according to the commandment of the eternal God, is made known unto all the nations unto obedience of faith:'),(401612,13,45,16,27,'to the only wise God, through Jesus Christ, to whom be the glory for ever. Amen. '),(401613,13,46,1,1,'Paul, called [to be] an apostle of Jesus Christ through the will of God, and Sosthenes our brother,'),(401614,13,46,1,2,'unto the church of God which is at Corinth, [even] them that are sanctified in Christ Jesus, called [to be] saints, with all that call upon the name of our Lord Jesus Christ in every place, their [Lord] and ours:'),(401615,13,46,1,3,'Grace to you and peace from God our Father and the Lord Jesus Christ.'),(401616,13,46,1,4,'I thank my God always concerning you, for the grace of God which was given you in Christ Jesus;'),(401617,13,46,1,5,'that in everything ye were enriched in him, in all utterance and all knowledge;'),(401618,13,46,1,6,'even as the testimony of Christ was confirmed in you:'),(401619,13,46,1,7,'so that ye come behind in no gift; waiting for the revelation of our Lord Jesus Christ;'),(401620,13,46,1,8,'who shall also confirm you unto the end, [that ye be] unreproveable in the day of our Lord Jesus Christ.'),(401621,13,46,1,9,'God is faithful, through whom ye were called into the fellowship of his Son Jesus Christ our Lord.'),(401622,13,46,1,10,'Now I beseech you, brethren, through the name of our Lord Jesus Christ, that ye all speak the same thing and [that] there be no divisions among you; but [that] ye be perfected together in the same mind and in the same judgment.'),(401623,13,46,1,11,'For it hath been signified unto me concerning you, my brethren, by them [that are of the household] of Chloe, that there are contentions among you.'),(401624,13,46,1,12,'Now this I mean, that each one of you saith, I am of Paul; and I of Apollos: and I of Cephas; and I of Christ.'),(401625,13,46,1,13,'Is Christ divided? was Paul crucified for you? or were ye baptized into the name of Paul?'),(401626,13,46,1,14,'I thank God that I baptized none of you, save Crispus and Gaius;'),(401627,13,46,1,15,'lest any man should say that ye were baptized into my name.'),(401628,13,46,1,16,'And I baptized also the household of Stephanas: besides, I know not whether I baptized any other.'),(401629,13,46,1,17,'For Christ sent me not to baptize, but to preach the gospel: not in wisdom of words, lest the cross of Christ should be made void.'),(401630,13,46,1,18,'For the word of the cross is to them that perish foolishness; but unto us who are saved it is the power of God.'),(401631,13,46,1,19,'For it is written, I will destroy the wisdom of the wise, And the discernment of the discerning will I bring to nought.'),(401632,13,46,1,20,'Where is the wise? where is the scribe? where is the disputer of this world? hath not God made foolish the wisdom of the world?'),(401633,13,46,1,21,'For seeing that in the wisdom of God the world through its wisdom knew not God, it was God\'s good pleasure through the foolishness of the preaching to save them that believe.'),(401634,13,46,1,22,'Seeing that Jews ask for signs, and Greeks seek after wisdom:'),(401635,13,46,1,23,'but we preach Christ crucified, unto Jews a stumblingblock, and unto Gentiles foolishness;'),(401636,13,46,1,24,'but unto them that are called, both Jews and Greeks, Christ the power of God, and the wisdom of God.'),(401637,13,46,1,25,'Because the foolishness of God is wiser than men; and the weakness of God is stronger than men.'),(401638,13,46,1,26,'For behold your calling, brethren, that not many wise after the flesh, not many mighty, not many noble, [are called]:'),(401639,13,46,1,27,'but God chose the foolish things of the world, that he might put to shame them that are wise; and God chose the weak things of the world, that he might put to shame the things that are strong;'),(401640,13,46,1,28,'and the base things of the world, and the things that are despised, did God choose, [yea] and the things that are not, that he might bring to nought the things that are:'),(401641,13,46,1,29,'that no flesh should glory before God.'),(401642,13,46,1,30,'But of him are ye in Christ Jesus, who was made unto us wisdom from God, and righteousness and sanctification, and redemption:'),(401643,13,46,1,31,'that, according as it is written, He that glorieth, let him glory in the Lord.'),(401644,13,46,2,1,'And I, brethren, when I came unto you, came not with excellency of speech or of wisdom, proclaiming to you the testimony of God.'),(401645,13,46,2,2,'For I determined not to know anything among you, save Jesus Christ, and him crucified.'),(401646,13,46,2,3,'And I was with you in weakness, and in fear, and in much trembling.'),(401647,13,46,2,4,'And my speech and my preaching were not in persuasive words of wisdom, but in demonstration of the Spirit and of power:'),(401648,13,46,2,5,'that your faith should not stand in the wisdom of men, but in the power of God.'),(401649,13,46,2,6,'We speak wisdom, however, among them that are fullgrown: yet a wisdom not of this world, nor of the rulers of this world, who are coming to nought:'),(401650,13,46,2,7,'but we speak God\'s wisdom in a mystery, [even] the [wisdom] that hath been hidden, which God foreordained before the worlds unto our glory:'),(401651,13,46,2,8,'which none of the rulers of this world hath known: for had they known it, they would not have crucified the Lord of glory:'),(401652,13,46,2,9,'but as it is written, Things which eye saw not, and ear heard not, And [which] entered not into the heart of man, Whatsoever things God prepared for them that love him.'),(401653,13,46,2,10,'But unto us God revealed [them] through the Spirit: for the Spirit searcheth all things, yea, the deep things of God.'),(401654,13,46,2,11,'For who among men knoweth the things of a man, save the spirit of the man, which is in him? even so the things of God none knoweth, save the Spirit of God.'),(401655,13,46,2,12,'But we received, not the spirit of the world, but the spirit which is from God; that we might know the things that were freely given to us of God.'),(401656,13,46,2,13,'Which things also we speak, not in words which man\'s wisdom teacheth, but which the Spirit teacheth; combining spiritual things with spiritual [words].'),(401657,13,46,2,14,'Now the natural man receiveth not the things of the Spirit of God: for they are foolishness unto him; and he cannot know them, because they are spiritually judged.'),(401658,13,46,2,15,'But he that is spiritual judgeth all things, and he himself is judged of no man.'),(401659,13,46,2,16,'For who hath known the mind of the Lord, that he should instruct him? But we have the mind of Christ.'),(401660,13,46,3,1,'And I, brethren, could not speak unto you as unto spiritual, but as unto carnal, as unto babes in Christ.'),(401661,13,46,3,2,'I fed you with milk, not with meat; for ye were not yet able [to bear it]: nay, not even now are ye able;'),(401662,13,46,3,3,'for ye are yet carnal: for whereas there is among you jealousy and strife, are ye not carnal, and do ye not walk after the manner of men?'),(401663,13,46,3,4,'For when one saith, I am of Paul; and another, I am of Apollos; are ye not men?'),(401664,13,46,3,5,'What then is Apollos? and what is Paul? Ministers through whom ye believed; and each as the Lord gave to him.'),(401665,13,46,3,6,'I planted, Apollos watered; but God gave the increase.'),(401666,13,46,3,7,'So then neither is he that planteth anything, neither he that watereth; but God that giveth the increase.'),(401667,13,46,3,8,'Now he that planteth and he that watereth are one: but each shall receive his own reward according to his own labor.'),(401668,13,46,3,9,'For we are God\'s fellow-workers: ye are God\'s husbandry, God\'s building.'),(401669,13,46,3,10,'According to the grace of God which was given unto me, as a wise masterbuilder I laid a foundation; and another buildeth thereon. But let each man take heed how he buildeth thereon.'),(401670,13,46,3,11,'For other foundation can no man lay than that which is laid, which is Jesus Christ.'),(401671,13,46,3,12,'But if any man buildeth on the foundation gold, silver, costly stones, wood, hay, stubble;'),(401672,13,46,3,13,'each man\'s work shall be made manifest: for the day shall declare it, because it is revealed in fire; and the fire itself shall prove each man\'s work of what sort it is.'),(401673,13,46,3,14,'If any man\'s work shall abide which he built thereon, he shall receive a reward.'),(401674,13,46,3,15,'If any man\'s work shall be burned, he shall suffer loss: but he himself shall be saved; yet so as through fire.'),(401675,13,46,3,16,'Know ye not that ye are a temple of God, and [that] the Spirit of God dwelleth in you?'),(401676,13,46,3,17,'If any man destroyeth the temple of God, him shall God destroy; for the temple of God is holy, and such are ye.'),(401677,13,46,3,18,'Let no man deceive himself. If any man thinketh that he is wise among you in this world, let him become a fool, that he may become wise.'),(401678,13,46,3,19,'For the wisdom of this world is foolishness with God. For it is written, He that taketh the wise in their craftiness:'),(401679,13,46,3,20,'and again, The Lord knoweth the reasonings of the wise that they are vain.'),(401680,13,46,3,21,'Wherefore let no one glory in men. For all things are yours;'),(401681,13,46,3,22,'whether Paul, or Apollos, or Cephas, or the world, or life, or death, or things present, or things to come; all are yours;'),(401682,13,46,3,23,'and ye are Christ\'s; and Christ is God\'s.'),(401683,13,46,4,1,'Let a man so account of us, as of ministers of Christ, and stewards of the mysteries of God.'),(401684,13,46,4,2,'Here, moreover, it is required in stewards, that a man be found faithful.'),(401685,13,46,4,3,'But with me it is a very small thing that I should be judged of you, or of man\'s judgment: yea, I judge not mine own self.'),(401686,13,46,4,4,'For I know nothing against myself; yet am I not hereby justified: but he that judgeth me is the Lord.'),(401687,13,46,4,5,'Wherefore judge nothing before the time, until the Lord come, who will both bring to light the hidden things of darkness, and make manifest the counsels of the hearts; and then shall each man have his praise from God.'),(401688,13,46,4,6,'Now these things, brethren, I have in a figure transferred to myself and Apollos for your sakes; that in us ye might learn not [to go] beyond the things which are written; that no one of you be puffed up for the one against the other.'),(401689,13,46,4,7,'For who maketh thee to differ? and what hast thou that thou didst not receive? but if thou didst receive it, why dost thou glory as if thou hadst not received it?'),(401690,13,46,4,8,'Already are ye filled, already ye are become rich, ye have come to reign without us: yea and I would that ye did reign, that we also might reign with you.'),(401691,13,46,4,9,'For, I think, God hath set forth us the apostles last of all, as men doomed to death: for we are made a spectacle unto the world, both to angels and men.'),(401692,13,46,4,10,'We are fools for Christ\'s sake, but ye are wise in Christ; we are weak, but ye are strong; ye have glory, but we have dishonor.'),(401693,13,46,4,11,'Even unto this present hour we both hunger, and thirst, and are naked, and are buffeted, and have no certain dwelling-place;'),(401694,13,46,4,12,'and we toil, working with our own hands: being reviled, we bless; being persecuted, we endure;'),(401695,13,46,4,13,'being defamed, we entreat: we are made as the filth of the world, the offscouring of all things, even until now.'),(401696,13,46,4,14,'I write not these things to shame you, but to admonish you as my beloved children.'),(401697,13,46,4,15,'For though ye have ten thousand tutors in Christ, yet [have ye] not many fathers; for in Christ Jesus I begat you through the gospel.'),(401698,13,46,4,16,'I beseech you therefore, be ye imitators of me.'),(401699,13,46,4,17,'For this cause have I sent unto you Timothy, who is my beloved and faithful child in the Lord, who shall put you in remembrance of my ways which are in Christ, even as I teach everywhere in every church.'),(401700,13,46,4,18,'Now some are puffed up, as though I were not coming to you.'),(401701,13,46,4,19,'But I will come to you shortly, if the Lord will; and I will know, not the word of them that are puffed up, but the power.'),(401702,13,46,4,20,'For the kingdom of God is not in word, but in power.'),(401703,13,46,4,21,'What will ye? shall I come unto you with a rod, or in love and a spirit of gentleness?'),(401704,13,46,5,1,'It is actually reported that there is fornication among you, and such fornication as is not even among the Gentiles, that one [of you] hath his father\'s wife.'),(401705,13,46,5,2,'And ye are puffed up, and did not rather mourn, that he that had done this deed might be taken away from among you.'),(401706,13,46,5,3,'For I verily, being absent in body but present in spirit, have already as though I were present judged him that hath so wrought this thing,'),(401707,13,46,5,4,'in the name of our Lord Jesus, ye being gathered together, and my spirit, with the power of our Lord Jesus,'),(401708,13,46,5,5,'to deliver such a one unto Satan for the destruction of the flesh, that the spirit may be saved in the day of the Lord Jesus.'),(401709,13,46,5,6,'Your glorying is not good. Know ye not that a little leaven leaveneth the whole lump?'),(401710,13,46,5,7,'Purge out the old leaven, that ye may be a new lump, even as ye are unleavened. For our passover also hath been sacrificed, [even] Christ:'),(401711,13,46,5,8,'wherefore let us keep the feast, not with old leaven, neither with the leaven of malice and wickedness, but with the unleavened bread of sincerity and truth.'),(401712,13,46,5,9,'I wrote unto you in my epistle to have no company with fornicators;'),(401713,13,46,5,10,'not at all [meaning] with the fornicators of this world, or with the covetous and extortioners, or with idolaters; for then must ye needs go out of the world:'),(401714,13,46,5,11,'but as it is, I wrote unto you not to keep company, if any man that is named a brother be a fornicator, or covetous, or an idolater, or a reviler, or a drunkard, or an extortioner; with such a one no, not to eat.'),(401715,13,46,5,12,'For what have I to do with judging them that are without? Do not ye judge them that are within?'),(401716,13,46,5,13,'But them that are without God judgeth. Put away the wicked man from among yourselves.'),(401717,13,46,6,1,'Dare any of you, having a matter against his neighbor, go to law before the unrighteous, and not before the saints?'),(401718,13,46,6,2,'Or know ye not that the saints shall judge the world? and if the world is judged by you, are ye unworthy to judge the smallest matters?'),(401719,13,46,6,3,'Know ye not that we shall judge angels? how much more, things that pertain to this life?'),(401720,13,46,6,4,'If then ye have to judge things pertaining to this life, do ye set them to judge who are of no account in the church?'),(401721,13,46,6,5,'I say [this] to move you to shame. What, cannot there be [found] among you one wise man who shall be able to decide between his brethren,'),(401722,13,46,6,6,'but brother goeth to law with brother, and that before unbelievers?'),(401723,13,46,6,7,'Nay, already it is altogether a defect in you, that ye have lawsuits one with another. Why not rather take wrong? why not rather be defrauded?'),(401724,13,46,6,8,'Nay, but ye yourselves do wrong, and defraud, and that [your] brethren.'),(401725,13,46,6,9,'Or know ye not that the unrighteous shall not inherit the kingdom of God? Be not deceived: neither fornicators, nor idolaters, nor adulterers, nor effeminate, nor abusers of themselves with men,'),(401726,13,46,6,10,'nor thieves, nor covetous, nor drunkards, nor revilers, nor extortioners, shall inherit the kingdom of God.'),(401727,13,46,6,11,'And such were some of you: but ye were washed, but ye were sanctified, but ye were justified in the name of the Lord Jesus Christ, and in the Spirit of our God.'),(401728,13,46,6,12,'All things are lawful for me; but not all things are expedient. All things are lawful for me; but I will not be brought under the power of any.'),(401729,13,46,6,13,'Meats for the belly, and the belly for meats: but God shall bring to nought both it and them. But the body is not for fornication, but for the Lord; and the Lord for the body:'),(401730,13,46,6,14,'and God both raised the Lord, and will raise up as through his power.'),(401731,13,46,6,15,'Know ye not that your bodies are members of Christ? shall I then take away the members of Christ, and make them members of a harlot? God forbid.'),(401732,13,46,6,16,'Or know ye not that he that is joined to a harlot is one body? for, The twain, saith he, shall become one flesh.'),(401733,13,46,6,17,'But he that is joined unto the Lord is one spirit.'),(401734,13,46,6,18,'Flee fornication. Every sin that a man doeth is without the body; but he that committeth fornication sinneth against his own body.'),(401735,13,46,6,19,'Or know ye not that your body is a temple of the Holy Spirit which is in you, which ye have from God? and ye are not your own;'),(401736,13,46,6,20,'for ye were bought with a price: glorify God therefore in your body.'),(401737,13,46,7,1,'Now concerning the things whereof ye wrote: It is good for a man not to touch a woman.'),(401738,13,46,7,2,'But, because of fornications, let each man have his own wife, and let each woman have her own husband.'),(401739,13,46,7,3,'Let the husband render unto the wife her due: and likewise also the wife unto the husband.'),(401740,13,46,7,4,'The wife hath not power over her own body, but the husband: and likewise also the husband hath not power over his own body, but the wife.'),(401741,13,46,7,5,'Defraud ye not one the other, except it be by consent for a season, that ye may give yourselves unto prayer, and may be together again, that Satan tempt you not because of your incontinency.'),(401742,13,46,7,6,'But this I say by way of concession, not of commandment.'),(401743,13,46,7,7,'Yet I would that all men were even as I myself. Howbeit each man hath his own gift from God, one after this manner, and another after that.'),(401744,13,46,7,8,'But I say to the unmarried and to widows, It is good for them if they abide even as I.'),(401745,13,46,7,9,'But if they have not continency, let them marry: for it is better to marry than to burn.'),(401746,13,46,7,10,'But unto the married I give charge, [yea] not I, but the Lord, That the wife depart not from her husband'),(401747,13,46,7,11,'(but should she depart, let her remain unmarried, or else be reconciled to her husband); and that the husband leave not his wife.'),(401748,13,46,7,12,'But to the rest say I, not the Lord: If any brother hath an unbelieving wife, and she is content to dwell with him, let him not leave her.'),(401749,13,46,7,13,'And the woman that hath an unbelieving husband, and he is content to dwell with her, let her not leave her husband.'),(401750,13,46,7,14,'For the unbelieving husband is sanctified in the wife, and the unbelieving wife is sanctified in the brother: else were your children unclean; but now are they holy.'),(401751,13,46,7,15,'Yet if the unbelieving departeth, let him depart: the brother or the sister is not under bondage in such [cases]: but God hath called us in peace.'),(401752,13,46,7,16,'For how knowest thou, O wife, whether thou shalt save thy husband? Or how knowest thou, O husband, whether thou shalt save thy wife?'),(401753,13,46,7,17,'Only, as the Lord hath distributed to each man, as God hath called each, so let him walk. And so ordain I in all the churches.'),(401754,13,46,7,18,'Was any man called being circumcised? Let him not become uncircumcised. Hath any been called in uncircumcision? Let him not be circumcised.'),(401755,13,46,7,19,'Circumcision is nothing, and uncircumcision is nothing; but the keeping of the commandments of God.'),(401756,13,46,7,20,'Let each man abide in that calling wherein he was called.'),(401757,13,46,7,21,'Wast thou called being a bondservant? Care not for it: nay, even if thou canst become free, use [it] rather.'),(401758,13,46,7,22,'For he that was called in the Lord being a bondservant, is the Lord\'s freedman: likewise he that was called being free, is Christ\'s bondservant.'),(401759,13,46,7,23,'Ye were bought with a price; become not bondservants of men.'),(401760,13,46,7,24,'Brethren, let each man, wherein he was called, therein abide with God.'),(401761,13,46,7,25,'Now concerning virgins I have no commandment of the Lord: but I give my judgment, as one that hath obtained mercy of the Lord to be trustworthy.'),(401762,13,46,7,26,'I think therefore that this is good by reason of the distress that is upon us, [namely,] that it is good for a man to be as he is.'),(401763,13,46,7,27,'Art thou bound unto a wife? Seek not to be loosed. Art thou loosed from a wife? Seek not a wife.'),(401764,13,46,7,28,'But shouldest thou marry, thou hast not sinned; and if a virgin marry, she hath not sinned. Yet such shall have tribulation in the flesh: and I would spare you.'),(401765,13,46,7,29,'But this I say, brethren, the time is shortened, that henceforth both those that have wives may be as though they had none;'),(401766,13,46,7,30,'and those that weep, as though they wept not; and those that rejoice, as though they rejoiced not; and those that buy, as though they possessed not;'),(401767,13,46,7,31,'and those that use the world, as not using it to the full: for the fashion of this world passeth away.'),(401768,13,46,7,32,'But I would have you to be free from cares. He that is unmarried is careful for the things of the Lord, how he may please the Lord:'),(401769,13,46,7,33,'but he that is married is careful for the things of the world, how he may please his wife,'),(401770,13,46,7,34,'and is divided. [So] also the woman that is unmarried and the virgin is careful for the things of the Lord, that she may be holy both in body and in spirit: but she that is married is careful for the things of the world, how she may please her husband.'),(401771,13,46,7,35,'And this I say for your own profit; not that I may cast a snare upon you, but for that which is seemly, and that ye may attend upon the Lord without distraction.'),(401772,13,46,7,36,'But if any man thinketh that he behaveth himself unseemly toward his virgin [daughter], if she be past the flower of her age, and if need so requireth, let him do what he will; he sinneth not; let them marry.'),(401773,13,46,7,37,'But he that standeth stedfast in his heart, having no necessity, but hath power as touching in his own heart, to keep his own virgin [daughter], shall do well.'),(401774,13,46,7,38,'So then both he that giveth his own virgin [daughter] in marriage doeth well; and he that giveth her not in marriage shall do better.'),(401775,13,46,7,39,'A wife is bound for so long time as her husband liveth; but if the husband be dead, she is free to be married to whom she will; only in the Lord.'),(401776,13,46,7,40,'But she is happier if she abide as she is, after my judgment: and I think that I also have the Spirit of God.'),(401777,13,46,8,1,'Now concerning things sacrificed to idols: We know that we all have knowledge. Knowledge puffeth up, but love edifieth.'),(401778,13,46,8,2,'If any man thinketh that he knoweth anything, he knoweth not yet as he ought to know;'),(401779,13,46,8,3,'but if any man loveth God, the same is known by him.'),(401780,13,46,8,4,'Concerning therefore the eating of things sacrificed to idols, we know that no idol is [anything] in the world, and that there is no God but one.'),(401781,13,46,8,5,'For though there be that are called gods, whether in heaven or on earth; as there are gods many, and lords many;'),(401782,13,46,8,6,'yet to us there is one God, the Father, of whom are all things, and we unto him; and one Lord, Jesus Christ, through whom are all things, and we through him.'),(401783,13,46,8,7,'Howbeit there is not in all men that knowledge: but some, being used until now to the idol, eat as [of] a thing sacrificed to an idol; and their conscience being weak is defiled.'),(401784,13,46,8,8,'But food will not commend us to God: neither, if we eat not, are we the worse; nor, if we eat, are we the better.'),(401785,13,46,8,9,'But take heed lest by any means this liberty of yours become a stumblingblock to the weak.'),(401786,13,46,8,10,'For if a man see thee who hast knowledge sitting at meat in an idol\'s temple, will not his conscience, if he is weak, be emboldened to eat things sacrificed to idols?'),(401787,13,46,8,11,'For through thy knowledge he that is weak perisheth, the brother for whose sake Christ died.'),(401788,13,46,8,12,'And thus, sinning against the brethren, and wounding their conscience when it is weak, ye sin against Christ.'),(401789,13,46,8,13,'Wherefore, if meat causeth my brother to stumble, I will eat no flesh for evermore, that I cause not my brother to stumble.'),(401790,13,46,9,1,'Am I not free? Am I not an apostle? Have I not seen Jesus our Lord? Are not ye my work in the Lord?'),(401791,13,46,9,2,'If to others I am not an apostle, yet at least I am to you; for the seal of mine apostleship are ye in the Lord.'),(401792,13,46,9,3,'My defence to them that examine me is this.'),(401793,13,46,9,4,'Have we no right to eat and to drink?'),(401794,13,46,9,5,'Have we no right to lead about a wife that is a believer, even as the rest of the apostles, and the brethren of the Lord, and Cephas?'),(401795,13,46,9,6,'Or I only and Barnabas, have we not a right to forbear working?'),(401796,13,46,9,7,'What soldier ever serveth at his own charges? who planteth a vineyard, and eateth not the fruit thereof? Or who feedeth a flock, and eateth not of the milk of the flock?'),(401797,13,46,9,8,'Do I speak these things after the manner of men? or saith not the law also the same?'),(401798,13,46,9,9,'For it is written in the law of Moses, Thou shalt not muzzle the ox when he treadeth out the corn. Is it for the oxen that God careth,'),(401799,13,46,9,10,'or saith he it assuredly for our sake? Yea, for our sake it was written: because he that ploweth ought to plow in hope, and he that thresheth, [to thresh] in hope of partaking.'),(401800,13,46,9,11,'If we sowed unto you spiritual things, is it a great matter if we shall reap your carnal things?'),(401801,13,46,9,12,'If others partake of [this] right over you, do not we yet more? Nevertheless we did not use this right; but we bear all things, that we may cause no hindrance to the gospel of Christ.'),(401802,13,46,9,13,'Know ye not that they that minister about sacred things eat [of] the things of the temple, [and] they that wait upon the altar have their portion with the altar?'),(401803,13,46,9,14,'Even so did the Lord ordain that they that proclaim the gospel should live of the gospel.'),(401804,13,46,9,15,'But I have used none of these things: and I write not these things that it may be so done in my case; for [it were] good for me rather to die, than that any man should make my glorifying void.'),(401805,13,46,9,16,'For if I preach the gospel, I have nothing to glory of; for necessity is laid upon me; for woe is unto me, if I preach not the gospel.'),(401806,13,46,9,17,'For if I do this of mine own will, I have a reward: but if not of mine own will, I have a stewardship intrusted to me.'),(401807,13,46,9,18,'What then is my reward? That, when I preach the gospel, I may make the gospel without charge, so as not to use to the full my right in the gospel.'),(401808,13,46,9,19,'For though I was free from all [men,] I brought myself under bondage to all, that I might gain the more.'),(401809,13,46,9,20,'And to the Jews I became as a Jew, that I might gain Jews; to them that are under the law, as under the law, not being myself under the law, that I might gain them that are under the law;'),(401810,13,46,9,21,'to them that are without law, as without law, not being without law to God, but under law to Christ, that I might gain them that are without law.'),(401811,13,46,9,22,'To the weak I became weak, that I might gain the weak: I am become all things to all men, that I may by all means save some.'),(401812,13,46,9,23,'And I do all things for the gospel\'s sake, that I may be a joint partaker thereof.'),(401813,13,46,9,24,'Know ye not that they that run in a race run all, but one receiveth the prize? Even so run; that ye may attain.'),(401814,13,46,9,25,'And every man that striveth in the games exerciseth self-control in all things. Now they [do it] to receive a corruptible crown; but we an incorruptible.'),(401815,13,46,9,26,'I therefore so run, as not uncertainly; so fight I, as not beating the air:'),(401816,13,46,9,27,'but I buffet my body, and bring it into bondage: lest by any means, after that I have preached to others, I myself should be rejected.'),(401817,13,46,10,1,'For I would not, brethren, have you ignorant, that our fathers were all under the cloud, and all passed through the sea;'),(401818,13,46,10,2,'and were all baptized unto Moses in the cloud and in the sea;'),(401819,13,46,10,3,'and did all eat the same spiritual food;'),(401820,13,46,10,4,'and did all drink the same spiritual drink: for they drank of a spiritual rock that followed them: and the rock was Christ.'),(401821,13,46,10,5,'Howbeit with most of them God was not well pleased: for they were overthrown in the wilderness.'),(401822,13,46,10,6,'Now these things were our examples, to the intent we should not lust after evil things, as they also lusted.'),(401823,13,46,10,7,'Neither be ye idolaters, as were some of them; as it is written, The people sat down to eat and drink, and rose up to play.'),(401824,13,46,10,8,'Neither let us commit fornication, as some of them committed, and fell in one day three and twenty thousand.'),(401825,13,46,10,9,'Neither let us make trial of the Lord, as some of them made trial, and perished by the serpents.'),(401826,13,46,10,10,'Neither murmur ye, as some of them murmured, and perished by the destroyer.'),(401827,13,46,10,11,'Now these things happened unto them by way of example; and they were written for our admonition, upon whom the ends of the ages are come.'),(401828,13,46,10,12,'Wherefore let him that thinketh he standeth take heed lest he fall.'),(401829,13,46,10,13,'There hath no temptation taken you but such as man can bear: but God is faithful, who will not suffer you to be tempted above that ye are able; but will with the temptation make also the way of escape, that ye may be able to endure it.'),(401830,13,46,10,14,'Wherefore, my beloved, flee from idolatry.'),(401831,13,46,10,15,'I speak as to wise men; judge ye what I say.'),(401832,13,46,10,16,'The cup of blessing which we bless, is it not a communion of the blood of Christ? The bread which we break, is it not a communion of the body of Christ?'),(401833,13,46,10,17,'seeing that we, who are many, are one bread, one body: for we are all partake of the one bread.'),(401834,13,46,10,18,'Behold Israel after the flesh: have not they that eat the sacrifices communion with the altar?'),(401835,13,46,10,19,'What say I then? that a thing sacrificed to idols is anything, or that an idol is anything?'),(401836,13,46,10,20,'But [I say], that the things which the Gentiles sacrifice, they sacrifice to demons, and not to God: and I would not that ye should have communion with demons.'),(401837,13,46,10,21,'Ye cannot drink the cup of the Lord, and the cup of demons: ye cannot partake of the table of the Lord, and of the table of demons.'),(401838,13,46,10,22,'Or do we provoke the Lord to jealousy? are we stronger than he?'),(401839,13,46,10,23,'All things are lawful; but not all things are expedient. All things are lawful; but not all things edify.'),(401840,13,46,10,24,'Let no man seek his own, but [each] his neighbor\'s [good].'),(401841,13,46,10,25,'Whatsoever is sold in the shambles, eat, asking no question for conscience\' sake,'),(401842,13,46,10,26,'for the earth is the Lord\'s, and the fulness thereof.'),(401843,13,46,10,27,'If one of them that believe not biddeth you [to a feast], and ye are disposed to go; whatsoever is set before you, eat, asking no question for conscience\' sake.'),(401844,13,46,10,28,'But if any man say unto you, This hath been offered in sacrifice, eat not, for his sake that showed it, and for conscience sake:'),(401845,13,46,10,29,'conscience, I say, not thine own, but the other\'s; for why is my liberty judged by another conscience?'),(401846,13,46,10,30,'If I partake with thankfulness, why am I evil spoken of for that for which I give thanks?'),(401847,13,46,10,31,'Whether therefore ye eat, or drink, or whatsoever ye do, do all to the glory of God.'),(401848,13,46,10,32,'Give no occasions of stumbling, either to Jews, or to Greeks, or to the church of God:'),(401849,13,46,10,33,'even as I also please all men in all things, not seeking mine own profit, but the [profit] of the many, that they may be saved.'),(401850,13,46,11,1,'Be ye imitators of me, even as I also am of Christ.'),(401851,13,46,11,2,'Now I praise you that ye remember me in all things, and hold fast the traditions, even as I delivered them to you.'),(401852,13,46,11,3,'But I would have you know, that the head of every man is Christ; and the head of the woman is the man; and the head of Christ is God.'),(401853,13,46,11,4,'Every man praying or prophesying, having his head covered, dishonoreth his head.'),(401854,13,46,11,5,'But every woman praying or prophesying with her head unveiled dishonoreth her head; for it is one and the same thing as if she were shaven.'),(401855,13,46,11,6,'For if a woman is not veiled, let her also be shorn: but if it is a shame to a woman to be shorn or shaven, let her be veiled.'),(401856,13,46,11,7,'For a man indeed ought not to have his head veiled, forasmuch as he is the image and glory of God: but the woman is the glory of the man.'),(401857,13,46,11,8,'For the man is not of the woman; but the woman of the man:'),(401858,13,46,11,9,'for neither was the man created for the woman; but the woman for the man:'),(401859,13,46,11,10,'for this cause ought the woman to have [a sign of] authority on her head, because of the angels.'),(401860,13,46,11,11,'Nevertheless, neither is the woman without the man, nor the man without the woman, in the Lord.'),(401861,13,46,11,12,'For as the woman is of the man, so is the man also by the woman; but all things are of God.'),(401862,13,46,11,13,'Judge ye in yourselves: is it seemly that a woman pray unto God unveiled?'),(401863,13,46,11,14,'Doth not even nature itself teach you, that, if a man have long hair, it is a dishonor to him?'),(401864,13,46,11,15,'But if a woman have long hair, it is a glory to her: for her hair is given her for a covering.'),(401865,13,46,11,16,'But if any man seemeth to be contentious, we have no such custom, neither the churches of God.'),(401866,13,46,11,17,'But in giving you this charge, I praise you not, that ye come together not for the better but for the worse.'),(401867,13,46,11,18,'For first of all, when ye come together in the church, I hear that divisions exist among you; and I partly believe it.'),(401868,13,46,11,19,'For there must be also factions among you, that they that are approved may be made manifest among you.'),(401869,13,46,11,20,'When therefore ye assemble yourselves together, it is not possible to eat the Lord\'s supper:'),(401870,13,46,11,21,'for in your eating each one taketh before [other] his own supper; and one is hungry, and another is drunken.'),(401871,13,46,11,22,'What, have ye not houses to eat and to drink in? or despise ye the church of God, and put them to shame that have not? What shall I say to you? shall I praise you? In this I praise you not.'),(401872,13,46,11,23,'For I received of the Lord that which also I delivered unto you, that the Lord Jesus in the night in which he was betrayed took bread;'),(401873,13,46,11,24,'and when he had given thanks, he brake it, and said, This is my body, which is for you: this do in remembrance of me.'),(401874,13,46,11,25,'In like manner also the cup, after supper, saying, This cup is the new covenant in my blood: this do, as often as ye drink [it], in remembrance of me.'),(401875,13,46,11,26,'For as often as ye eat this bread, and drink the cup, ye proclaim the Lord\'s death till he come.'),(401876,13,46,11,27,'Wherefore whosoever shall eat the bread or drink the cup of the Lord in an unworthy manner, shall be guilty of the body and the blood of the Lord.'),(401877,13,46,11,28,'But let a man prove himself, and so let him eat of the bread, and drink of the cup.'),(401878,13,46,11,29,'For he that eateth and drinketh, eateth and drinketh judgment unto himself, if he discern not the body.'),(401879,13,46,11,30,'For this cause many among you are weak and sickly, and not a few sleep.'),(401880,13,46,11,31,'But if we discerned ourselves, we should not be judged.'),(401881,13,46,11,32,'But when we are judged, we are chastened of the Lord, that we may not be condemned with the world.'),(401882,13,46,11,33,'Wherefore, my brethren, when ye come together to eat, wait one for another.'),(401883,13,46,11,34,'If any man is hungry, let him eat at home; that your coming together be not unto judgment. And the rest will I set in order whensoever I come.'),(401884,13,46,12,1,'Now concerning spiritual [gifts], brethren, I would not have you ignorant.'),(401885,13,46,12,2,'Ye know that when ye were Gentiles [ye were] led away unto those dumb idols, howsoever ye might led.'),(401886,13,46,12,3,'Wherefore I make known unto you, that no man speaking in the Spirit of God saith, Jesus is anathema; and no man can say, Jesus is Lord, but in the Holy Spirit.'),(401887,13,46,12,4,'Now there are diversities of gifts, but the same Spirit.'),(401888,13,46,12,5,'And there are diversities of ministrations, and the same Lord.'),(401889,13,46,12,6,'And there are diversities of workings, but the same God, who worketh all things in all.'),(401890,13,46,12,7,'But to each one is given the manifestation of the Spirit to profit withal.'),(401891,13,46,12,8,'For to one is given through the Spirit the word of wisdom; and to another the word of knowledge, according to the same Spirit:'),(401892,13,46,12,9,'to another faith, in the same Spirit; and to another gifts of healings, in the one Spirit;'),(401893,13,46,12,10,'and to another workings of miracles; and to another prophecy; and to another discernings of spirits; to another [divers] kinds of tongues; and to another the interpretation of tongues:'),(401894,13,46,12,11,'but all these worketh the one and the same Spirit, dividing to each one severally even as he will.'),(401895,13,46,12,12,'For as the body is one, and hath many members, and all the members of the body, being many, are one body; so also is Christ.'),(401896,13,46,12,13,'For in one Spirit were we all baptized into one body, whether Jews or Greeks, whether bond or free; and were all made to drink of one Spirit.'),(401897,13,46,12,14,'For the body is not one member, but many.'),(401898,13,46,12,15,'If the foot shall say, Because I am not the hand, I am not of the body; it is not therefore not of the body.'),(401899,13,46,12,16,'And if the ear shall say, Because I am not the eye, I am not of the body; it is not therefore not of the body.'),(401900,13,46,12,17,'If the whole body were an eye, where were the hearing? If the whole were hearing, where were the smelling?'),(401901,13,46,12,18,'But now hath God set the members each one of them in the body, even as it pleased him.'),(401902,13,46,12,19,'And if they were all one member, where were the body?'),(401903,13,46,12,20,'But now they are many members, but one body.'),(401904,13,46,12,21,'And the eye cannot say to the hand, I have no need of thee: or again the head to the feet, I have no need of you.'),(401905,13,46,12,22,'Nay, much rather, those members of the body which seem to be more feeble are necessary:'),(401906,13,46,12,23,'and those [parts] of the body, which we think to be less honorable, upon these we bestow more abundant honor; and our uncomely [parts] have more abundant comeliness;'),(401907,13,46,12,24,'whereas our comely [parts] have no need: but God tempered the body together, giving more abundant honor to that [part] which lacked;'),(401908,13,46,12,25,'that there should be no schism in the body; but [that] the members should have the same care one for another.'),(401909,13,46,12,26,'And whether one member suffereth, all the members suffer with it; or [one] member is honored, all the members rejoice with it.'),(401910,13,46,12,27,'Now ye are the body of Christ, and severally members thereof.'),(401911,13,46,12,28,'And God hath set some in the church, first apostles, secondly prophets, thirdly teachers, then miracles, then gifts of healings, helps, governments, [divers] kinds of tongues.'),(401912,13,46,12,29,'Are all apostles? are all prophets? are all teachers? are all [workers of] miracles?'),(401913,13,46,12,30,'have all gifts of healings? do all speak with tongues? do all interpret?'),(401914,13,46,12,31,'But desire earnestly the greater gifts. And moreover a most excellent way show I unto you.'),(401915,13,46,13,1,'If I speak with the tongues of men and of angels, but have not love, I am become sounding brass, or a clanging cymbal.'),(401916,13,46,13,2,'And if I have [the gift of] prophecy, and know all mysteries and all knowledge; and if I have all faith, so as to remove mountains, but have not love, I am nothing.'),(401917,13,46,13,3,'And if I bestow all my goods to feed [the poor], and if I give my body to be burned, but have not love, it profiteth me nothing.'),(401918,13,46,13,4,'Love suffereth long, [and] is kind; love envieth not; love vaunteth not itself, is not puffed up,'),(401919,13,46,13,5,'doth not behave itself unseemly, seeketh not its own, is not provoked, taketh not account of evil;'),(401920,13,46,13,6,'rejoiceth not in unrighteousness, but rejoiceth with the truth;'),(401921,13,46,13,7,'beareth all things, believeth all things, hopeth all things, endureth all things.'),(401922,13,46,13,8,'Love never faileth: but whether [there be] prophecies, they shall be done away; whether [there be] tongues, they shall cease; whether [there be] knowledge, it shall be done away.'),(401923,13,46,13,9,'For we know in part, and we prophesy in part;'),(401924,13,46,13,10,'but when that which is perfect is come, that which is in part shall be done away.'),(401925,13,46,13,11,'When I was a child, I spake as a child, I felt as a child, I thought as a child: now that I am become a man, I have put away childish things.'),(401926,13,46,13,12,'For now we see in a mirror, darkly; but then face to face: now I know in part; but then shall I know fully even as also I was fully known.'),(401927,13,46,13,13,'But now abideth faith, hope, love, these three; and the greatest of these is love.'),(401928,13,46,14,1,'Follow after love; yet desire earnestly spiritual [gifts], but rather that ye may prophesy.'),(401929,13,46,14,2,'For he that speaketh in a tongue speaketh not unto men, but unto God; for no man understandeth; but in the spirit he speaketh mysteries.'),(401930,13,46,14,3,'But he that prophesieth speaketh unto men edification, and exhortation, and consolation.'),(401931,13,46,14,4,'He that speaketh in a tongue edifieth himself; but he that prophesieth edifieth the church.'),(401932,13,46,14,5,'Now I would have you all speak with tongues, but rather that ye should prophesy: and greater is he that prophesieth than he that speaketh with tongues, except he interpret, that the church may receive edifying.'),(401933,13,46,14,6,'But now, brethren, if I come unto you speaking with tongues, what shall I profit you, unless I speak to you either by way of revelation, or of knowledge, or of prophesying, or of teaching?'),(401934,13,46,14,7,'Even things without life, giving a voice, whether pipe or harp, if they give not a distinction in the sounds, how shall it be known what is piped or harped?'),(401935,13,46,14,8,'For if the trumpet give an uncertain voice, who shall prepare himself for war?'),(401936,13,46,14,9,'So also ye, unless ye utter by the tongue speech easy to understood, how shall it be known what is spoken? for ye will be speaking into the air.'),(401937,13,46,14,10,'There are, it may be, so many kinds of voices in the world, and no [kind] is without signification.'),(401938,13,46,14,11,'If then I know not the meaning of the voice, I shall be to him that speaketh a barbarian, and he that speaketh will be a barbarian unto me.'),(401939,13,46,14,12,'So also ye, since ye are zealous of spiritual [gifts], seek that ye may abound unto the edifying of the church.'),(401940,13,46,14,13,'Wherefore let him that speaketh in a tongue pray that he may interpret.'),(401941,13,46,14,14,'For if I pray in a tongue, my spirit prayeth, but my understanding is unfruitful.'),(401942,13,46,14,15,'What is it then? I will pray with the spirit, and I will pray with the understanding also: I will sing with the spirit, and I will sing with the understanding also.'),(401943,13,46,14,16,'Else if thou bless with the spirit, how shall he that filleth the place of the unlearned say the Amen at thy giving of thanks, seeing he knoweth not what thou sayest?'),(401944,13,46,14,17,'For thou verily givest thanks well, but the other is not edified.'),(401945,13,46,14,18,'I thank God, I speak with tongues more than you all:'),(401946,13,46,14,19,'howbeit in the church I had rather speak five words with my understanding, that I might instruct others also, than ten thousand words in a tongue.'),(401947,13,46,14,20,'Brethren, be not children in mind: yet in malice be ye babes, but in mind be men.'),(401948,13,46,14,21,'In the law it is written, By men of strange tongues and by the lips of strangers will I speak unto this people; and not even thus will they hear me, saith the Lord.'),(401949,13,46,14,22,'Wherefore tongues are for a sign, not to them that believe, but to the unbelieving: but prophesying [is for a sign], not to the unbelieving, but to them that believe.'),(401950,13,46,14,23,'If therefore the whole church be assembled together and all speak with tongues, and there come in men unlearned or unbelieving, will they not say that ye are mad?'),(401951,13,46,14,24,'But if all prophesy, and there come in one unbelieving or unlearned, he is reproved by all, he is judged by all;'),(401952,13,46,14,25,'the secrets of his heart are made manifest; and so he will fall down on his face and worship God, declaring that God is among you indeed.'),(401953,13,46,14,26,'What is it then, brethren? When ye come together, each one hath a psalm, hath a teaching, hath a revelation, hath a tongue, hath an interpretation. Let all things be done unto edifying.'),(401954,13,46,14,27,'If any man speaketh in a tongue, [let it be] by two, or at the most three, and [that] in turn; and let one interpret:'),(401955,13,46,14,28,'but if there be no interpreter, let him keep silence in the church; and let him speak to himself, and to God.'),(401956,13,46,14,29,'And let the prophets speak [by] two or three, and let the others discern.'),(401957,13,46,14,30,'But if a revelation be made to another sitting by, let the first keep silence.'),(401958,13,46,14,31,'For ye all can prophesy one by one, that all may learn, and all may be exhorted;'),(401959,13,46,14,32,'and the spirits of the prophets are subject to the prophets;'),(401960,13,46,14,33,'for God is not [a God] of confusion, but of peace. As in all the churches of the saints,'),(401961,13,46,14,34,'let the women keep silence in the churches: for it is not permitted unto them to speak; but let them be in subjection, as also saith the law.'),(401962,13,46,14,35,'And if they would learn anything, let them ask their own husbands at home: for it is shameful for a woman to speak in the church.'),(401963,13,46,14,36,'What? was it from you that the word of God went forth? or came it unto you alone?'),(401964,13,46,14,37,'If any man thinketh himself to be a prophet, or spiritual, let him take knowledge of the things which I write unto you, that they are the commandment of the Lord.'),(401965,13,46,14,38,'But if any man is ignorant, let him be ignorant.'),(401966,13,46,14,39,'Wherefore, my brethren, desire earnestly to prophesy, and forbid not to speak with tongues.'),(401967,13,46,14,40,'But let all things be done decently and in order.'),(401968,13,46,15,1,'Now I make known unto you brethren, the gospel which I preached unto you, which also ye received, wherein also ye stand,'),(401969,13,46,15,2,'by which also ye are saved, if ye hold fast the word which I preached unto you, except ye believed in vain.'),(401970,13,46,15,3,'For I delivered unto you first of all that which also I received: that Christ died for our sins according to the scriptures;'),(401971,13,46,15,4,'and that he was buried; and that he hath been raised on the third day according to the scriptures;'),(401972,13,46,15,5,'and that he appeared to Cephas; then to the twelve;'),(401973,13,46,15,6,'then he appeared to above five hundred brethren at once, of whom the greater part remain until now, but some are fallen asleep;'),(401974,13,46,15,7,'then he appeared to James; then to all the apostles;'),(401975,13,46,15,8,'and last of all, as to the [child] untimely born, he appeared to me also.'),(401976,13,46,15,9,'For I am the least of the apostles, that am not meet to be called an apostle, because I persecuted the church of God.'),(401977,13,46,15,10,'But by the grace of God I am what I am: and his grace which was bestowed upon me was not found vain; but I labored more abundantly than they all: yet not I, but the grace of God which was with me.'),(401978,13,46,15,11,'Whether then [it be] I or they, so we preach, and so ye believed.'),(401979,13,46,15,12,'Now if Christ is preached that he hath been raised from the dead, how say some among you that there is no resurrection of the dead?'),(401980,13,46,15,13,'But if there is no resurrection of the dead, neither hath Christ been raised:'),(401981,13,46,15,14,'and if Christ hath not been raised, then is our preaching vain, your faith also is vain.'),(401982,13,46,15,15,'Yea, we are found false witnesses of God; because we witnessed of God that he raised up Christ: whom he raised not up, if so be that the dead are not raised.'),(401983,13,46,15,16,'For if the dead are not raised, neither hath Christ been raised:'),(401984,13,46,15,17,'and if Christ hath not been raised, your faith is vain; ye are yet in your sins.'),(401985,13,46,15,18,'Then they also that are fallen asleep in Christ have perished.'),(401986,13,46,15,19,'If we have only hoped in Christ in this life, we are of all men most pitiable.'),(401987,13,46,15,20,'But now hath Christ been raised from the dead, the firstfruits of them that are asleep.'),(401988,13,46,15,21,'For since by man [came] death, by man [came] also the resurrection of the dead.'),(401989,13,46,15,22,'For as in Adam all die, so also in Christ shall all be made alive.'),(401990,13,46,15,23,'But each in his own order: Christ the firstfruits; then they that are Christ\'s, at his coming.'),(401991,13,46,15,24,'Then [cometh] the end, when he shall deliver up the kingdom to God, even the Father; when he shall have abolished all rule and all authority and power.'),(401992,13,46,15,25,'For he must reign, till he hath put all his enemies under his feet.'),(401993,13,46,15,26,'The last enemy that shall be abolished is death.'),(401994,13,46,15,27,'For, He put all things in subjection under his feet. But when he saith, All things are put in subjection, it is evident that he is excepted who did subject all things unto him.'),(401995,13,46,15,28,'And when all things have been subjected unto him, then shall the Son also himself be subjected to him that did subject all things unto him, that God may be all in all.'),(401996,13,46,15,29,'Else what shall they do that are baptized for the dead? If the dead are not raised at all, why then are they baptized for them?'),(401997,13,46,15,30,'Why do we also stand in jeopardy every hour?'),(401998,13,46,15,31,'I protest by that glorifying in you, brethren, which I have in Christ Jesus our Lord, I die daily.'),(401999,13,46,15,32,'If after the manner of men I fought with beasts at Ephesus, what doth it profit me? If the dead are not raised, let us eat and drink, for to-morrow we die.'),(402000,13,46,15,33,'Be not deceived: Evil companionships corrupt good morals.'),(402001,13,46,15,34,'Awake to soberness righteously, and sin not; for some have no knowledge of God: I speak [this] to move you to shame.'),(402002,13,46,15,35,'But some one will say, How are the dead raised? and with what manner of body do they come?'),(402003,13,46,15,36,'Thou foolish one, that which thou thyself sowest is not quickened except it die:'),(402004,13,46,15,37,'and that which thou sowest, thou sowest not the body that shall be, but a bare grain, it may chance of wheat, or of some other kind;'),(402005,13,46,15,38,'but God giveth it a body even as it pleased him, and to each seed a body of its own.'),(402006,13,46,15,39,'All flesh is not the same flesh: but there is one [flesh] of men, and another flesh of beasts, and another flesh of birds, and another of fishes.'),(402007,13,46,15,40,'There are also celestial bodies, and bodies terrestrial: but the glory of the celestial is one, and the [glory] of the terrestrial is another.'),(402008,13,46,15,41,'There is one glory of the sun, and another glory of the moon, and another glory of the stars; for one star differeth from another star in glory.'),(402009,13,46,15,42,'So also is the resurrection of the dead. It is sown in corruption; it is raised in incorruption:'),(402010,13,46,15,43,'it is sown in dishonor; it is raised in glory: it is sown in weakness; it is raised in power:'),(402011,13,46,15,44,'it is sown a natural body; it is raised a spiritual body. If there is a natural body, there is also a spiritual [body].'),(402012,13,46,15,45,'So also it is written, The first man Adam became a living soul. The last Adam [became] a life-giving spirit.'),(402013,13,46,15,46,'Howbeit that is not first which is spiritual, but that which is natural; then that which is spiritual.'),(402014,13,46,15,47,'The first man is of the earth, earthy: the second man is of heaven.'),(402015,13,46,15,48,'As is the earthy, such are they also that are earthy: and as is the heavenly, such are they also that are heavenly.'),(402016,13,46,15,49,'And as we have borne the image of the earthy, we shall also bear the image of the heavenly.'),(402017,13,46,15,50,'Now this I say, brethren, that flesh and blood cannot inherit the kingdom of God; neither doth corruption inherit incorruption.'),(402018,13,46,15,51,'Behold, I tell you a mystery: We all shall not sleep, but we shall all be changed,'),(402019,13,46,15,52,'in a moment, in the twinkling of an eye, at the last trump: for the trumpet shall sound, and the dead shall be raised incorruptible, and we shall be changed.'),(402020,13,46,15,53,'For this corruptible must put on incorruption, and this mortal must put on immortality.'),(402021,13,46,15,54,'But when this corruptible shall have put on incorruption, and this mortal shall have put on immortality, then shall come to pass the saying that is written, Death is swallowed up in victory.'),(402022,13,46,15,55,'O death, where is thy victory? O death, where is thy sting?'),(402023,13,46,15,56,'The sting of death is sin; and the power of sin is the law:'),(402024,13,46,15,57,'but thanks be to God, who giveth us the victory through our Lord Jesus Christ.'),(402025,13,46,15,58,'Wherefore, my beloved brethren, be ye stedfast, unmoveable, always abounding in the work of the Lord, forasmuch as ye know that your labor is not vain in the Lord.'),(402026,13,46,16,1,'Now concerning the collection for the saints, as I gave order to the churches of Galatia, so also do ye.'),(402027,13,46,16,2,'Upon the first day of the week let each one of you lay by him in store, as he may prosper, that no collections be made when I come.'),(402028,13,46,16,3,'And when I arrive, whomsoever ye shall approve, them will I send with letters to carry your bounty unto Jerusalem:'),(402029,13,46,16,4,'and if it be meet for me to go also, they shall go with me.'),(402030,13,46,16,5,'But I will come unto you, when I shall have passed through Macedonia; for I pass through Macedonia;'),(402031,13,46,16,6,'but with you it may be that I shall abide, or even winter, that ye may set me forward on my journey whithersoever I go.'),(402032,13,46,16,7,'For I do not wish to see you now by the way; for I hope to tarry a while with you, if the Lord permit.'),(402033,13,46,16,8,'But I will tarry at Ephesus until Pentecost;'),(402034,13,46,16,9,'for a great door and effectual is opened unto me, and there are many adversaries.'),(402035,13,46,16,10,'Now if Timothy come, see that he be with you without fear; for he worketh the work of the Lord, as I also do:'),(402036,13,46,16,11,'let no man therefore despise him. But set him forward on his journey in peace, that he may come unto me: for I expect him with the brethren.'),(402037,13,46,16,12,'But as touching Apollos the brother, I besought him much to come unto you with the brethren: and it was not all [his] will to come now; but he will come when he shall have opportunity.'),(402038,13,46,16,13,'Watch ye, stand fast in the faith, quit you like men, be strong.'),(402039,13,46,16,14,'Let all that ye do be done in love.'),(402040,13,46,16,15,'Now I beseech you, brethren (ye know the house of Stephanas, that it is the firstfruits of Achaia, and that they have set themselves to minister unto the saints),'),(402041,13,46,16,16,'that ye also be in subjection unto such, and to every one that helpeth in the work and laboreth.'),(402042,13,46,16,17,'And I rejoice at the coming of Stephanas and Fortunatus and Achaicus: for that which was lacking on your part they supplied.'),(402043,13,46,16,18,'For they refreshed my spirit and yours: acknowledge ye therefore them that are such.'),(402044,13,46,16,19,'The churches of Asia salute you. Aquila and Prisca salute you much in the Lord, with the church that is in their house.'),(402045,13,46,16,20,'All the brethren salute you. Salute one another with a holy kiss.'),(402046,13,46,16,21,'The salutation of me Paul with mine own hand.'),(402047,13,46,16,22,'If any man loveth not the Lord, let him be anathema. Maranatha.'),(402048,13,46,16,23,'The grace of the Lord Jesus Christ be with you.'),(402049,13,46,16,24,'My love be with you all in Christ Jesus. Amen. '),(402050,13,47,1,1,'Paul, an apostle of Christ Jesus through the will of God, and Timothy our brother, unto the church of God which is at Corinth, with all the saints that are in the whole of Achaia:'),(402051,13,47,1,2,'Grace to you and peace from God our Father and the Lord Jesus Christ.'),(402052,13,47,1,3,'Blessed [be] the God and Father of our Lord Jesus Christ, the Father of mercies and God of all comfort;'),(402053,13,47,1,4,'who comforteth us in all our affliction, that we may be able to comfort them that are in any affliction, through the comfort wherewith we ourselves are comforted of God.'),(402054,13,47,1,5,'For as the sufferings of Christ abound unto us, even so our comfort also aboundeth through Christ.'),(402055,13,47,1,6,'But whether we are afflicted, it is for your comfort and salvation; or whether we are comforted, it is for your comfort, which worketh in the patient enduring of the same sufferings which we also suffer:'),(402056,13,47,1,7,'and our hope for you is stedfast; knowing that, as ye are partakers of the sufferings, so also are ye of the comfort.'),(402057,13,47,1,8,'For we would not have you ignorant, brethren, concerning our affliction which befell [us] in Asia, that we were weighed down exceedingly, beyond our power, insomuch that we despaired even of life:'),(402058,13,47,1,9,'yea, we ourselves have had the sentence of death within ourselves, that we should not trust in ourselves, but in God who raiseth the dead:'),(402059,13,47,1,10,'who delivered us out of so great a death, and will deliver: on whom we have set our hope that he will also still deliver us;'),(402060,13,47,1,11,'ye also helping together on our behalf by your supplication; that, for the gift bestowed upon us by means of many, thanks may be given by many persons on our behalf.'),(402061,13,47,1,12,'For our glorifying is this, the testimony of our conscience, that in holiness and sincerity of God, not in fleshly wisdom but in the grace of God, we behaved ourselves in the world, and more abundantly to you-ward.'),(402062,13,47,1,13,'For we write no other things unto you, than what ye read or even acknowledge, and I hope ye will acknowledge unto the end:'),(402063,13,47,1,14,'as also ye did acknowledge us in part, that we are your glorying, even as ye also are ours, in the day of our Lord Jesus.'),(402064,13,47,1,15,'And in this confidence I was minded to come first unto you, that ye might have a second benefit;'),(402065,13,47,1,16,'and by you to pass into Macedonia, and again from Macedonia to come unto you, and of you to be set forward on my journey unto Judaea.'),(402066,13,47,1,17,'When I therefore was thus minded, did I show fickleness? or the things that I purpose, do I purpose according to the flesh, that with me there should be the yea yea and the nay nay?'),(402067,13,47,1,18,'But as God is faithful, our word toward you is not yea and nay.'),(402068,13,47,1,19,'For the Son of God, Jesus Christ, who was preached among you by us, [even] by me and Silvanus and Timothy, was not yea and nay, but in him is yea.'),(402069,13,47,1,20,'For how many soever be the promises of God, in him is the yea: wherefore also through him is the Amen, unto the glory of God through us.'),(402070,13,47,1,21,'Now he that establisheth us with you in Christ, and anointed us, is God;'),(402071,13,47,1,22,'who also sealed us, and gave [us] the earnest of the Spirit in our hearts.'),(402072,13,47,1,23,'But I call God for a witness upon my soul, that to spare you I forbare to come unto Corinth.'),(402073,13,47,1,24,'Not that we have lordship over your faith, but are helpers of your joy: for in faith ye stand fast.'),(402074,13,47,2,1,'But I determined this for myself, that I would not come again to you with sorrow.'),(402075,13,47,2,2,'For if I make you sorry, who then is he that maketh me glad but he that is made sorry by me?'),(402076,13,47,2,3,'And I wrote this very thing, lest, when I came, I should have sorrow from them of whom I ought to rejoice; having confidence in you all, that my joy is [the joy] of you all.'),(402077,13,47,2,4,'For out of much affliction and anguish of heart I wrote unto you with many tears; not that ye should be made sorry, but that ye might know the love that I have more abundantly unto you.'),(402078,13,47,2,5,'But if any hath caused sorrow, he hath caused sorrow, not to me, but in part (that I press not too heavily) to you all.'),(402079,13,47,2,6,'Sufficient to such a one is this punishment which was [inflicted] by the many;'),(402080,13,47,2,7,'so that contrariwise ye should rather forgive him and comfort him, lest by any means such a one should be swallowed up with his overmuch sorrow.'),(402081,13,47,2,8,'Wherefore I beseech you to confirm [your] love toward him.'),(402082,13,47,2,9,'For to this end also did I write, that I might know the proof of you, whether ye are obedient in all things.'),(402083,13,47,2,10,'But to whom ye forgive anything, I [forgive] also: for what I also have forgiven, if I have forgiven anything, for your sakes [have I forgiven it] in the presence of Christ;'),(402084,13,47,2,11,'that no advantage may be gained over us by Satan: for we are not ignorant of his devices.'),(402085,13,47,2,12,'Now when I came to Troas for the gospel of Christ, and when a door was opened unto me in the Lord,'),(402086,13,47,2,13,'I had no relief for my spirit, because I found not Titus my brother: but taking my leave of them, I went forth into Macedonia.'),(402087,13,47,2,14,'But thanks be unto God, who always leadeth us in triumph in Christ, and maketh manifest through us the savor of his knowledge in every place.'),(402088,13,47,2,15,'For we are a sweet savor of Christ unto God, in them that are saved, and in them that perish;'),(402089,13,47,2,16,'to the one a savor from death unto death; to the other a savor from life unto life. And who is sufficient for these things?'),(402090,13,47,2,17,'For we are not as the many, corrupting the word of God: but as of sincerity, but as of God, in the sight of God, speak we in Christ.'),(402091,13,47,3,1,'Are we beginning again to commend ourselves? or need we, as do some, epistles of commendation to you or from you?'),(402092,13,47,3,2,'Ye are our epistle, written in our hearts, known and read of all men;'),(402093,13,47,3,3,'being made manifest that ye are an epistle of Christ, ministered by us, written not with ink, but with the Spirit of the living God; not in tables of stone, but in tables [that are] hearts of flesh.'),(402094,13,47,3,4,'And such confidence have we through Christ to God-ward:'),(402095,13,47,3,5,'not that we are sufficient of ourselves, to account anything as from ourselves; but our sufficiency is from God;'),(402096,13,47,3,6,'who also made us sufficient as ministers of a new covenant; not of the letter, but of the spirit: for the letter killeth, but the spirit giveth life.'),(402097,13,47,3,7,'But if the ministration of death, written, [and] engraven on stones, came with glory, so that the children of Israel could not look stedfastly upon the face of Moses for the glory of his face; which [glory] was passing away:'),(402098,13,47,3,8,'how shall not rather the ministration of the spirit be with glory?'),(402099,13,47,3,9,'For if the ministration of condemnation hath glory, much rather doth the ministration of righteousness exceed in glory.'),(402100,13,47,3,10,'For verily that which hath been made glorious hath not been made glorious in this respect, by reason of the glory that surpasseth.'),(402101,13,47,3,11,'For if that which passeth away [was] with glory, much more that which remaineth [is] in glory.'),(402102,13,47,3,12,'Having therefore such a hope, we use great boldness of speech,'),(402103,13,47,3,13,'and [are] not as Moses, [who] put a veil upon his face, that the children of Israel should not look stedfastly on the end of that which was passing away:'),(402104,13,47,3,14,'but their minds were hardened: for until this very day at the reading of the old covenant the same veil remaineth, it not being revealed [to them] that it is done away in Christ.'),(402105,13,47,3,15,'But unto this day, whensoever Moses is read, a veil lieth upon their heart.'),(402106,13,47,3,16,'But whensoever it shall turn to the Lord, the veil is taken away.'),(402107,13,47,3,17,'Now the Lord is the Spirit: and where the Spirit of the Lord is, [there] is liberty.'),(402108,13,47,3,18,'But we all, with unveiled face beholding as in a mirror the glory of the Lord, are transformed into the same image from glory to glory, even as from the Lord the Spirit.'),(402109,13,47,4,1,'Therefore seeing we have this ministry, even as we obtained mercy, we faint not:'),(402110,13,47,4,2,'but we have renounced the hidden things of shame, not walking in craftiness, nor handling the word of God deceitfully; but by the manifestation of the truth commending ourselves to every man\'s conscience in the sight of God.'),(402111,13,47,4,3,'And even if our gospel is veiled, it is veiled in them that perish:'),(402112,13,47,4,4,'in whom the god of this world hath blinded the minds of the unbelieving, that the light of the gospel of the glory of Christ, who is the image of God, should not dawn [upon them].'),(402113,13,47,4,5,'For we preach not ourselves, but Christ Jesus as Lord, and ourselves as your servants for Jesus\' sake.'),(402114,13,47,4,6,'Seeing it is God, that said, Light shall shine out of darkness, who shined in our hearts, to give the light of the knowledge of the glory of God in the face of Jesus Christ.'),(402115,13,47,4,7,'But we have this treasure in earthen vessels, that the exceeding greatness of the power may be of God, and not from ourselves;'),(402116,13,47,4,8,'[we are] pressed on every side, yet not straitened; perplexed, yet not unto despair;'),(402117,13,47,4,9,'pursued, yet not forsaken; smitten down, yet not destroyed;'),(402118,13,47,4,10,'always bearing about in the body the dying of Jesus, that the life also of Jesus may be manifested in our body.'),(402119,13,47,4,11,'For we who live are always delivered unto death for Jesus\' sake, that the life also of Jesus may be manifested in our mortal flesh.'),(402120,13,47,4,12,'So then death worketh in us, but life in you.'),(402121,13,47,4,13,'But having the same spirit of faith, according to that which is written, I believed, and therefore did I speak; we also believe, and therefore also we speak;'),(402122,13,47,4,14,'knowing that he that raised up the Lord Jesus shall raise up us also with Jesus, and shall present us with you.'),(402123,13,47,4,15,'For all things [are] for your sakes, that the grace, being multiplied through the many, may cause the thanksgiving to abound unto the glory of God.'),(402124,13,47,4,16,'Wherefore we faint not; but though our outward man is decaying, yet our inward man is renewed day by day.'),(402125,13,47,4,17,'For our light affliction, which is for the moment, worketh for us more and more exceedingly an eternal weight of glory;'),(402126,13,47,4,18,'while we look not at the things which are seen, but at the things which are not seen: for the things which are seen are temporal; but the things which are not seen are eternal.'),(402127,13,47,5,1,'For we know that if the earthly house of our tabernacle be dissolved, we have a building from God, a house not made with hands, eternal, in the heavens.'),(402128,13,47,5,2,'For verily in this we groan, longing to be clothed upon with our habitation which is from heaven:'),(402129,13,47,5,3,'if so be that being clothed we shall not be found naked.'),(402130,13,47,5,4,'For indeed we that are in this tabernacle do groan, being burdened; not for that we would be unclothed, but that we would be clothed upon, that what is mortal may be swallowed up of life.'),(402131,13,47,5,5,'Now he that wrought us for this very thing is God, who gave unto us the earnest of the Spirit.'),(402132,13,47,5,6,'Being therefore always of good courage, and knowing that, whilst we are at home in the body, we are absent from the Lord'),(402133,13,47,5,7,'(for we walk by faith, not by sight);'),(402134,13,47,5,8,'we are of good courage, I say, and are willing rather to be absent from the body, and to be at home with the Lord.'),(402135,13,47,5,9,'Wherefore also we make it our aim, whether at home or absent, to be well-pleasing unto him.'),(402136,13,47,5,10,'For we must all be made manifest before the judgment-seat of Christ; that each one may receive the things [done] in the body, according to what he hath done, whether [it be] good or bad.'),(402137,13,47,5,11,'Knowing therefore the fear of the Lord, we persuade men, but we are made manifest unto God; and I hope that we are made manifest also in your consciences.'),(402138,13,47,5,12,'We are not again commending ourselves unto you, but [speak] as giving you occasion of glorying on our behalf, that ye may have wherewith to answer them that glory in appearance, and not in heart.'),(402139,13,47,5,13,'For whether we are beside ourselves, it is unto God; or whether we are of sober mind, it is unto you.'),(402140,13,47,5,14,'For the love of Christ constraineth us; because we thus judge, that one died for all, therefore all died;'),(402141,13,47,5,15,'and he died for all, that they that live should no longer live unto themselves, but unto him who for their sakes died and rose again.'),(402142,13,47,5,16,'Wherefore we henceforth know no man after the flesh: even though we have known Christ after the flesh, yet now we know [him so] no more.'),(402143,13,47,5,17,'Wherefore if any man is in Christ, [he is] a new creature: the old things are passed away; behold, they are become new.'),(402144,13,47,5,18,'But all things are of God, who reconciled us to himself through Christ, and gave unto us the ministry of reconciliation;'),(402145,13,47,5,19,'to wit, that God was in Christ reconciling the world unto himself, not reckoning unto them their trespasses, and having committed unto us the word of reconciliation.'),(402146,13,47,5,20,'We are ambassadors therefore on behalf of Christ, as though God were entreating by us: we beseech [you] on behalf of Christ, be ye reconciled to God.'),(402147,13,47,5,21,'Him who knew no sin he made [to be] sin on our behalf; that we might become the righteousness of God in him.'),(402148,13,47,6,1,'And working together [with him] we entreat also that ye receive not the grace of God in vain'),(402149,13,47,6,2,'(for he saith, At an acceptable time I hearkened unto thee, And in a day of salvation did I succor thee: behold, now is the acceptable time; behold, now is the day of salvation):'),(402150,13,47,6,3,'giving no occasion of stumbling in anything, that our ministration be not blamed;'),(402151,13,47,6,4,'but in everything commending ourselves, as ministers of God, in much patience, in afflictions, in necessities, in distresses,'),(402152,13,47,6,5,'in stripes, in imprisonments, in tumults, in labors, in watchings, in fastings;'),(402153,13,47,6,6,'in pureness, in knowledge, in long suffering, in kindness, in the Holy Spirit, in love unfeigned,'),(402154,13,47,6,7,'in the word of truth, in the power of God; by the armor of righteousness on the right hand and on the left,'),(402155,13,47,6,8,'by glory and dishonor, by evil report and good report; as deceivers, and [yet] true;'),(402156,13,47,6,9,'as unknown, and [yet] well known; as dying, and behold, we live; as chastened, and not killed;'),(402157,13,47,6,10,'as sorrowful, yet always rejoicing; as poor, yet making many rich; as having nothing, and [yet] possessing all things.'),(402158,13,47,6,11,'Our mouth is open unto you, O Corinthians, our heart is enlarged.'),(402159,13,47,6,12,'Ye are not straitened in us, but ye are straitened in your own affections.'),(402160,13,47,6,13,'Now for a recompense in like kind (I speak as unto [my] children), be ye also enlarged.'),(402161,13,47,6,14,'Be not unequally yoked with unbelievers: for what fellowship have righteousness and iniquity? or what communion hath light with darkness?'),(402162,13,47,6,15,'And what concord hath Christ with Belial? or what portion hath a believer with an unbeliever?'),(402163,13,47,6,16,'And what agreement hath a temple of God with idols? for we are a temple of the living God; even as God said, I will dwell in them, and walk in them; and I will be their God, and they shall be my people.'),(402164,13,47,6,17,'Wherefore Come ye out from among them, and be ye separate, saith the Lord, And touch no unclean thing; And I will receive you,'),(402165,13,47,6,18,'And will be to you a Father, And ye shall be to me sons and daughters, saith the Lord Almighty.'),(402166,13,47,7,1,'Having therefore these promises, beloved, let us cleanse ourselves from all defilement of flesh and spirit, perfecting holiness in the fear of God.'),(402167,13,47,7,2,'Open your hearts to us: we wronged no man, we corrupted no man, we took advantage of no man.'),(402168,13,47,7,3,'I say it not to condemn [you]: for I have said before, that ye are in our hearts to die together and live together.'),(402169,13,47,7,4,'Great is my boldness of speech toward you, great is my glorying on your behalf: I am filled with comfort, I overflow with joy in all our affliction.'),(402170,13,47,7,5,'For even when we were come into Macedonia our flesh had no relief, but [we were] afflicted on every side; without [were] fightings, within [were] fears.'),(402171,13,47,7,6,'Nevertheless he that comforteth the lowly, [even] God, comforted us by the coming of Titus;'),(402172,13,47,7,7,'and not by his coming only, but also by the comfort wherewith he was comforted in you, while he told us your longing, your mourning, your zeal for me; so that I rejoiced yet more.'),(402173,13,47,7,8,'For though I made you sorry with my epistle, I do not regret it: though I did regret [it] (for I see that that epistle made you sorry, though but for a season),'),(402174,13,47,7,9,'I now rejoice, not that ye were made sorry, but that ye were made sorry unto repentance; for ye were made sorry after a godly sort, that ye might suffer loss by us in nothing.'),(402175,13,47,7,10,'For godly sorrow worketh repentance unto salvation, [a repentance] which bringeth no regret: but the sorrow of the world worketh death.'),(402176,13,47,7,11,'For behold, this selfsame thing, that ye were made sorry after a godly sort, what earnest care it wrought in you, yea what clearing of yourselves, yea what indignation, yea what fear, yea what longing, yea what zeal, yea what avenging! In everything ye approved yourselves to be pure in the matter.'),(402177,13,47,7,12,'So although I wrote unto you, I [wrote] not for his cause that did the wrong, nor for his cause that suffered the wrong, but that your earnest care for us might be made manifest unto you in the sight of God.'),(402178,13,47,7,13,'Therefore we have been comforted: And in our comfort we joyed the more exceedingly for the joy of Titus, because his spirit hath been refreshed by you all.'),(402179,13,47,7,14,'For if in anything I have gloried to him on your behalf, I was not put to shame; but as we spake all things to you in truth, so our glorying also which I made before Titus was found to be truth.'),(402180,13,47,7,15,'And his affection is more abundantly toward you, while he remembereth the obedience of you all, how with fear and trembling ye received him.'),(402181,13,47,7,16,'I rejoice that in everything I am of good courage concerning you.'),(402182,13,47,8,1,'Moreover, brethren, we make known to you the grace of God which hath been given in the churches of Macedonia;'),(402183,13,47,8,2,'how that in much proof of affliction the abundance of their joy and their deep poverty abounded unto the riches of their liberality.'),(402184,13,47,8,3,'For according to their power, I bear witness, yea and beyond their power, [they gave] of their own accord,'),(402185,13,47,8,4,'beseeching us with much entreaty in regard of this grace and the fellowship in the ministering to the saints:'),(402186,13,47,8,5,'and [this], not as we had hoped, but first they gave their own selves to the Lord, and to us through the will of God.'),(402187,13,47,8,6,'Insomuch that we exhorted Titus, that as he made a beginning before, so he would also complete in you this grace also.'),(402188,13,47,8,7,'But as ye abound in everything, [in] faith, and utterance, and knowledge, and [in] all earnestness, and [in] your love to us, [see] that ye abound in this grace also.'),(402189,13,47,8,8,'I speak not by way of commandment, but as proving through the earnestness of others the sincerity also of your love.'),(402190,13,47,8,9,'For ye know the grace of our Lord Jesus Christ, that, though he was rich, yet for your sakes he became poor, that ye through his poverty might become rich.'),(402191,13,47,8,10,'And herein I give [my] judgment: for this is expedient for you, who were the first to make a beginning a year ago, not only to do, but also to will.'),(402192,13,47,8,11,'But now complete the doing also; that as [there was] the readiness to will, so [there may be] the completion also out of your ability.'),(402193,13,47,8,12,'For if the readiness is there, [it is] acceptable according as [a man] hath, not according as [he] hath not.'),(402194,13,47,8,13,'For [I say] not [this] that others may be eased [and] ye distressed;'),(402195,13,47,8,14,'but by equality: your abundance [being a supply] at this present time for their want, that their abundance also may become [a supply] for your want; that there may be equality:'),(402196,13,47,8,15,'as it is written, He that [gathered] much had nothing over; and he that [gathered] little had no lack.'),(402197,13,47,8,16,'But thanks be to God, who putteth the same earnest care for you into the heart of Titus.'),(402198,13,47,8,17,'For he accepted indeed our exhortation; but being himself very earnest, he went forth unto you of his own accord.'),(402199,13,47,8,18,'And we have sent together with him the brother whose praise in the gospel [is spread] through all the churches;'),(402200,13,47,8,19,'and not only so, but who was also appointed by the churches to travel with us in [the matter of] this grace, which is ministered by us to the glory of the Lord, and [to show] our readiness:'),(402201,13,47,8,20,'Avoiding this, that any man should blame us in [the matter of] this bounty which is ministered by us:'),(402202,13,47,8,21,'for we take thought for things honorable, not only in the sight of the Lord, but also in the sight of men.'),(402203,13,47,8,22,'and we have sent with them our brother, whom we have many times proved earnest in many things, but now much more earnest, by reason of the great confidence which [he hath] in you.'),(402204,13,47,8,23,'Whether [any inquire] about Titus, [he is] my partner and [my] fellow-worker to you-ward, or our brethren, [they are] the messengers of the churches, [they are] the glory of Christ.'),(402205,13,47,8,24,'Show ye therefore unto them in the face of the churches the proof of your love, and of our glorying on your behalf.'),(402206,13,47,9,1,'For as touching the ministering to the saints, it is superfluous for me to write to you:'),(402207,13,47,9,2,'for I know your readiness, of which I glory on your behalf to them of Macedonia, that Achaia hath been prepared for a year past; and your zeal hath stirred up very many of them.'),(402208,13,47,9,3,'But I have sent the brethren, that our glorying on your behalf may not be made void in this respect; that, even as I said, ye may be prepared:'),(402209,13,47,9,4,'lest by any means, if there come with me any of Macedonia and find you unprepared, we (that we say not, ye) should be put to shame in this confidence.'),(402210,13,47,9,5,'I thought it necessary therefore to entreat the brethren, that they would go before unto you, and make up beforehand your aforepromised bounty, that the same might be ready as a matter of bounty, and not of extortion.'),(402211,13,47,9,6,'But this [I say,] He that soweth sparingly shall reap also sparingly; and he that soweth bountifully shall reap also bountifully.'),(402212,13,47,9,7,'[Let] each man [do] according as he hath purposed in his heart: not grudgingly, or of necessity: for God loveth a cheerful giver.'),(402213,13,47,9,8,'And God is able to make all grace abound unto you; that ye, having always all sufficiency in everything, may abound unto every good work:'),(402214,13,47,9,9,'as it is written, He hath scattered abroad, he hath given to the poor; His righteousness abideth for ever.'),(402215,13,47,9,10,'And he that supplieth seed to the sower and bread for food, shall supply and multiply your seed for sowing, and increase the fruits of your righteousness:'),(402216,13,47,9,11,'ye being enriched in everything unto all liberality, which worketh through us thanksgiving to God.'),(402217,13,47,9,12,'For the ministration of this service not only filleth up the measure of the wants of the saints, but aboundeth also through many thanksgivings unto God;'),(402218,13,47,9,13,'seeing that through the proving [of you] by this ministration they glorify God for the obedience of your confession unto the gospel of Christ, and for the liberality of [your] contribution unto them and unto all;'),(402219,13,47,9,14,'while they themselves also, with supplication on your behalf, long after you by reason of the exceeding grace of God in you.'),(402220,13,47,9,15,'Thanks be to God for his unspeakable gift.'),(402221,13,47,10,1,'Now I Paul myself entreat you by the meekness and gentleness of Christ, I who in your presence am lowly among you, but being absent am of good courage toward you:'),(402222,13,47,10,2,'yea, I beseech you, that I may not when present show courage with the confidence wherewith I count to be bold against some, who count of us as if we walked according to the flesh.'),(402223,13,47,10,3,'For though we walk in the flesh, we do not war according to the flesh'),(402224,13,47,10,4,'(for the weapons of our warfare are not of the flesh, but mighty before God to the casting down of strongholds),'),(402225,13,47,10,5,'casting down imaginations, and every high thing that is exalted against the knowledge of God, and bringing every thought into captivity to the obedience of Christ;'),(402226,13,47,10,6,'and being in readiness to avenge all disobedience, when your obedience shall be made full.'),(402227,13,47,10,7,'Ye look at the things that are before your face. If any man trusteth in himself that he is Christ\'s, let him consider this again with himself, that, even as he is Christ\'s, so also are we.'),(402228,13,47,10,8,'For though I should glory somewhat abundantly concerning our authority (which the Lord gave for building you up, and not for casting you down), I shall not be put to shame:'),(402229,13,47,10,9,'that I may not seem as if I would terrify you by my letters.'),(402230,13,47,10,10,'For, His letters, they say, are weighty and strong; but his bodily presence is weak, and his speech of no account.'),(402231,13,47,10,11,'Let such a one reckon this, that, what we are in word by letters when we are absent, such [are we] also in deed when we are present.'),(402232,13,47,10,12,'For we are not bold to number or compare ourselves with certain of them that commend themselves: but they themselves, measuring themselves by themselves, and comparing themselves with themselves, are without understanding.'),(402233,13,47,10,13,'But we will not glory beyond [our] measure, but according to the measure of the province which God apportioned to us as a measure, to reach even unto you.'),(402234,13,47,10,14,'For we stretch not ourselves overmuch, as though we reached not unto you: for we came even as far as unto you in the gospel of Christ:'),(402235,13,47,10,15,'not glorying beyond [our] measure, [that is,] in other men\'s labors; but having hope that, as your faith groweth, we shall be magnified in you according to our province unto [further] abundance,'),(402236,13,47,10,16,'so as to preach the gospel even unto the parts beyond you, [and] not to glory in another\'s province in regard of things ready to our hand.'),(402237,13,47,10,17,'But he that glorieth, let him glory in the Lord.'),(402238,13,47,10,18,'For not he that commendeth himself is approved, but whom the Lord commendeth.'),(402239,13,47,11,1,'Would that ye could bear with me in a little foolishness: but indeed ye do bear with me.'),(402240,13,47,11,2,'For I am jealous over you with a godly jealousy: for I espoused you to one husband, that I might present you [as] a pure virgin to Christ.'),(402241,13,47,11,3,'But I fear, lest by any means, as the serpent beguiled Eve in his craftiness, your minds should be corrupted from the simplicity and the purity that is toward Christ.'),(402242,13,47,11,4,'For if he that cometh preacheth another Jesus, whom we did not preach, or [if] ye receive a different spirit, which ye did not receive, or a different gospel, which ye did not accept, ye do well to bear with [him].'),(402243,13,47,11,5,'For I reckon that I am not a whit behind the very chiefest apostles.'),(402244,13,47,11,6,'But though [I be] rude in speech, yet [am I] not in knowledge; nay, in every way have we made [this] manifest unto you in all things.'),(402245,13,47,11,7,'Or did I commit a sin in abasing myself that ye might be exalted, because I preached to you the gospel of God for nought?'),(402246,13,47,11,8,'I robbed other churches, taking wages [of them] that I might minister unto you;'),(402247,13,47,11,9,'and when I was present with you and was in want, I was not a burden on any man; for the brethren, when they came from Macedonia, supplied the measure of my want; and in everything I kept myself from being burdensome unto you, and [so] will I keep [myself].'),(402248,13,47,11,10,'As the truth of Christ is in me, no man shall stop me of this glorying in the regions of Achaia.'),(402249,13,47,11,11,'Wherefore? because I love you not? God knoweth.'),(402250,13,47,11,12,'But what I do, that I will do, that I may cut off occasion from them that desire an occasion; that wherein they glory, they may be found even as we.'),(402251,13,47,11,13,'For such men are false apostles, deceitful workers, fashioning themselves into apostles of Christ.'),(402252,13,47,11,14,'And no marvel; for even Satan fashioneth himself into an angel of light.'),(402253,13,47,11,15,'It is no great thing therefore if his ministers also fashion themselves as ministers of righteousness, whose end shall be according to their works.'),(402254,13,47,11,16,'I say again, let no man think me foolish; but if [ye do], yet as foolish receive me, that I also may glory a little.'),(402255,13,47,11,17,'That which I speak, I speak not after the Lord, but as in foolishness, in this confidence of glorying.'),(402256,13,47,11,18,'Seeing that many glory after the flesh, I will glory also.'),(402257,13,47,11,19,'For ye bear with the foolish gladly, being wise [yourselves].'),(402258,13,47,11,20,'For ye bear with a man, if he bringeth you into bondage, if he devoureth you, if he taketh you [captive], if he exalteth himself, if he smiteth you on the face.'),(402259,13,47,11,21,'I speak by way of disparagement, as though we had been weak. Yet whereinsoever any is bold (I speak in foolishness), I am bold also.'),(402260,13,47,11,22,'Are they Hebrews? so am I. Are they Israelites? so am I. Are they the seed of Abraham? so am I.'),(402261,13,47,11,23,'Are they ministers of Christ? (I speak as one beside himself) I more; in labors more abundantly, in prisons more abundantly, in stripes above measure, in deaths oft.'),(402262,13,47,11,24,'Of the Jews five times received I forty [stripes] save one.'),(402263,13,47,11,25,'Thrice was I beaten with rods, once was I stoned, thrice I suffered shipwreck, a night and a day have I been in the deep;'),(402264,13,47,11,26,'[in] journeyings often, [in] perils of rivers, [in] perils of robbers, [in] perils from [my] countrymen, [in] perils from the Gentiles, [in] perils in the city, [in] perils in the wilderness, [in] perils in the sea, [in] perils among false brethren;'),(402265,13,47,11,27,'[in] labor and travail, in watchings often, in hunger and thirst, in fastings often, in cold and nakedness.'),(402266,13,47,11,28,'Besides those things that are without, there is that which presseth upon me daily, anxiety for all the churches.'),(402267,13,47,11,29,'Who is weak, and I am not weak? who is caused to stumble, and I burn not?'),(402268,13,47,11,30,'If I must needs glory, I will glory of the things that concern my weakness.'),(402269,13,47,11,31,'The God and Father of the Lord Jesus, he who is blessed for evermore knoweth that I lie not.'),(402270,13,47,11,32,'In Damascus the governor under Aretas the king guarded the city of the Damascenes in order to take me:'),(402271,13,47,11,33,'and through a window was I let down in a basket by the wall, and escaped his hands.'),(402272,13,47,12,1,'I must needs glory, though it is not expedient; but I will come to visions and revelations of the Lord.'),(402273,13,47,12,2,'I know a man in Christ, fourteen years ago (whether in the body, I know not; or whether out of the body, I know not; God knoweth), such a one caught up even to the third heaven.'),(402274,13,47,12,3,'And I know such a man (whether in the body, or apart from the body, I know not; God knoweth),'),(402275,13,47,12,4,'how that he was caught up into Paradise, and heard unspeakable words, which it is not lawful for a man to utter.'),(402276,13,47,12,5,'On behalf of such a one will I glory: but on mine own behalf I will not glory, save in [my] weaknesses.'),(402277,13,47,12,6,'For if I should desire to glory, I shall not be foolish; for I shall speak the truth: but I forbear, lest any man should account of me above that which he seeth me [to be], or heareth from me.'),(402278,13,47,12,7,'And by reason of the exceeding greatness of the revelations, that I should not be exalted overmuch, there was given to me a thorn in the flesh, a messenger of Satan to buffet me, that I should not be exalted overmuch.'),(402279,13,47,12,8,'Concerning this thing I besought the Lord thrice, that it might depart from me.'),(402280,13,47,12,9,'And he hath said unto me, My grace is sufficient for thee: for [my] power is made perfect in weakness. Most gladly therefore will I rather glory in my weaknesses, that the power of Christ may rest upon me.'),(402281,13,47,12,10,'Wherefore I take pleasure in weaknesses, in injuries, in necessities, in persecutions, in distresses, for Christ\'s sake: for when I am weak, then am I strong.'),(402282,13,47,12,11,'I am become foolish: ye compelled me; for I ought to have been commended of you: for in nothing was I behind the very chiefest apostles, though I am nothing.'),(402283,13,47,12,12,'Truly the signs of an apostle were wrought among you in all patience, by signs and wonders and mighty works.'),(402284,13,47,12,13,'For what is there wherein ye were made inferior to the rest of the churches, except [it be] that I myself was not a burden to you? forgive me this wrong.'),(402285,13,47,12,14,'Behold, this is the third time I am ready to come to you; and I will not be a burden to you: for I seek not yours, but you: for the children ought not to lay up for the parents, but the parents for the children.'),(402286,13,47,12,15,'And I will most gladly spend and be spent for your souls. If I love you more abundantly, am I loved the less?'),(402287,13,47,12,16,'But be it so, I did not myself burden you; but, being crafty, I caught you with guile.'),(402288,13,47,12,17,'Did I take advantage of you by any one of them whom I have sent unto you?'),(402289,13,47,12,18,'I exhorted Titus, and I sent the brother with him. Did Titus take any advantage of you? walked we not in the same spirit? [walked we] not in the same steps?'),(402290,13,47,12,19,'Ye think all this time that we are excusing ourselves unto you. In the sight of God speak we in Christ. But all things, beloved, [are] for your edifying.'),(402291,13,47,12,20,'For I fear, lest by any means, when I come, I should find you not such as I would, and should myself be found of you such as ye would not; lest by any means [there should be] strife, jealousy, wraths, factions, backbitings, whisperings, swellings, tumults;'),(402292,13,47,12,21,'lest again when I come my God should humble me before you, and I should mourn for many of them that have sinned heretofore, and repented not of the uncleanness and fornication and lasciviousness which they committed.'),(402293,13,47,13,1,'This is the third time I am coming to you. At the mouth of two witnesses or three shall every word established.'),(402294,13,47,13,2,'I have said beforehand, and I do say beforehand, as when I was present the second time, so now, being absent, to them that have sinned heretofore, and to all the rest, that, if I come again, I will not spare;'),(402295,13,47,13,3,'seeing that ye seek a proof of Christ that speaketh in me; who to you-ward is not weak, but is powerful in you:'),(402296,13,47,13,4,'for he was crucified through weakness, yet he liveth through the power of God. For we also are weak in him, but we shall live with him through the power of God toward you.'),(402297,13,47,13,5,'Try your own selves, whether ye are in the faith; prove your own selves. Or know ye not as to your own selves, that Jesus Christ is in you? unless indeed ye be reprobate.'),(402298,13,47,13,6,'But I hope that ye shall know that we are not reprobate.'),(402299,13,47,13,7,'Now we pray to God that ye do no evil; not that we may appear approved, but that ye may do that which is honorable, though we be as reprobate.'),(402300,13,47,13,8,'For we can do nothing against the truth, but for the truth.'),(402301,13,47,13,9,'For we rejoice, when we are weak, and ye are strong: this we also pray for, even your perfecting.'),(402302,13,47,13,10,'For this cause I write these things while absent, that I may not when present deal sharply, according to the authority which the Lord gave me for building up, and not for casting down.'),(402303,13,47,13,11,'Finally, brethren, farewell. Be perfected; be comforted; be of the same mind; live in peace: and the God of love and peace shall be with you.'),(402304,13,47,13,12,'Salute one another with a holy kiss.'),(402305,13,47,13,13,'All the saints salute you.'),(402306,13,47,13,14,'The grace of the Lord Jesus Christ, and the love of God, and the communion of the Holy Spirit, be with you all. '),(402307,13,48,1,1,'Paul, an apostle (not from men, neither through man, but through Jesus Christ, and God the Father, who raised him from the dead),'),(402308,13,48,1,2,'and all the brethren that are with me, unto the churches of Galatia:'),(402309,13,48,1,3,'Grace to you and peace from God the Father, and our Lord Jesus Christ,'),(402310,13,48,1,4,'who gave himself for our sins, that he might deliver us out of this present evil world, according to the will of our God and Father:'),(402311,13,48,1,5,'to whom [be] the glory for ever and ever. Amen.'),(402312,13,48,1,6,'I marvel that ye are so quickly removing from him that called you in the grace of Christ unto a different gospel;'),(402313,13,48,1,7,'which is not another [gospel] only there are some that trouble you, and would pervert the gospel of Christ.'),(402314,13,48,1,8,'But though we, or an angel from heaven, should preach unto you any gospel other than that which we preached unto you, let him be anathema.'),(402315,13,48,1,9,'As we have said before, so say I now again, if any man preacheth unto you any gospel other than that which ye received, let him be anathema.'),(402316,13,48,1,10,'For am I now seeking the favor of men, or of God? or am I striving to please men? if I were still pleasing men, I should not be a servant of Christ.'),(402317,13,48,1,11,'For I make known to you, brethren, as touching the gospel which was preached by me, that it is not after man.'),(402318,13,48,1,12,'For neither did I receive it from man, nor was I taught it, but [it came to me] through revelation of Jesus Christ.'),(402319,13,48,1,13,'For ye have heard of my manner of life in time past in the Jews\' religion, how that beyond measure I persecuted the church of God, and made havoc of it:'),(402320,13,48,1,14,'and I advanced in the Jews\' religion beyond many of mine own age among my countrymen, being more exceedingly zealous for the traditions of my fathers.'),(402321,13,48,1,15,'But when it was the good pleasure of God, who separated me, [even] from my mother\'s womb, and called me through his grace,'),(402322,13,48,1,16,'to reveal his Son in me, that I might preach him among the Gentiles; straightway I conferred not with flesh and blood:'),(402323,13,48,1,17,'neither went I up to Jerusalem to them that were apostles before me: but I went away into Arabia; and again I returned unto Damascus.'),(402324,13,48,1,18,'Then after three years I went up to Jerusalem to visit Cephas, and tarried with him fifteen days.'),(402325,13,48,1,19,'But other of the apostles saw I none, save James the Lord\'s brother.'),(402326,13,48,1,20,'Now touching the things which I write unto you, behold, before God, I lie not.'),(402327,13,48,1,21,'Then I came unto the regions of Syria and Cilicia.'),(402328,13,48,1,22,'And I was still unknown by face unto the churches of Judaea which were in Christ:'),(402329,13,48,1,23,'but they only heard say, He that once persecuted us now preacheth the faith of which he once made havoc;'),(402330,13,48,1,24,'and they glorified God in me.'),(402331,13,48,2,1,'Then after the space of fourteen years I went up again to Jerusalem with Barnabas, taking Titus also with me.'),(402332,13,48,2,2,'And I went up by revelation; and I laid before them the gospel which I preach among the Gentiles but privately before them who were of repute, lest by any means I should be running, or had run, in vain.'),(402333,13,48,2,3,'But not even Titus who was with me, being a Greek, was compelled to be circumcised:'),(402334,13,48,2,4,'and that because of the false brethren privily brought in, who came in privily to spy out our liberty which we have in Christ Jesus, that they might bring us into bondage:'),(402335,13,48,2,5,'to whom we gave place in the way of subjection, no, not for an hour; that the truth of the gospel might continue with you.'),(402336,13,48,2,6,'But from those who were reputed to be somewhat (whatsoever they were, it maketh no matter to me: God accepteth not man\'s person)-- they, I say, who were of repute imparted nothing to me:'),(402337,13,48,2,7,'but contrariwise, when they saw that I had been intrusted with the gospel of the uncircumcision, even as Peter with [the gospel] of the circumcision'),(402338,13,48,2,8,'(for he that wrought for Peter unto the apostleship of the circumcision wrought for me also unto the Gentiles);'),(402339,13,48,2,9,'and when they perceived the grace that was given unto me, James and Cephas and John, they who were reputed to be pillars, gave to me and Barnabas the right hands of fellowship, that we should go unto the Gentiles, and they unto the circumcision;'),(402340,13,48,2,10,'only [they would] that we should remember the poor; which very thing I was also zealous to do.'),(402341,13,48,2,11,'But when Cephas came to Antioch, I resisted him to the face, because he stood condemned.'),(402342,13,48,2,12,'For before that certain came from James, he ate with the Gentiles; but when they came, he drew back and separated himself, fearing them that were of the circumcision.'),(402343,13,48,2,13,'And the rest of the Jews dissembled likewise with him; insomuch that even Barnabas was carried away with their dissimulation.'),(402344,13,48,2,14,'But when I saw that they walked not uprightly according to the truth of the gospel, I said unto Cephas before [them] all, If thou, being a Jew, livest as do the Gentiles, and not as do the Jews, how compellest thou the Gentiles to live as do the Jews?'),(402345,13,48,2,15,'We being Jews by nature, and not sinners of the Gentiles,'),(402346,13,48,2,16,'yet knowing that a man is not justified by the works of the law but through faith in Jesus Christ, even we believed on Christ Jesus, that we might be justified by faith in Christ, and not by the works of the law: because by the works of the law shall no flesh be justified.'),(402347,13,48,2,17,'But if, while we sought to be justified in Christ, we ourselves also were found sinners, is Christ a minister of sin? God forbid.'),(402348,13,48,2,18,'For if I build up again those things which I destroyed, I prove myself a transgressor.'),(402349,13,48,2,19,'For I through the law died unto the law, that I might live unto God.'),(402350,13,48,2,20,'I have been crucified with Christ; and it is no longer I that live, but Christ living in me: and that [life] which I now live in the flesh I live in faith, [the faith] which is in the Son of God, who loved me, and gave himself up for me.'),(402351,13,48,2,21,'I do not make void the grace of God: for if righteousness is through the law, then Christ died for nought.'),(402352,13,48,3,1,'O foolish Galatians, who did bewitch you, before whose eyes Jesus Christ was openly set forth crucified?'),(402353,13,48,3,2,'This only would I learn from you. Received ye the Spirit by the works of the law, or by the hearing of faith?'),(402354,13,48,3,3,'Are ye so foolish? having begun in the Spirit, are ye now perfected in the flesh?'),(402355,13,48,3,4,'Did ye suffer so many things in vain? if it be indeed in vain.'),(402356,13,48,3,5,'He therefore that supplieth to you the Spirit, and worketh miracles among you, [doeth he it] by the works of the law, or by the hearing of faith?'),(402357,13,48,3,6,'Even as Abraham believed God, and it was reckoned unto him for righteousness.'),(402358,13,48,3,7,'Know therefore that they that are of faith, the same are sons of Abraham.'),(402359,13,48,3,8,'And the scripture, foreseeing that God would justify the Gentiles by faith, preached the gospel beforehand unto Abraham, [saying,] In thee shall all the nations be blessed.'),(402360,13,48,3,9,'So then they that are of faith are blessed with the faithful Abraham.'),(402361,13,48,3,10,'For as many as are of the works of the law are under a curse: for it is written, Cursed is every one who continueth not in all things that are written in the book of the law, to do them.'),(402362,13,48,3,11,'Now that no man is justified by the law before God, is evident: for, The righteous shall live by faith;'),(402363,13,48,3,12,'and the law is not of faith; but, He that doeth them shall live in them.'),(402364,13,48,3,13,'Christ redeemed us from the curse of the law, having become a curse for us; for it is written, Cursed is every one that hangeth on a tree:'),(402365,13,48,3,14,'that upon the Gentiles might come the blessing of Abraham in Christ Jesus; that we might receive the promise of the Spirit through faith.'),(402366,13,48,3,15,'Brethren, I speak after the manner of men: Though it be but a man\'s covenant, yet when it hath been confirmed, no one maketh it void, or addeth thereto.'),(402367,13,48,3,16,'Now to Abraham were the promises spoken, and to his seed. He saith not, And to seeds, as of many; but as of one, And to thy seed, which is Christ.'),(402368,13,48,3,17,'Now this I say: A covenant confirmed beforehand by God, the law, which came four hundred and thirty years after, doth not disannul, so as to make the promise of none effect.'),(402369,13,48,3,18,'For if the inheritance is of the law, it is no more of promise: but God hath granted it to Abraham by promise.'),(402370,13,48,3,19,'What then is the law? It was added because of transgressions, till the seed should come to whom the promise hath been made; [and it was] ordained through angels by the hand of a mediator.'),(402371,13,48,3,20,'Now a mediator is not [a mediator] of one; but God is one.'),(402372,13,48,3,21,'Is the law then against the promises of God? God forbid: for if there had been a law given which could make alive, verily righteousness would have been of the law.'),(402373,13,48,3,22,'But the scriptures shut up all things under sin, that the promise by faith in Jesus Christ might be given to them that believe.'),(402374,13,48,3,23,'But before faith came, we were kept in ward under the law, shut up unto the faith which should afterwards be revealed.'),(402375,13,48,3,24,'So that the law is become our tutor [to bring us] unto Christ, that we might be justified by faith.'),(402376,13,48,3,25,'But now faith that is come, we are no longer under a tutor.'),(402377,13,48,3,26,'For ye are all sons of God, through faith, in Christ Jesus.'),(402378,13,48,3,27,'For as many of you as were baptized into Christ did put on Christ.'),(402379,13,48,3,28,'There can be neither Jew nor Greek, there can be neither bond nor free, there can be no male and female; for ye all are one [man] in Christ Jesus.'),(402380,13,48,3,29,'And if ye are Christ\'s, then are ye Abraham\'s seed, heirs according to promise.'),(402381,13,48,4,1,'But I say that so long as the heir is a child, he differeth nothing from a bondservant though he is lord of all;'),(402382,13,48,4,2,'but is under guardians and stewards until the day appointed of the father.'),(402383,13,48,4,3,'So we also, when we were children, were held in bondage under the rudiments of the world:'),(402384,13,48,4,4,'but when the fulness of the time came, God sent forth his Son, born of a woman, born under the law,'),(402385,13,48,4,5,'that he might redeem them that were under the law, that we might receive the adoption of sons.'),(402386,13,48,4,6,'And because ye are sons, God sent forth the Spirit of his Son into our hearts, crying, Abba, Father.'),(402387,13,48,4,7,'So that thou art no longer a bondservant, but a son; and if a son, then an heir through God.'),(402388,13,48,4,8,'Howbeit at that time, not knowing God, ye were in bondage to them that by nature are no gods:'),(402389,13,48,4,9,'but now that ye have come to know God, or rather to be known by God, how turn ye back again to the weak and beggarly rudiments, whereunto ye desire to be in bondage over again?'),(402390,13,48,4,10,'Ye observe days, and months, and seasons, and years.'),(402391,13,48,4,11,'I am afraid of you, lest by any means I have bestowed labor upon you in vain.'),(402392,13,48,4,12,'I beseech you, brethren, become as I [am], for I also [am become] as ye [are]. Ye did me no wrong:'),(402393,13,48,4,13,'but ye know that because of an infirmity of the flesh I preached the gospel unto you the first time:'),(402394,13,48,4,14,'and that which was a temptation to you in my flesh ye despised not, nor rejected; but ye received me as an angel of God, [even] as Christ Jesus.'),(402395,13,48,4,15,'Where then is that gratulation of yourselves? for I bear you witness, that, if possible, ye would have plucked out your eyes and given them to me.'),(402396,13,48,4,16,'So then am I become your enemy, by telling you the truth?'),(402397,13,48,4,17,'They zealously seek you in no good way; nay, they desire to shut you out, that ye may seek them.'),(402398,13,48,4,18,'But it is good to be zealously sought in a good matter at all times, and not only when I am present with you.'),(402399,13,48,4,19,'My little children, of whom I am again in travail until Christ be formed in you--'),(402400,13,48,4,20,'but I could wish to be present with you now, and to change my tone; for I am perplexed about you.'),(402401,13,48,4,21,'Tell me, ye that desire to be under the law, do ye not hear the law?'),(402402,13,48,4,22,'For it is written, that Abraham had two sons, one by the handmaid, and one by the freewoman.'),(402403,13,48,4,23,'Howbeit the [son] by the handmaid is born after the flesh; but the [son] by the freewoman [is born] through promise.'),(402404,13,48,4,24,'Which things contain an allegory: for these [women] are two covenants; one from mount Sinai, bearing children unto bondage, which is Hagar.'),(402405,13,48,4,25,'Now this Hagar is mount Sinai in Arabia and answereth to the Jerusalem that now is: for she is in bondage with her children.'),(402406,13,48,4,26,'But the Jerusalem that is above is free, which is our mother.'),(402407,13,48,4,27,'For it is written, Rejoice, thou barren that bearest not; Break forth and cry, thou that travailest not: For more are the children of the desolate than of her that hath the husband.'),(402408,13,48,4,28,'Now we, brethren, as Isaac was, are children of promise.'),(402409,13,48,4,29,'But as then he that was born after the flesh persecuted him [that was born] after the Spirit, so also it is now.'),(402410,13,48,4,30,'Howbeit what saith the scripture? Cast out the handmaid and her son: for the son of the handmaid shall not inherit with the son of the freewoman.'),(402411,13,48,4,31,'Wherefore, brethren, we are not children of a handmaid, but of the freewoman.'),(402412,13,48,5,1,'For freedom did Christ set us free: stand fast therefore, and be not entangled again in a yoke of bondage.'),(402413,13,48,5,2,'Behold, I Paul say unto you, that, if ye receive circumcision, Christ will profit you nothing.'),(402414,13,48,5,3,'Yea, I testify again to every man that receiveth circumcision, that he is a debtor to do the whole law.'),(402415,13,48,5,4,'Ye are severed from Christ, ye would be justified by the law; ye are fallen away from grace.'),(402416,13,48,5,5,'For we through the Spirit by faith wait for the hope of righteousness.'),(402417,13,48,5,6,'For in Christ Jesus neither circumcision availeth anything, nor uncircumcision; but faith working through love.'),(402418,13,48,5,7,'Ye were running well; who hindered you that ye should not obey the truth?'),(402419,13,48,5,8,'This persuasion [came] not of him that calleth you.'),(402420,13,48,5,9,'A little leaven leaveneth the whole lump.'),(402421,13,48,5,10,'I have confidence to you-ward in the Lord, that ye will be none otherwise minded: but he that troubleth you shall bear his judgment, whosoever he be.'),(402422,13,48,5,11,'But I, brethren, if I still preach circumcision, why am I still persecuted? then hath the stumbling-block of the cross been done away.'),(402423,13,48,5,12,'I would that they that unsettle you would even go beyond circumcision.'),(402424,13,48,5,13,'For ye, brethren, were called for freedom; only [use] not your freedom for an occasion to the flesh, but through love be servants one to another.'),(402425,13,48,5,14,'For the whole law is fulfilled in one word, [even] in this: Thou shalt love thy neighbor as thyself.'),(402426,13,48,5,15,'But if ye bite and devour one another, take heed that ye be not consumed one of another.'),(402427,13,48,5,16,'But I say, walk by the Spirit, and ye shall not fulfil the lust of the flesh.'),(402428,13,48,5,17,'For the flesh lusteth against the Spirit, and the Spirit against the flesh; for these are contrary the one to the other; that ye may not do the things that ye would.'),(402429,13,48,5,18,'But if ye are led by the Spirit, ye are not under the law.'),(402430,13,48,5,19,'Now the works of the flesh are manifest, which are [these]: fornication, uncleanness, lasciviousness,'),(402431,13,48,5,20,'idolatry, sorcery, enmities, strife, jealousies, wraths, factions, divisions, parties,'),(402432,13,48,5,21,'envyings, drunkenness, revellings, and such like; of which I forewarn you, even as I did forewarn you, that they who practise such things shall not inherit the kingdom of God.'),(402433,13,48,5,22,'But the fruit of the Spirit is love, joy, peace, longsuffering, kindness, goodness, faithfulness,'),(402434,13,48,5,23,'meekness, self-control; against such there is no law.'),(402435,13,48,5,24,'And they that are of Christ Jesus have crucified the flesh with the passions and the lusts thereof.'),(402436,13,48,5,25,'If we live by the Spirit, by the Spirit let us also walk.'),(402437,13,48,5,26,'Let us not become vainglorious, provoking one another, envying one another.'),(402438,13,48,6,1,'Brethren, even if a man be overtaken in any trespass, ye who are spiritual, restore such a one in a spirit of gentleness; looking to thyself, lest thou also be tempted.'),(402439,13,48,6,2,'Bear ye one another\'s burdens, and so fulfil the law of Christ.'),(402440,13,48,6,3,'For if a man thinketh himself to be something when he is nothing, he deceiveth himself.'),(402441,13,48,6,4,'But let each man prove his own work, and then shall he have his glorying in regard of himself alone, and not of his neighbor.'),(402442,13,48,6,5,'For each man shall bear his own burden.'),(402443,13,48,6,6,'But let him that is taught in the word communicate unto him that teacheth in all good things.'),(402444,13,48,6,7,'Be not deceived; God is not mocked: for whatsoever a man soweth, that shall he also reap.'),(402445,13,48,6,8,'For he that soweth unto his own flesh shall of the flesh reap corruption; but he that soweth unto the Spirit shall of the Spirit reap eternal life.'),(402446,13,48,6,9,'And let us not be weary in well-doing: for in due season we shall reap, if we faint not.'),(402447,13,48,6,10,'So then, as we have opportunity, let us work that which is good toward all men, and especially toward them that are of the household of the faith.'),(402448,13,48,6,11,'See with how large letters I write unto you with mine own hand.'),(402449,13,48,6,12,'As many as desire to make a fair show in the flesh, they compel you to be circumcised; only that they may not be persecuted for the cross of Christ.'),(402450,13,48,6,13,'For not even they who receive circumcision do themselves keep the law; but they desire to have you circumcised, that they may glory in your flesh.'),(402451,13,48,6,14,'But far be it from me to glory, save in the cross of our Lord Jesus Christ, through which the world hath been crucified unto me, and I unto the world.'),(402452,13,48,6,15,'For neither is circumcision anything, nor uncircumcision, but a new creature.'),(402453,13,48,6,16,'And as many as shall walk by this rule, peace [be] upon them, and mercy, and upon the Israel of God.'),(402454,13,48,6,17,'Henceforth, let no man trouble me; for I bear branded on my body the marks of Jesus.'),(402455,13,48,6,18,'The grace of our Lord Jesus Christ be with your spirit, brethren. Amen. '),(402456,13,49,1,1,'Paul, an apostle of Christ Jesus through the will of God, to the saints that are at Ephesus, and the faithful in Christ Jesus:'),(402457,13,49,1,2,'Grace to you and peace from God our Father and the Lord Jesus Christ.'),(402458,13,49,1,3,'Blessed [be] the God and Father of our Lord Jesus Christ, who hath blessed us with every spiritual blessing in the heavenly [places] in Christ:'),(402459,13,49,1,4,'even as he chose us in him before the foundation of the world, that we should be holy and without blemish before him in love:'),(402460,13,49,1,5,'having foreordained us unto adoption as sons through Jesus Christ unto himself, according to the good pleasure of his will,'),(402461,13,49,1,6,'to the praise of the glory of his grace, which he freely bestowed on us in the Beloved:'),(402462,13,49,1,7,'in whom we have our redemption through his blood, the forgiveness of our trespasses, according to the riches of his grace,'),(402463,13,49,1,8,'which he made to abound toward us in all wisdom and prudence,'),(402464,13,49,1,9,'making known unto us the mystery of his will, according to his good pleasure which he purposed in him'),(402465,13,49,1,10,'unto a dispensation of the fulness of the times, to sum up all things in Christ, the things in the heavens, and the things upon the earth; in him, [I say,]'),(402466,13,49,1,11,'in whom also we were made a heritage, having been foreordained according to the purpose of him who worketh all things after the counsel of his will;'),(402467,13,49,1,12,'to the end that we should be unto the praise of his glory, we who had before hoped in Christ:'),(402468,13,49,1,13,'in whom ye also, having heard the word of the truth, the gospel of your salvation,-- in whom, having also believed, ye were sealed with the Holy Spirit of promise,'),(402469,13,49,1,14,'which is an earnest of our inheritance, unto the redemption of [God\'s] own possession, unto the praise of his glory.'),(402470,13,49,1,15,'For this cause I also, having heard of the faith in the Lord Jesus which is among you, and the love which [ye show] toward all the saints,'),(402471,13,49,1,16,'cease not to give thanks for you, making mention [of you] in my prayers;'),(402472,13,49,1,17,'that the God of our Lord Jesus Christ, the Father of glory, may give unto you a spirit of wisdom and revelation in the knowledge of him;'),(402473,13,49,1,18,'having the eyes of your heart enlightened, that ye may know what is the hope of his calling, what the riches of the glory of his inheritance in the saints,'),(402474,13,49,1,19,'and what the exceeding greatness of his power to us-ward who believe, according to that working of the strength of his might'),(402475,13,49,1,20,'which he wrought in Christ, when he raised him from the dead, and made him to sit at his right hand in the heavenly [places],'),(402476,13,49,1,21,'far above all rule, and authority, and power, and dominion, and every name that is named, not only in this world, but also in that which is to come:'),(402477,13,49,1,22,'and he put all things in subjection under his feet, and gave him to be head over all things to the church,'),(402478,13,49,1,23,'which is his body, the fulness of him that filleth all in all.'),(402479,13,49,2,1,'And you [did he make alive,] when ye were dead through your trespasses and sins,'),(402480,13,49,2,2,'wherein ye once walked according to the course of this world, according to the prince of the powers of the air, of the spirit that now worketh in the sons of disobedience;'),(402481,13,49,2,3,'among whom we also all once lived in the lust of our flesh, doing the desires of the flesh and of the mind, and were by nature children of wrath, even as the rest:--'),(402482,13,49,2,4,'but God, being rich in mercy, for his great love wherewith he loved us,'),(402483,13,49,2,5,'even when we were dead through our trespasses, made us alive together with Christ (by grace have ye been saved),'),(402484,13,49,2,6,'and raised us up with him, and made us to sit with him in the heavenly [places], in Christ Jesus:'),(402485,13,49,2,7,'that in the ages to come he might show the exceeding riches of his grace in kindness toward us in Christ Jesus:'),(402486,13,49,2,8,'for by grace have ye been saved through faith; and that not of yourselves, [it is] the gift of God;'),(402487,13,49,2,9,'not of works, that no man should glory.'),(402488,13,49,2,10,'For we are his workmanship, created in Christ Jesus for good works, which God afore prepared that we should walk in them.'),(402489,13,49,2,11,'Wherefore remember, that once ye, the Gentiles in the flesh, who are called Uncircumcision by that which is called Circumcision, in the flesh, made by hands;'),(402490,13,49,2,12,'that ye were at that time separate from Christ, alienated from the commonwealth of Israel, and strangers from the covenants of the promise, having no hope and without God in the world.'),(402491,13,49,2,13,'But now in Christ Jesus ye that once were far off are made nigh in the blood of Christ.'),(402492,13,49,2,14,'For he is our peace, who made both one, and brake down the middle wall of partition,'),(402493,13,49,2,15,'having abolished in the flesh the enmity, [even] the law of commandments [contained] in ordinances; that he might create in himself of the two one new man, [so] making peace;'),(402494,13,49,2,16,'and might reconcile them both in one body unto God through the cross, having slain the enmity thereby:'),(402495,13,49,2,17,'and he came and preached peace to you that were far off, and peace to them that were nigh:'),(402496,13,49,2,18,'for through him we both have our access in one Spirit unto the Father.'),(402497,13,49,2,19,'So then ye are no more strangers and sojourners, but ye are fellow-citizens with the saints, and of the household of God,'),(402498,13,49,2,20,'being built upon the foundation of the apostles and prophets, Christ Jesus himself being the chief corner stone;'),(402499,13,49,2,21,'in whom each several building, fitly framed together, groweth into a holy temple in the Lord;'),(402500,13,49,2,22,'in whom ye also are builded together for a habitation of God in the Spirit.'),(402501,13,49,3,1,'For this cause I Paul, the prisoner of Christ Jesus in behalf of you Gentiles,--'),(402502,13,49,3,2,'if so be that ye have heard of the dispensation of that grace of God which was given me to you-ward;'),(402503,13,49,3,3,'how that by revelation was made known unto me the mystery, as I wrote before in few words,'),(402504,13,49,3,4,'whereby, when ye read, ye can perceive my understanding in the mystery of Christ;'),(402505,13,49,3,5,'which in other generation was not made known unto the sons of men, as it hath now been revealed unto his holy apostles and prophets in the Spirit;'),(402506,13,49,3,6,'[to wit], that the Gentiles are fellow-heirs, and fellow-members of the body, and fellow-partakers of the promise in Christ Jesus through the gospel,'),(402507,13,49,3,7,'whereof I was made a minister, according to the gift of that grace of God which was given me according to the working of his power.'),(402508,13,49,3,8,'Unto me, who am less than the least of all saints, was this grace given, to preach unto the Gentiles the unsearchable riches of Christ;'),(402509,13,49,3,9,'and to make all men see what is the dispensation of the mystery which for ages hath been hid in God who created all things;'),(402510,13,49,3,10,'to the intent that now unto the principalities and the powers in the heavenly [places] might be made known through the church the manifold wisdom of God,'),(402511,13,49,3,11,'according to the eternal purpose which he purposed in Christ Jesus our Lord:'),(402512,13,49,3,12,'in whom we have boldness and access in confidence through our faith in him.'),(402513,13,49,3,13,'Wherefore I ask that ye may not faint at my tribulations for you, which are your glory.'),(402514,13,49,3,14,'For this cause I bow my knees unto the Father,'),(402515,13,49,3,15,'from whom every family in heaven and on earth is named,'),(402516,13,49,3,16,'that he would grant you, according to the riches of his glory, that ye may be strengthened with power through his Spirit in the inward man;'),(402517,13,49,3,17,'that Christ may dwell in your hearts through faith; to the end that ye, being rooted and grounded in love,'),(402518,13,49,3,18,'may be strong to apprehend with all the saints what is the breadth and length and height and depth,'),(402519,13,49,3,19,'and to know the love of Christ which passeth knowledge, that ye may be filled unto all the fulness of God.'),(402520,13,49,3,20,'Now unto him that is able to do exceeding abundantly above all that we ask or think, according to the power that worketh in us,'),(402521,13,49,3,21,'unto him [be] the glory in the church and in Christ Jesus unto all generations for ever and ever. Amen.'),(402522,13,49,4,1,'I therefore, the prisoner in the Lord, beseech you to walk worthily of the calling wherewith ye were called,'),(402523,13,49,4,2,'with all lowliness and meekness, with longsuffering, forbearing one another in love;'),(402524,13,49,4,3,'giving diligence to keep the unity of the Spirit in the bond of peace.'),(402525,13,49,4,4,'[There is] one body, and one Spirit, even as also ye were called in one hope of your calling;'),(402526,13,49,4,5,'one Lord, one faith, one baptism,'),(402527,13,49,4,6,'one God and Father of all, who is over all, and through all, and in all.'),(402528,13,49,4,7,'But unto each one of us was the grace given according to the measure of the gift of Christ.'),(402529,13,49,4,8,'Wherefore he saith, When he ascended on high, he led captivity captive, And gave gifts unto men.'),(402530,13,49,4,9,'(Now this, He ascended, what is it but that he also descended into the lower parts of the earth?'),(402531,13,49,4,10,'He that descended is the same also that ascended far above all the heavens, that he might fill all things.)'),(402532,13,49,4,11,'And he gave some [to be] apostles; and some, prophets; and some, evangelists; and some, pastors and teachers;'),(402533,13,49,4,12,'for the perfecting of the saints, unto the work of ministering, unto the building up of the body of Christ:'),(402534,13,49,4,13,'till we all attain unto the unity of the faith, and of the knowledge of the Son of God, unto a fullgrown man, unto the measure of the stature of the fulness of Christ:'),(402535,13,49,4,14,'that we may be no longer children, tossed to and fro and carried about with every wind of doctrine, by the sleight of men, in craftiness, after the wiles of error;'),(402536,13,49,4,15,'but speaking truth in love, we may grow up in all things into him, who is the head, [even] Christ;'),(402537,13,49,4,16,'from whom all the body fitly framed and knit together through that which every joint supplieth, according to the working in [due] measure of each several part, maketh the increase of the body unto the building up of itself in love.'),(402538,13,49,4,17,'This I say therefore, and testify in the Lord, that ye no longer walk as the Gentiles also walk, in the vanity of their mind,'),(402539,13,49,4,18,'being darkened in their understanding, alienated from the life of God, because of the ignorance that is in them, because of the hardening of their heart;'),(402540,13,49,4,19,'who being past feeling gave themselves up to lasciviousness, to work all uncleanness with greediness.'),(402541,13,49,4,20,'But ye did not so learn Christ;'),(402542,13,49,4,21,'if so be that ye heard him, and were taught in him, even as truth is in Jesus:'),(402543,13,49,4,22,'that ye put away, as concerning your former manner of life, the old man, that waxeth corrupt after the lusts of deceit;'),(402544,13,49,4,23,'and that ye be renewed in the spirit of your mind,'),(402545,13,49,4,24,'and put on the new man, that after God hath been created in righteousness and holiness of truth.'),(402546,13,49,4,25,'Wherefore, putting away falsehood, speak ye truth each one with his neighbor: for we are members one of another.'),(402547,13,49,4,26,'Be ye angry, and sin not: let not the sun go down upon your wrath:'),(402548,13,49,4,27,'neither give place to the devil.'),(402549,13,49,4,28,'Let him that stole steal no more: but rather let him labor, working with his hands the thing that is good, that he may have whereof to give to him that hath need.'),(402550,13,49,4,29,'Let no corrupt speech proceed out of your mouth, but such as is good for edifying as the need may be, that it may give grace to them that hear.'),(402551,13,49,4,30,'And grieve not the Holy Spirit of God, in whom ye were sealed unto the day of redemption.'),(402552,13,49,4,31,'Let all bitterness, and wrath, and anger, and clamor, and railing, be put away from you, with all malice:'),(402553,13,49,4,32,'and be ye kind one to another, tenderhearted, forgiving each other, even as God also in Christ forgave you.'),(402554,13,49,5,1,'Be ye therefore imitators of God, as beloved children;'),(402555,13,49,5,2,'and walk in love, even as Christ also loved you, and gave himself up for us, an offering and a sacrifice to God for an odor of a sweet smell.'),(402556,13,49,5,3,'But fornication, and all uncleanness, or covetousness, let it not even be named among you, as becometh saints;'),(402557,13,49,5,4,'nor filthiness, nor foolish talking, or jesting, which are not befitting: but rather giving of thanks.'),(402558,13,49,5,5,'For this ye know of a surety, that no fornicator, nor unclean person, nor covetous man, who is an idolater, hath any inheritance in the kingdom of Christ and God.'),(402559,13,49,5,6,'Let no man deceive you with empty words: for because of these things cometh the wrath of God upon the sons of disobedience.'),(402560,13,49,5,7,'Be not ye therefore partakers with them;'),(402561,13,49,5,8,'For ye were once darkness, but are now light in the Lord: walk as children of light'),(402562,13,49,5,9,'(for the fruit of the light is in all goodness and righteousness and truth),'),(402563,13,49,5,10,'proving what is well-pleasing unto the Lord;'),(402564,13,49,5,11,'and have no fellowship with the unfruitful works of darkness, but rather even reprove them;'),(402565,13,49,5,12,'for the things which are done by them in secret it is a shame even to speak of.'),(402566,13,49,5,13,'But all things when they are reproved are made manifest by the light: for everything that is made manifest is light.'),(402567,13,49,5,14,'Wherefore [he] saith, Awake, thou that sleepest, and arise from the dead, and Christ shall shine upon thee.'),(402568,13,49,5,15,'Look therefore carefully how ye walk, not as unwise, but as wise;'),(402569,13,49,5,16,'redeeming the time, because the days are evil.'),(402570,13,49,5,17,'Wherefore be ye not foolish, but understand what the will of the Lord is.'),(402571,13,49,5,18,'And be not drunken with wine, wherein is riot, but be filled with the Spirit;'),(402572,13,49,5,19,'speaking one to another in psalms and hymns and spiritual songs, singing and making melody with your heart to the Lord;'),(402573,13,49,5,20,'giving thanks always for all things in the name of our Lord Jesus Christ to God, even the Father;'),(402574,13,49,5,21,'subjecting yourselves one to another in the fear of Christ.'),(402575,13,49,5,22,'Wives, [be in subjection] unto your own husbands, as unto the Lord.'),(402576,13,49,5,23,'For the husband is the head of the wife, and Christ also is the head of the church, [being] himself the saviour of the body.'),(402577,13,49,5,24,'But as the church is subject to Christ, so [let] the wives also [be] to their husbands in everything.'),(402578,13,49,5,25,'Husbands, love your wives, even as Christ also loved the church, and gave himself up for it;'),(402579,13,49,5,26,'that he might sanctify it, having cleansed it by the washing of water with the word,'),(402580,13,49,5,27,'that he might present the church to himself a glorious [church], not having spot or wrinkle or any such thing; but that it should be holy and without blemish.'),(402581,13,49,5,28,'Even so ought husbands also to love their own wives as their own bodies. He that loveth his own wife loveth himself:'),(402582,13,49,5,29,'for no man ever hated his own flesh; but nourisheth and cherisheth it, even as Christ also the church;'),(402583,13,49,5,30,'because we are members of his body.'),(402584,13,49,5,31,'For this cause shall a man leave his father and mother, and shall cleave to his wife; and the two shall become one flesh.'),(402585,13,49,5,32,'This mystery is great: but I speak in regard of Christ and of the church.'),(402586,13,49,5,33,'Nevertheless do ye also severally love each one his own wife even as himself; and [let] the wife [see] that she fear her husband.'),(402587,13,49,6,1,'Children, obey your parents in the Lord: for this is right.'),(402588,13,49,6,2,'Honor thy father and mother (which is the first commandment with promise),'),(402589,13,49,6,3,'that it may be well with thee, and thou mayest live long on the earth.'),(402590,13,49,6,4,'And, ye fathers, provoke not your children to wrath: but nurture them in the chastening and admonition of the Lord.'),(402591,13,49,6,5,'Servants, be obedient unto them that according to the flesh are your masters, with fear and trembling, in singleness of your heart, as unto Christ;'),(402592,13,49,6,6,'not in the way of eyeservice, as men-pleasers; but as servants of Christ, doing the will of God from the heart;'),(402593,13,49,6,7,'with good will doing service, as unto the Lord, and not unto men:'),(402594,13,49,6,8,'knowing that whatsoever good thing each one doeth, the same shall he receive again from the Lord, whether [he be] bond or free.'),(402595,13,49,6,9,'And, ye masters, do the same things unto them, and forbear threatening: knowing that he who is both their Master and yours is in heaven, and there is no respect of persons with him.'),(402596,13,49,6,10,'Finally, be strong in the Lord, and in the strength of his might.'),(402597,13,49,6,11,'Put on the whole armor of God, that ye may be able to stand against the wiles of the devil.'),(402598,13,49,6,12,'For our wrestling is not against flesh and blood, but against the principalities, against the powers, against the world-rulers of this darkness, against the spiritual [hosts] of wickedness in the heavenly [places].'),(402599,13,49,6,13,'Wherefore take up the whole armor of God, that ye may be able to withstand in the evil day, and, having done all, to stand.'),(402600,13,49,6,14,'Stand therefore, having girded your loins with truth, and having put on the breastplate of righteousness,'),(402601,13,49,6,15,'and having shod your feet with the preparation of the gospel of peace;'),(402602,13,49,6,16,'withal taking up the shield of faith, wherewith ye shall be able to quench all the fiery darts of the evil [one].'),(402603,13,49,6,17,'And take the helmet of salvation, and the sword of the Spirit, which is the word of God:'),(402604,13,49,6,18,'with all prayer and supplication praying at all seasons in the Spirit, and watching thereunto in all perseverance and supplication for all the saints,'),(402605,13,49,6,19,'And on my behalf, that utterance may be given unto me in opening my mouth, to make known with boldness the mystery of the gospel,'),(402606,13,49,6,20,'for which I am an ambassador in chains; that in it I may speak boldly, as I ought to speak.'),(402607,13,49,6,21,'But that ye also may know my affairs, how I do, Tychicus, the beloved brother and faithful minister in the Lord, shall make known to you all things:'),(402608,13,49,6,22,'whom I have sent unto you for this very purpose, that ye may know our state, and that he may comfort your hearts.'),(402609,13,49,6,23,'Peace be to the brethren, and love with faith, from God the Father and the Lord Jesus Christ.'),(402610,13,49,6,24,'Grace be with all them that love our Lord Jesus Christ with [a love] incorruptible. '),(402611,13,50,1,1,'Paul and Timothy, servants of Christ Jesus, to all the saints in Christ Jesus that are at Philippi, with the bishops and deacons:'),(402612,13,50,1,2,'Grace to you and peace from God our Father and the Lord Jesus Christ.'),(402613,13,50,1,3,'I thank my God upon all my remembrance of you,'),(402614,13,50,1,4,'always in every supplication of mine on behalf of you all making my supplication with joy,'),(402615,13,50,1,5,'for your fellowship in furtherance of the gospel from the first day until now;'),(402616,13,50,1,6,'being confident of this very thing, that he who began a good work in you will perfect it until the day of Jesus Christ:'),(402617,13,50,1,7,'even as it is right for me to be thus minded on behalf of you all, because I have you in my heart, inasmuch as, both in my bonds and in the defence and confirmation of the gospel, ye all are partakers with me of grace.'),(402618,13,50,1,8,'For God is my witness, how I long after you all in the tender mercies of Christ Jesus.'),(402619,13,50,1,9,'And this I pray, that your love may abound yet more and more in knowledge and all discernment;'),(402620,13,50,1,10,'so that ye may approve the things that are excellent; that ye may be sincere and void of offence unto the day of Christ;'),(402621,13,50,1,11,'being filled with the fruits of righteousness, which are through Jesus Christ, unto the glory and praise of God.'),(402622,13,50,1,12,'Now I would have you know, brethren, that the things [which happened] unto me have fallen out rather unto the progress of the gospel;'),(402623,13,50,1,13,'so that my bonds became manifest in Christ throughout the whole praetorian guard, and to all the rest;'),(402624,13,50,1,14,'and that most of the brethren in the Lord, being confident through my bonds, are more abundantly bold to speak the word of God without fear.'),(402625,13,50,1,15,'Some indeed preach Christ even of envy and strife; and some also of good will:'),(402626,13,50,1,16,'the one [do it] of love, knowing that I am set for the defence of the gospel;'),(402627,13,50,1,17,'but the other proclaim Christ of faction, not sincerely, thinking to raise up affliction for me in my bonds.'),(402628,13,50,1,18,'What then? only that in every way, whether in pretence or in truth, Christ is proclaimed; and therein I rejoice, yea, and will rejoice.'),(402629,13,50,1,19,'For I know that this shall turn out to my salvation, through your supplication and the supply of the Spirit of Jesus Christ,'),(402630,13,50,1,20,'according to my earnest expectation and hope, that in nothing shall I be put to shame, but [that] with all boldness, as always, [so] now also Christ shall be magnified in my body, whether by life, or by death.'),(402631,13,50,1,21,'For to me to live is Christ, and to die is gain.'),(402632,13,50,1,22,'But if to live in the flesh, --[if] this shall bring fruit from my work, then what I shall choose I know not.'),(402633,13,50,1,23,'But I am in a strait betwixt the two, having the desire to depart and be with Christ; for it is very far better:'),(402634,13,50,1,24,'yet to abide in the flesh is more needful for your sake.'),(402635,13,50,1,25,'And having this confidence, I know that I shall abide, yea, and abide with you all, for your progress and joy in the faith;'),(402636,13,50,1,26,'that your glorying may abound in Christ Jesus in me through my presence with you again.'),(402637,13,50,1,27,'Only let your manner of life be worthy of the gospel of Christ: that, whether I come and see you and be absent, I may hear of your state, that ye stand fast in one spirit, with one soul striving for the faith of the gospel;'),(402638,13,50,1,28,'and in nothing affrighted by the adversaries: which is for them an evident token of perdition, but of your salvation, and that from God;'),(402639,13,50,1,29,'because to you it hath been granted in the behalf of Christ, not only to believe on him, but also to suffer in his behalf:'),(402640,13,50,1,30,'having the same conflict which ye saw in me, and now hear to be in me.'),(402641,13,50,2,1,'If there is therefore any exhortation in Christ, if any consolation of love, if any fellowship of the Spirit, if any tender mercies and compassions,'),(402642,13,50,2,2,'make full my joy, that ye be of the same mind, having the same love, being of one accord, of one mind;'),(402643,13,50,2,3,'[doing] nothing through faction or through vainglory, but in lowliness of mind each counting other better than himself;'),(402644,13,50,2,4,'not looking each of you to his own things, but each of you also to the things of others.'),(402645,13,50,2,5,'Have this mind in you, which was also in Christ Jesus:'),(402646,13,50,2,6,'who, existing in the form of God, counted not the being on an equality with God a thing to be grasped,'),(402647,13,50,2,7,'but emptied himself, taking the form of a servant, being made in the likeness of men;'),(402648,13,50,2,8,'and being found in fashion as a man, he humbled himself, becoming obedient [even] unto death, yea, the death of the cross.'),(402649,13,50,2,9,'Wherefore also God highly exalted him, and gave unto him the name which is above every name;'),(402650,13,50,2,10,'that in the name of Jesus every knee should bow, of [things] in heaven and [things] on earth and [things] under the earth,'),(402651,13,50,2,11,'and that every tongue should confess that Jesus Christ is Lord, to the glory of God the Father.'),(402652,13,50,2,12,'So then, my beloved, even as ye have always obeyed, not as in my presence only, but now much more in my absence, work out your own salvation with fear and trembling;'),(402653,13,50,2,13,'for it is God who worketh in you both to will and to work, for his good pleasure.'),(402654,13,50,2,14,'Do all things without murmurings and questionings:'),(402655,13,50,2,15,'that ye may become blameless and harmless, children of God without blemish in the midst of a crooked and perverse generation, among whom ye are seen as lights in the world,'),(402656,13,50,2,16,'holding forth the word of life; that I may have whereof to glory in the day of Christ, that I did not run in vain neither labor in vain.'),(402657,13,50,2,17,'Yea, and if I am offered upon the sacrifice and service of your faith, I joy, and rejoice with you all:'),(402658,13,50,2,18,'and in the same manner do ye also joy, and rejoice with me.'),(402659,13,50,2,19,'But I hope in the Lord Jesus to send Timothy shortly unto you, that I also may be of good comfort, when I know your state.'),(402660,13,50,2,20,'For I have no man likeminded, who will care truly for your state.'),(402661,13,50,2,21,'For they all seek their own, not the things of Jesus Christ.'),(402662,13,50,2,22,'But ye know the proof of him, that, as a child [serveth] a father, [so] he served with me in furtherance of the gospel.'),(402663,13,50,2,23,'Him therefore I hope to send forthwith, so soon as I shall see how it will go with me:'),(402664,13,50,2,24,'but I trust in the Lord that I myself also shall come shortly.'),(402665,13,50,2,25,'But I counted it necessary to send to you Epaphroditus, my brother and fellow-worker and fellow-soldier, and your messenger and minister to my need;'),(402666,13,50,2,26,'since he longed after you all, and was sore troubled, because ye had heard that he was sick:'),(402667,13,50,2,27,'for indeed he was sick nigh unto death: but God had mercy on him; and not on him only, but on me also, that I might not have sorrow upon sorrow.'),(402668,13,50,2,28,'I have sent him therefore the more diligently, that, when ye see him again, ye may rejoice, and that I may be the less sorrowful.'),(402669,13,50,2,29,'Receive him therefore in the Lord with all joy; and hold such in honor:'),(402670,13,50,2,30,'because for the work of Christ he came nigh unto death, hazarding his life to supply that which was lacking in your service toward me.'),(402671,13,50,3,1,'Finally, my brethren, rejoice in the Lord. To write the same things to you, to me indeed is not irksome, but for you it is safe.'),(402672,13,50,3,2,'Beware of the dogs, beware of the evil workers, beware of the concision:'),(402673,13,50,3,3,'for we are the circumcision, who worship by the Spirit of God, and glory in Christ Jesus, and have no confidence in the flesh:'),(402674,13,50,3,4,'though I myself might have confidence even in the flesh: if any other man thinketh to have confidence in the flesh, I yet more:'),(402675,13,50,3,5,'circumcised the eighth day, of the stock of Israel, of the tribe of Benjamin, a Hebrew of Hebrews; as touching the law, a Pharisee;'),(402676,13,50,3,6,'as touching zeal, persecuting the church; as touching the righteousness which is in the law, found blameless.'),(402677,13,50,3,7,'Howbeit what things were gain to me, these have I counted loss for Christ.'),(402678,13,50,3,8,'Yea verily, and I count all things to be loss for the excellency of the knowledge of Christ Jesus my Lord: for whom I suffered the loss of all things, and do count them but refuse, that I may gain Christ,'),(402679,13,50,3,9,'and be found in him, not having a righteousness of mine own, [even] that which is of the law, but that which is through faith in Christ, the righteousness which is from God by faith:'),(402680,13,50,3,10,'that I may know him, and the power of his resurrection, and the fellowship of his sufferings, becoming conformed unto his death;'),(402681,13,50,3,11,'if by any means I may attain unto the resurrection from the dead.'),(402682,13,50,3,12,'Not that I have already obtained, or am already made perfect: but I press on, if so be that I may lay hold on that for which also I was laid hold on by Christ Jesus.'),(402683,13,50,3,13,'Brethren, I could not myself yet to have laid hold: but one thing [I do], forgetting the things which are behind, and stretching forward to the things which are before,'),(402684,13,50,3,14,'I press on toward the goal unto the prize of the high calling of God in Christ Jesus.'),(402685,13,50,3,15,'Let us therefore, as many as are perfect, be thus minded: and if in anything ye are otherwise minded, this also shall God reveal unto you:'),(402686,13,50,3,16,'only, whereunto we have attained, by that same [rule] let us walk.'),(402687,13,50,3,17,'Brethren, be ye imitators together of me, and mark them that so walk even as ye have us for an ensample.'),(402688,13,50,3,18,'For many walk, of whom I told you often, and now tell you even weeping, [that they are] the enemies of the cross of Christ:'),(402689,13,50,3,19,'whose end is perdition, whose god is the belly, and [whose] glory is in their shame, who mind earthly things.'),(402690,13,50,3,20,'For our citizenship is in heaven; whence also we wait for a Saviour, the Lord Jesus Christ:'),(402691,13,50,3,21,'who shall fashion anew the body of our humiliation, [that it may be] conformed to the body of his glory, according to the working whereby he is able even to subject all things unto himself.'),(402692,13,50,4,1,'Wherefore, my brethren beloved and longed for, my joy and crown, so stand fast in the Lord, my beloved.'),(402693,13,50,4,2,'I exhort Euodia, and I exhort Syntyche, to be of the same mind in the Lord.'),(402694,13,50,4,3,'Yea, I beseech thee also, true yokefellow, help these women, for they labored with me in the gospel, with Clement also, and the rest of my fellow-workers, whose names are in the book of life.'),(402695,13,50,4,4,'Rejoice in the Lord always: again I will say, Rejoice.'),(402696,13,50,4,5,'Let your forbearance be known unto all men. The Lord is at hand.'),(402697,13,50,4,6,'In nothing be anxious; but in everything by prayer and supplication with thanksgiving let your requests be made known unto God.'),(402698,13,50,4,7,'And the peace of God, which passeth all understanding, shall guard your hearts and your thoughts in Christ Jesus.'),(402699,13,50,4,8,'Finally, brethren, whatsoever things are true, whatsoever things are honorable, whatsoever things are just, whatsoever things are pure, whatsoever things are lovely, whatsoever things are of good report; if there be any virtue, and if there be any praise, think on these things.'),(402700,13,50,4,9,'The things which ye both learned and received and heard and saw in me, these things do: and the God of peace shall be with you.'),(402701,13,50,4,10,'But I rejoice in the Lord greatly, that now at length ye have revived your thought for me; wherein ye did indeed take thought, but ye lacked opportunity.'),(402702,13,50,4,11,'Not that I speak in respect of want: for I have learned, in whatsoever state I am, therein to be content.'),(402703,13,50,4,12,'I know how to be abased, and I know also how to abound: in everything and in all things have I learned the secret both to be filled and to be hungry, both to abound and to be in want.'),(402704,13,50,4,13,'I can do all things in him that strengtheneth me.'),(402705,13,50,4,14,'Howbeit ye did well that ye had fellowship with my affliction.'),(402706,13,50,4,15,'And ye yourselves also know, ye Philippians, that in the beginning of the gospel, when I departed from Macedonia, no church had fellowship with me in the matter of giving and receiving but ye only;'),(402707,13,50,4,16,'for even in Thessalonica ye sent once and again unto my need.'),(402708,13,50,4,17,'Not that I seek for the gift; but I seek for the fruit that increaseth to your account.'),(402709,13,50,4,18,'But I have all things, and abound: I am filled, having received from Epaphroditus the things [that came] from you, and odor of a sweet smell, a sacrifice acceptable, well-pleasing to God.'),(402710,13,50,4,19,'And my God shall supply every need of yours according to his riches in glory in Christ Jesus.'),(402711,13,50,4,20,'Now unto our God and Father [be] the glory for ever and ever. Amen.'),(402712,13,50,4,21,'Salute every saint in Christ Jesus. The brethren that are with me salute you.'),(402713,13,50,4,22,'All the saints salute you, especially they that are of Caesar\'s household.'),(402714,13,50,4,23,'The grace of the Lord Jesus Christ be with your spirit. '),(402715,13,51,1,1,'Paul, an apostle of Christ Jesus through the will of God, and Timothy our brother,'),(402716,13,51,1,2,'To the saints and faithful brethren in Christ [that are] at Colossae: Grace to you and peace from God our Father.'),(402717,13,51,1,3,'We give thanks to God the Father of our Lord Jesus Christ, praying always for you,'),(402718,13,51,1,4,'having heard of your faith in Christ Jesus, and of the love which ye have toward all the saints,'),(402719,13,51,1,5,'because of the hope which is laid up for you in the heavens, whereof ye heard before in the word of the truth of the gospel,'),(402720,13,51,1,6,'which is come unto you; even as it is also in all the world bearing fruit and increasing, as [it doth] in you also, since the day ye heard and knew the grace of God in truth;'),(402721,13,51,1,7,'even as ye learned of Epaphras our beloved fellow-servant, who is a faithful minister of Christ on our behalf,'),(402722,13,51,1,8,'who also declared unto us your love in the Spirit.'),(402723,13,51,1,9,'For this cause we also, since the day we heard [it], do not cease to pray and make request for you, that ye may be filled with the knowledge of his will in all spiritual wisdom and understanding,'),(402724,13,51,1,10,'to walk worthily of the Lord unto all pleasing, bearing fruit in every good work, and increasing in the knowledge of God;'),(402725,13,51,1,11,'strengthened with all power, according to the might of his glory, unto all patience and longsuffering with joy;'),(402726,13,51,1,12,'giving thanks unto the Father, who made us meet to be partakers of the inheritance of the saints in light;'),(402727,13,51,1,13,'who delivered us out of the power of darkness, and translated us into the kingdom of the Son of his love;'),(402728,13,51,1,14,'in whom we have our redemption, the forgiveness of our sins:'),(402729,13,51,1,15,'who is the image of the invisible God, the firstborn of all creation;'),(402730,13,51,1,16,'for in him were all things created, in the heavens and upon the earth, things visible and things invisible, whether thrones or dominions or principalities or powers; all things have been created through him, and unto him;'),(402731,13,51,1,17,'and he is before all things, and in him all things consist.'),(402732,13,51,1,18,'And he is the head of the body, the church: who is the beginning, the firstborn from the dead; that in all things he might have the preeminence.'),(402733,13,51,1,19,'For it was the good pleasure [of the Father] that in him should all the fulness dwell;'),(402734,13,51,1,20,'and through him to reconcile all things unto himself, having made peace through the blood of his cross; through him, [I say], whether things upon the earth, or things in the heavens.'),(402735,13,51,1,21,'And you, being in time past alienated and enemies in your mind in your evil works,'),(402736,13,51,1,22,'yet now hath he reconciled in the body of his flesh through death, to present you holy and without blemish and unreproveable before him:'),(402737,13,51,1,23,'if so be that ye continue in the faith, grounded and stedfast, and not moved away from the hope of the gospel which ye heard, which was preached in all creation under heaven; whereof I Paul was made a minister.'),(402738,13,51,1,24,'Now I rejoice in my sufferings for your sake, and fill up on my part that which is lacking of the afflictions of Christ in my flesh for his body\'s sake, which is the church;'),(402739,13,51,1,25,'whereof I was made a minister, according to the dispensation of God which was given me to you-ward, to fulfil the word of God,'),(402740,13,51,1,26,'[even] the mystery which hath been hid for ages and generations: but now hath it been manifested to his saints,'),(402741,13,51,1,27,'to whom God was pleased to make known what is the riches of the glory of this mystery among the Gentiles, which is Christ in you, the hope of glory:'),(402742,13,51,1,28,'whom we proclaim, admonishing every man and teaching every man in all wisdom, that we may present every man perfect in Christ;'),(402743,13,51,1,29,'whereunto I labor also, striving according to his working, which worketh in me mightily.'),(402744,13,51,2,1,'For I would have you know how greatly I strive for you, and for them at Laodicea, and for as many as have not seen my face in the flesh;'),(402745,13,51,2,2,'that their hearts may be comforted, they being knit together in love, and unto all riches of the full assurance of understanding, that they may know the mystery of God, [even] Christ,'),(402746,13,51,2,3,'in whom are all the treasures of wisdom and knowledge hidden.'),(402747,13,51,2,4,'This I say, that no one may delude you with persuasiveness of speech.'),(402748,13,51,2,5,'For though I am absent in the flesh, yet am I with you in the spirit, joying and beholding your order, and the stedfastness of your faith in Christ.'),(402749,13,51,2,6,'As therefore ye received Christ Jesus the Lord, [so] walk in him,'),(402750,13,51,2,7,'rooted and builded up in him, and established in your faith, even as ye were taught, abounding in thanksgiving.'),(402751,13,51,2,8,'Take heed lest there shall be any one that maketh spoil of you through his philosophy and vain deceit, after the tradition of men, after the rudiments of the world, and not after Christ:'),(402752,13,51,2,9,'for in him dwelleth all the fulness of the Godhead bodily,'),(402753,13,51,2,10,'and in him ye are made full, who is the head of all principality and power:'),(402754,13,51,2,11,'in whom ye were also circumcised with a circumcision not made with hands, in the putting off of the body of the flesh, in the circumcision of Christ;'),(402755,13,51,2,12,'having been buried with him in baptism, wherein ye were also raised with him through faith in the working of God, who raised him from the dead.'),(402756,13,51,2,13,'And you, being dead through your trespasses and the uncircumcision of your flesh, you, [I say], did he make alive together with him, having forgiven us all our trespasses;'),(402757,13,51,2,14,'having blotted out the bond written in ordinances that was against us, which was contrary to us: and he hath taken it out that way, nailing it to the cross;'),(402758,13,51,2,15,'having despoiled the principalities and the powers, he made a show of them openly, triumphing over them in it.'),(402759,13,51,2,16,'Let no man therefore judge you in meat, or in drink, or in respect of a feast day or a new moon or a sabbath day:'),(402760,13,51,2,17,'which are a shadow of the things to come; but the body is Christ\'s.'),(402761,13,51,2,18,'Let no man rob you of your prize by a voluntary humility and worshipping of the angels, dwelling in the things which he hath seen, vainly puffed up by his fleshly mind,'),(402762,13,51,2,19,'and not holding fast the Head, from whom all the body, being supplied and knit together through the joints and bands, increasing with the increase of God.'),(402763,13,51,2,20,'If ye died with Christ from the rudiments of the world, why, as though living in the world, do ye subject yourselves to ordinances,'),(402764,13,51,2,21,'Handle not, nor taste, nor touch'),(402765,13,51,2,22,'(all which things are to perish with the using), after the precepts and doctrines of men?'),(402766,13,51,2,23,'Which things have indeed a show of wisdom in will-worship, and humility, and severity to the body; [but are] not of any value against the indulgence of the flesh.'),(402767,13,51,3,1,'If then ye were raised together with Christ, seek the things that are above, where Christ is, seated on the right hand of God.'),(402768,13,51,3,2,'Set your mind on the things that are above, not on the things that are upon the earth.'),(402769,13,51,3,3,'For ye died, and your life is hid with Christ in God.'),(402770,13,51,3,4,'When Christ, [who is] our life, shall be manifested, then shall ye also with him be manifested in glory.'),(402771,13,51,3,5,'Put to death therefore your members which are upon the earth: fornication, uncleanness, passion, evil desire, and covetousness, which is idolatry;'),(402772,13,51,3,6,'for which things\' sake cometh the wrath of God upon the sons of disobedience:'),(402773,13,51,3,7,'wherein ye also once walked, when ye lived in these things;'),(402774,13,51,3,8,'but now do ye also put them all away: anger, wrath, malice, railing, shameful speaking out of your mouth:'),(402775,13,51,3,9,'lie not one to another; seeing that ye have put off the old man with his doings,'),(402776,13,51,3,10,'and have put on the new man, that is being renewed unto knowledge after the image of him that created him:'),(402777,13,51,3,11,'where there cannot be Greek and Jew, circumcision and uncircumcision, barbarian, Scythian, bondman, freeman; but Christ is all, and in all.'),(402778,13,51,3,12,'Put on therefore, as God\'s elect, holy and beloved, a heart of compassion, kindness, lowliness, meekness, longsuffering;'),(402779,13,51,3,13,'forbearing one another, and forgiving each other, if any man have a complaint against any; even as the Lord forgave you, so also do ye:'),(402780,13,51,3,14,'and above all these things [put on] love, which is the bond of perfectness.'),(402781,13,51,3,15,'And let the peace of Christ rule in your hearts, to the which also ye were called in one body; and be ye thankful.'),(402782,13,51,3,16,'Let the word of Christ dwell in you richly; in all wisdom teaching and admonishing one another with psalms [and] hymns [and] spiritual songs, singing with grace in your hearts unto God.'),(402783,13,51,3,17,'And whatsoever ye do, in word or in deed, [do] all in the name of the Lord Jesus, giving thanks to God the Father through him.'),(402784,13,51,3,18,'Wives, be in subjection to your husbands, as is fitting in the Lord.'),(402785,13,51,3,19,'Husbands, love your wives, and be not bitter against them.'),(402786,13,51,3,20,'Children, obey your parents in all things, for this is well-pleasing in the Lord.'),(402787,13,51,3,21,'Fathers, provoke not your children, that they be not discouraged.'),(402788,13,51,3,22,'Servants, obey in all things them that are your masters according to the flesh; not with eye-service, as men-pleasers, but in singleness of heart, fearing the Lord:'),(402789,13,51,3,23,'whatsoever ye do, work heartily, as unto the Lord, and not unto men;'),(402790,13,51,3,24,'knowing that from the Lord ye shall receive the recompense of the inheritance: ye serve the Lord Christ.'),(402791,13,51,3,25,'For he that doeth wrong shall receive again for the wrong that he hath done: and there is no respect of persons.'),(402792,13,51,4,1,'Masters, render unto your servants that which is just and equal; knowing that ye also have a Master in heaven.'),(402793,13,51,4,2,'Continue stedfastly in prayer, watching therein with thanksgiving;'),(402794,13,51,4,3,'withal praying for us also, that God may open unto us a door for the word, to speak the mystery of Christ, for which I am also in bonds;'),(402795,13,51,4,4,'that I may make it manifest, as I ought to speak.'),(402796,13,51,4,5,'Walk in wisdom toward them that are without, redeeming the time.'),(402797,13,51,4,6,'Let your speech be always with grace, seasoned with salt, that ye may know how ye ought to answer each one.'),(402798,13,51,4,7,'All my affairs shall Tychicus make known unto you, the beloved brother and faithful minister and fellow-servant in the Lord:'),(402799,13,51,4,8,'whom I have sent you for this very purpose, that ye may know our state, and that he may comfort your hearts;'),(402800,13,51,4,9,'together with Onesimus, the faithful and beloved brother, who is one of you. They shall make known unto you all things that [are done] here.'),(402801,13,51,4,10,'Aristarchus my fellow-prisoner saluteth you, and Mark, the cousin of Barnabas (touching whom ye received commandments; if he come unto you, receive him),'),(402802,13,51,4,11,'and Jesus that is called Justus, who are of the circumcision: these only [are my] fellow-workers unto the kingdom of God, men that have been a comfort unto me.'),(402803,13,51,4,12,'Epaphras, who is one of you, a servant of Christ Jesus, saluteth you, always striving for you in his prayers, that ye may stand perfect and fully assured in all the will of God.'),(402804,13,51,4,13,'For I bear him witness, that he hath much labor for you, and for them in Laodicea, and for them in Hierapolis.'),(402805,13,51,4,14,'Luke, the beloved physician, and Demas salute you.'),(402806,13,51,4,15,'Salute the brethren that are in Laodicea, and Nymphas, and the church that is in their house.'),(402807,13,51,4,16,'And when this epistle hath been read among you, cause that it be read also in the church of the Laodiceans; and that ye also read the epistle from Laodicea.'),(402808,13,51,4,17,'And say to Archippus, Take heed to the ministry which thou hast received in the Lord, that thou fulfil it.'),(402809,13,51,4,18,'The salutation of me Paul with mine own hand. Remember my bonds. Grace be with you. '),(402810,13,52,1,1,'Paul, and Silvanus, and Timothy, unto the church of the Thessalonians in God the Father and the Lord Jesus Christ: Grace to you and peace.'),(402811,13,52,1,2,'We give thanks to God always for you all, making mention [of you] in our prayers;'),(402812,13,52,1,3,'remembering without ceasing your work of faith and labor of love and patience of hope in our Lord Jesus Christ, before our God and Father;'),(402813,13,52,1,4,'knowing, brethren beloved of God, your election,'),(402814,13,52,1,5,'how that our gospel came not unto you in word only, but also in power, and in the Holy Spirit, and [in] much assurance; even as ye know what manner of men we showed ourselves toward you for your sake.'),(402815,13,52,1,6,'And ye became imitators of us, and of the Lord, having received the word in much affliction, with joy of the Holy Spirit;'),(402816,13,52,1,7,'so that ye became an ensample to all that believe in Macedonia and in Achaia.'),(402817,13,52,1,8,'For from you hath sounded forth the word of the Lord, not only in Macedonia and Achaia, but in every place your faith to God-ward is gone forth; so that we need not to speak anything.'),(402818,13,52,1,9,'For they themselves report concerning us what manner of entering in we had unto you; and how ye turned unto God from idols, to serve a living and true God,'),(402819,13,52,1,10,'and to wait for his Son from heaven, whom he raised from the dead, [even] Jesus, who delivereth us from the wrath to come.'),(402820,13,52,2,1,'For yourselves, brethren, know our entering in unto you, that it hath not been found vain:'),(402821,13,52,2,2,'but having suffered before and been shamefully treated, as ye know, at Philippi, we waxed bold in our God to speak unto you the gospel of God in much conflict.'),(402822,13,52,2,3,'For our exhortation [is] not of error, nor of uncleanness, nor in guile:'),(402823,13,52,2,4,'but even as we have been approved of God to be intrusted with the gospel, so we speak; not as pleasing men, but God who proveth our hearts.'),(402824,13,52,2,5,'For neither at any time were we found using words of flattery, as ye know, nor a cloak of covetousness, God is witness;'),(402825,13,52,2,6,'nor seeking glory of men, neither from you nor from others, when we might have claimed authority as apostles of Christ.'),(402826,13,52,2,7,'But we were gentle in the midst of you, as when a nurse cherisheth her own children:'),(402827,13,52,2,8,'even so, being affectionately desirous of you, we were well pleased to impart unto you, not the gospel of God only, but also our own souls, because ye were become very dear to us.'),(402828,13,52,2,9,'For ye remember, brethren, our labor and travail: working night and day, that we might not burden any of you, we preached unto you the gospel of God.'),(402829,13,52,2,10,'Ye are witnesses, and God [also], how holily and righteously and unblameably we behaved ourselves toward you that believe:'),(402830,13,52,2,11,'as ye know how we [dealt with] each one of you, as a father with his own children, exhorting you, and encouraging [you], and testifying,'),(402831,13,52,2,12,'to the end that ye should walk worthily of God, who calleth you into his own kingdom and glory.'),(402832,13,52,2,13,'And for this cause we also thank God without ceasing, that, when ye received from us the word of the message, [even the word] of God, ye accepted [it] not [as] the word of men, but, as it is in truth, the word of God, which also worketh in you that believe.'),(402833,13,52,2,14,'For ye, brethren, became imitators of the churches of God which are in Judaea in Christ Jesus: for ye also suffered the same things of your own countrymen, even as they did of the Jews;'),(402834,13,52,2,15,'who both killed the Lord Jesus and the prophets, and drove out us, and pleased not God, and are contrary to all men;'),(402835,13,52,2,16,'forbidding us to speak to the Gentiles that they may be saved; to fill up their sins always: but the wrath is come upon them to the uttermost.'),(402836,13,52,2,17,'But we, brethren, being bereaved of you for a short season, in presence not in heart, endeavored the more exceedingly to see your face with great desire:'),(402837,13,52,2,18,'because we would fain have come unto you, I Paul once and again; and Satan hindered us.'),(402838,13,52,2,19,'For what is our hope, or joy, or crown of glorying? Are not even ye, before our Lord Jesus at his coming?'),(402839,13,52,2,20,'For ye are our glory and our joy.'),(402840,13,52,3,1,'Wherefore when we could no longer forbear, we thought it good to be left behind at Athens alone;'),(402841,13,52,3,2,'and sent Timothy, our brother and God\'s minister in the gospel of Christ, to establish you, and to comfort [you] concerning your faith;'),(402842,13,52,3,3,'that no man be moved by these afflictions; for yourselves know that hereunto we are appointed.'),(402843,13,52,3,4,'For verily, when we were with you, we told you beforehand that we are to suffer affliction; even as it came to pass, and ye know.'),(402844,13,52,3,5,'For this cause I also, when I could no longer forbear, sent that I might know your faith, lest by any means the tempter had tempted you, and our labor should be in vain.'),(402845,13,52,3,6,'But when Timothy came even now unto us from you, and brought us glad tidings of your faith and love, and that ye have good remembrance of us always, longing to see us, even as we also [to see] you;'),(402846,13,52,3,7,'for this cause, brethren, we were comforted over you in all our distress and affliction through your faith:'),(402847,13,52,3,8,'for now we live, if ye stand fast in the Lord.'),(402848,13,52,3,9,'For what thanksgiving can we render again unto God for you, for all the joy wherewith we joy for your sakes before our God;'),(402849,13,52,3,10,'night and day praying exceedingly that we may see your face, and may perfect that which is lacking in your faith?'),(402850,13,52,3,11,'Now may our God and Father himself, and our Lord Jesus, direct our way unto you:'),(402851,13,52,3,12,'and the Lord make you to increase and abound in love one toward another, and toward all men, even as we also [do] toward you;'),(402852,13,52,3,13,'to the end he may establish your hearts unblameable in holiness before our God and Father, at the coming of our Lord Jesus with all his saints.'),(402853,13,52,4,1,'Finally then, brethren, we beseech and exhort you in the Lord Jesus, that, as ye received of us how ye ought to walk and to please God, even as ye do walk, --that ye abound more and more.'),(402854,13,52,4,2,'For ye know what charge we gave you through the Lord Jesus.'),(402855,13,52,4,3,'For this is the will of God, [even] your sanctification, that ye abstain from fornication;'),(402856,13,52,4,4,'that each one of you know how to possess himself of his own vessel in sanctification and honor,'),(402857,13,52,4,5,'not in the passion of lust, even as the Gentiles who know not God;'),(402858,13,52,4,6,'that no man transgress, and wrong his brother in the matter: because the Lord is an avenger in all these things, as also we forewarned you and testified.'),(402859,13,52,4,7,'For God called us not for uncleanness, but in sanctification.'),(402860,13,52,4,8,'Therefore he that rejecteth, rejecteth not man, but God, who giveth his Holy Spirit unto you.'),(402861,13,52,4,9,'But concerning love of the brethren ye have no need that one write unto you: for ye yourselves are taught of God to love one another;'),(402862,13,52,4,10,'for indeed ye do it toward all the brethren that are in all Macedonia. But we exhort you, brethren, that ye abound more and more;'),(402863,13,52,4,11,'and that ye study to be quiet, and to do your own business, and to work with your hands, even as we charged you;'),(402864,13,52,4,12,'that ye may walk becomingly toward them that are without, and may have need of nothing.'),(402865,13,52,4,13,'But we would not have you ignorant, brethren, concerning them that fall asleep; that ye sorrow not, even as the rest, who have no hope.'),(402866,13,52,4,14,'For if we believe that Jesus died and rose again, even so them also that are fallen asleep in Jesus will God bring with him.'),(402867,13,52,4,15,'For this we say unto you by the word of the Lord, that we that are alive, that are left unto the coming of the Lord, shall in no wise precede them that are fallen asleep.'),(402868,13,52,4,16,'For the Lord himself shall descend from heaven, with a shout, with the voice of the archangel, and with the trump of God: and the dead in Christ shall rise first;'),(402869,13,52,4,17,'then we that are alive, that are left, shall together with them be caught up in the clouds, to meet the Lord in the air: and so shall we ever be with the Lord.'),(402870,13,52,4,18,'Wherefore comfort one another with these words.'),(402871,13,52,5,1,'But concerning the times and the seasons, brethren, ye have no need that aught be written unto you.'),(402872,13,52,5,2,'For yourselves know perfectly that the day of the Lord so cometh as a thief in the night.'),(402873,13,52,5,3,'When they are saying, Peace and safety, then sudden destruction cometh upon them, as travail upon a woman with child; and they shall in no wise escape.'),(402874,13,52,5,4,'But ye, brethren, are not in darkness, that that day should overtake you as a thief:'),(402875,13,52,5,5,'for ye are all sons of light, and sons of the day: we are not of the night, nor of darkness;'),(402876,13,52,5,6,'so then let us not sleep, as do the rest, but let us watch and be sober.'),(402877,13,52,5,7,'For they that sleep sleep in the night: and they that are drunken are drunken in the night.'),(402878,13,52,5,8,'But let us, since we are of the day, be sober, putting on the breastplate of faith and love; and for a helmet, the hope of salvation.'),(402879,13,52,5,9,'For God appointed us not into wrath, but unto the obtaining of salvation through our Lord Jesus Christ,'),(402880,13,52,5,10,'who died for us, that, whether we wake or sleep, we should live together with him.'),(402881,13,52,5,11,'Wherefore exhort one another, and build each other up, even as also ye do.'),(402882,13,52,5,12,'But we beseech you, brethren, to know them that labor among you, and are over you in the Lord, and admonish you;'),(402883,13,52,5,13,'and to esteem them exceeding highly in love for their work\'s sake. Be at peace among yourselves.'),(402884,13,52,5,14,'And we exhort you, brethren, admonish the disorderly, encourage the fainthearted, support the weak, be longsuffering toward all.'),(402885,13,52,5,15,'See that none render unto any one evil for evil; but always follow after that which is good, one toward another, and toward all.'),(402886,13,52,5,16,'Rejoice always;'),(402887,13,52,5,17,'pray without ceasing;'),(402888,13,52,5,18,'in everything give thanks: for this is the will of God in Christ Jesus to you-ward.'),(402889,13,52,5,19,'Quench not the Spirit;'),(402890,13,52,5,20,'despise not prophesyings;'),(402891,13,52,5,21,'prove all things; hold fast that which is good;'),(402892,13,52,5,22,'abstain from every form of evil.'),(402893,13,52,5,23,'And the God of peace himself sanctify you wholly; and may your spirit and soul and body be preserved entire, without blame at the coming of our Lord Jesus Christ.'),(402894,13,52,5,24,'Faithful is he that calleth you, who will also do it.'),(402895,13,52,5,25,'Brethren, pray for us.'),(402896,13,52,5,26,'Salute all the brethren with a holy kiss.'),(402897,13,52,5,27,'I adjure you by the Lord that this epistle be read unto all the brethren.'),(402898,13,52,5,28,'The grace of our Lord Jesus Christ be with you. '),(402899,13,53,1,1,'Paul, and Silvanus, and Timothy, unto the church of the Thessalonians in God our Father and the Lord Jesus Christ;'),(402900,13,53,1,2,'Grace to you and peace from God the Father and the Lord Jesus Christ.'),(402901,13,53,1,3,'We are bound to give thanks to God always to you, brethren, even as it is meet, for that your faith growth exceedingly, and the love of each one of you all toward one another aboundeth;'),(402902,13,53,1,4,'so that we ourselves glory in you in the churches of God for your patience and faith in all your persecutions and in the afflictions which ye endure;'),(402903,13,53,1,5,'[which is] a manifest token of the righteous judgment of God; to the end that ye may be counted worthy of the kingdom of God, for which ye also suffer:'),(402904,13,53,1,6,'if so be that it is righteous thing with God to recompense affliction to them that afflict you,'),(402905,13,53,1,7,'and to you that are afflicted rest with us, at the revelation of the Lord Jesus from heaven with the angels of his power in flaming fire,'),(402906,13,53,1,8,'rendering vengeance to them that know not God, and to them that obey not the gospel of our Lord Jesus:'),(402907,13,53,1,9,'who shall suffer punishment, [even] eternal destruction from the face of the Lord and from the glory of his might,'),(402908,13,53,1,10,'when he shall come to be glorified in his saints, and to be marvelled at in all them that believed (because our testimony unto you was believed) in that day.'),(402909,13,53,1,11,'To which end we also pray always for you, that our God may count you worthy of your calling, and fulfil every desire of goodness and [every] work of faith, with power;'),(402910,13,53,1,12,'that the name of our Lord Jesus may be glorified in you, and ye in him, according to the grace of our God and the Lord Jesus Christ.'),(402911,13,53,2,1,'Now we beseech you, brethren, touching the coming of our Lord Jesus Christ, and our gathering together unto him;'),(402912,13,53,2,2,'to the end that ye be not quickly shaken from your mind, nor yet be troubled, either by spirit, or by word, or by epistle as from us, as that the day of the Lord is just at hand;'),(402913,13,53,2,3,'let no man beguile you in any wise: for [it will not be,] except the falling away come first, and the man of sin be revealed, the son of perdition,'),(402914,13,53,2,4,'he that opposeth and exalteth himself against all that is called God or that is worshipped; so that he sitteth in the temple of God, setting himself forth as God.'),(402915,13,53,2,5,'Remember ye not, that, when I was yet with you, I told you these things?'),(402916,13,53,2,6,'And now ye know that which restraineth, to the end that he may be revealed in his own season.'),(402917,13,53,2,7,'For the mystery of lawlessness doth already work: only [there is] one that restraineth now, until he be taken out of the way.'),(402918,13,53,2,8,'And then shall be revealed the lawless one, whom the Lord Jesus shall slay with the breath of his mouth, and bring to nought by the manifestation of his coming;'),(402919,13,53,2,9,'[even he], whose coming is according to the working of Satan with all power and signs and lying wonders,'),(402920,13,53,2,10,'and with all deceit of unrighteousness for them that perish; because they received not the love of the truth, that they might be saved.'),(402921,13,53,2,11,'And for this cause God sendeth them a working of error, that they should believe a lie:'),(402922,13,53,2,12,'that they all might be judged who believed not the truth, but had pleasure in unrighteousness.'),(402923,13,53,2,13,'But we are bound to give thanks to God always for you, brethren beloved of the Lord, for that God chose you from the beginning unto salvation in sanctification of the Spirit and belief of the truth:'),(402924,13,53,2,14,'whereunto he called you through our gospel, to the obtaining of the glory of our Lord Jesus Christ.'),(402925,13,53,2,15,'So then, brethren, stand fast, and hold the traditions which ye were taught, whether by word, or by epistle of ours.'),(402926,13,53,2,16,'Now our Lord Jesus Christ himself, and God our Father who loved us and gave us eternal comfort and good hope through grace,'),(402927,13,53,2,17,'comfort your hearts and establish them in every good work and word.'),(402928,13,53,3,1,'Finally, brethren, pray for us, that the word of the Lord may run and be glorified, even as also [it is] with you;'),(402929,13,53,3,2,'and that we may be delivered from unreasonable and evil men; for all have not faith.'),(402930,13,53,3,3,'But the Lord is faithful, who shall establish you, and guard you from the evil [one].'),(402931,13,53,3,4,'And we have confidence in the Lord touching you, that ye both do and will do the things which we command.'),(402932,13,53,3,5,'And the Lord direct your hearts into the love of God, and into the patience of Christ.'),(402933,13,53,3,6,'Now we command you, brethren, in the name of our Lord Jesus Christ, that ye withdraw yourselves from every brother that walketh disorderly, and not after the tradition which they received of us.'),(402934,13,53,3,7,'For yourselves know how ye ought to imitate us: for we behaved not ourselves disorderly among you;'),(402935,13,53,3,8,'neither did we eat bread for nought at any man\'s hand, but in labor and travail, working night and day, that we might not burden any of you:'),(402936,13,53,3,9,'not because we have not the right, but to make ourselves and ensample unto you, that ye should imitate us.'),(402937,13,53,3,10,'For even when we were with you, this we commanded you, If any will not work, neither let him eat.'),(402938,13,53,3,11,'For we hear of some that walk among you disorderly, that work not at all, but are busybodies.'),(402939,13,53,3,12,'Now them that are such we command and exhort in the Lord Jesus Christ, that with quietness they work, and eat their own bread.'),(402940,13,53,3,13,'But ye, brethren, be not weary in well-doing.'),(402941,13,53,3,14,'And if any man obeyeth not our word by this epistle, note that man, that ye have no company with him, to the end that he may be ashamed.'),(402942,13,53,3,15,'And [yet] count him not as an enemy, but admonish him as a brother.'),(402943,13,53,3,16,'Now the Lord of peace himself give you peace at all times in all ways. The Lord be with you all.'),(402944,13,53,3,17,'The salutation of me Paul with mine own hand, which is the token in every epistle: so I write.'),(402945,13,53,3,18,'The grace of our Lord Jesus Christ be with you all. '),(402946,13,54,1,1,'Paul, an apostle of Christ Jesus according to the commandment of God our Saviour, and Christ Jesus our hope;'),(402947,13,54,1,2,'unto Timothy, my true child in faith: Grace, mercy, peace, from God the Father and Christ Jesus our Lord.'),(402948,13,54,1,3,'As I exhorted thee to tarry at Ephesus, when I was going into Macedonia, that thou mightest charge certain men not to teach a different doctrine,'),(402949,13,54,1,4,'neither to give heed to fables and endless genealogies, which minister questionings, rather than a dispensation of God which is in faith; [so do I now].'),(402950,13,54,1,5,'But the end of the charge is love out of a pure heart and a good conscience and faith unfeigned:'),(402951,13,54,1,6,'from which things some having swerved have turned aside unto vain talking;'),(402952,13,54,1,7,'desiring to be teachers of the law, though they understand neither what they say, nor whereof they confidently affirm.'),(402953,13,54,1,8,'But we know that the law is good, if a man use it lawfully,'),(402954,13,54,1,9,'as knowing this, that law is not made for a righteous man, but for the lawless and unruly, for the ungodly and sinners, for the unholy and profane, for murderers of fathers and murderers of mothers, for manslayers,'),(402955,13,54,1,10,'for fornicators, for abusers of themselves with men, for menstealers, for liars, for false swearers, and if there be any other thing contrary to the sound doctrine;'),(402956,13,54,1,11,'according to the gospel of the glory of the blessed God, which was committed to my trust.'),(402957,13,54,1,12,'I thank him that enabled me, [even] Christ Jesus our Lord, for that he counted me faithful, appointing me to [his] service;'),(402958,13,54,1,13,'though I was before a blasphemer, and a persecutor, and injurious: howbeit I obtained mercy, because I did it ignorantly in unbelief;'),(402959,13,54,1,14,'and the grace of our Lord abounded exceedingly with faith and love which is in Christ Jesus.'),(402960,13,54,1,15,'Faithful is the saying, and worthy of all acceptation, that Christ Jesus came into the world to save sinners; of whom I am chief:'),(402961,13,54,1,16,'howbeit for this cause I obtained mercy, that in me as chief might Jesus Christ show forth all his longsuffering, for an ensample of them that should thereafter believe on him unto eternal life.'),(402962,13,54,1,17,'Now unto the King eternal, immortal, invisible, the only God, [be] honor and glory forever and ever. Amen.'),(402963,13,54,1,18,'This charge I commit unto thee, my child Timothy, according to the prophecies which led the way to thee, that by them thou mayest war the good warfare;'),(402964,13,54,1,19,'holding faith and a good conscience; which some having thrust from them made shipwreck concerning the faith:'),(402965,13,54,1,20,'of whom is Hymenaeus and Alexander; whom I delivered unto Satan, that they might be taught not to blaspheme.'),(402966,13,54,2,1,'I exhort therefore, first of all, that supplications, prayers, intercessions, thanksgivings, be made for all men;'),(402967,13,54,2,2,'for kings and all that are in high place; that we may lead a tranquil and quiet life in all godliness and gravity.'),(402968,13,54,2,3,'This is good and acceptable in the sight of God our Saviour;'),(402969,13,54,2,4,'who would have all men to be saved, and come to the knowledge of the truth.'),(402970,13,54,2,5,'For there is one God, one mediator also between God and men, [himself] man, Christ Jesus,'),(402971,13,54,2,6,'who gave himself a ransom for all; the testimony [to be borne] in its own times;'),(402972,13,54,2,7,'whereunto I was appointed a preacher and an apostle (I speak the truth, I lie not), a teacher of the Gentiles in faith and truth.'),(402973,13,54,2,8,'I desire therefore that the men pray in every place, lifting up holy hands, without wrath and disputing.'),(402974,13,54,2,9,'In like manner, that women adorn themselves in modest apparel, with shamefastness and sobriety; not with braided hair, and gold or pearls or costly raiment;'),(402975,13,54,2,10,'but (which becometh women professing godliness) through good works.'),(402976,13,54,2,11,'Let a woman learn in quietness with all subjection.'),(402977,13,54,2,12,'But I permit not a woman to teach, nor to have dominion over a man, but to be in quietness.'),(402978,13,54,2,13,'For Adam was first formed, then Eve;'),(402979,13,54,2,14,'and Adam was not beguiled, but the woman being beguiled hath fallen into transgression:'),(402980,13,54,2,15,'but she shall be saved through her child-bearing, if they continue in faith and love and sanctification with sobriety.'),(402981,13,54,3,1,'Faithful is the saying, If a man seeketh the office of a bishop, he desireth a good work.'),(402982,13,54,3,2,'The bishop therefore must be without reproach, the husband of one wife, temperate, sober-minded, orderly, given to hospitality, apt to teach;'),(402983,13,54,3,3,'no brawler, no striker; but gentle, not contentious, no lover of money;'),(402984,13,54,3,4,'one that ruleth well his own house, having [his] children in subjection with all gravity;'),(402985,13,54,3,5,'(but if a man knoweth not how to rule his own house, how shall he take care of the church of God?)'),(402986,13,54,3,6,'not a novice, lest being puffed up he fall into the condemnation of the devil.'),(402987,13,54,3,7,'Moreover he must have good testimony from them that are without; lest he fall into reproach and the snare of the devil.'),(402988,13,54,3,8,'Deacons in like manner [must be] grave, not double-tongued, not given to much wine, not greedy of filthy lucre;'),(402989,13,54,3,9,'holding the mystery of the faith in a pure conscience.'),(402990,13,54,3,10,'And let these also first be proved; then let them serve as deacons, if they be blameless.'),(402991,13,54,3,11,'Women in like manner [must be] grave, not slanderers, temperate, faithful in all things.'),(402992,13,54,3,12,'Let deacons be husbands of one wife, ruling [their] children and their own houses well.'),(402993,13,54,3,13,'For they that have served well as deacons gain to themselves a good standing, and great boldness in the faith which is in Christ Jesus.'),(402994,13,54,3,14,'These things write I unto thee, hoping to come unto thee shortly;'),(402995,13,54,3,15,'but if I tarry long, that thou mayest know how men ought to behave themselves in the house of God, which is the church of the living God, the pillar and ground of the truth.'),(402996,13,54,3,16,'And without controversy great is the mystery of godliness; He who was manifested in the flesh, Justified in the spirit, Seen of angels, Preached among the nations, Believed on in the world, Received up in glory.'),(402997,13,54,4,1,'But the Spirit saith expressly, that in later times some shall fall away from the faith, giving heed to seducing spirits and doctrines of demons,'),(402998,13,54,4,2,'through the hypocrisy of men that speak lies, branded in their own conscience as with a hot iron;'),(402999,13,54,4,3,'forbidding to marry, [and commanding] to abstain from meats, which God created to be received with thanksgiving by them that believe and know the truth.'),(403000,13,54,4,4,'For every creature of God is good, and nothing is to be rejected, if it be received with thanksgiving:'),(403001,13,54,4,5,'for it is sanctified through the word of God and prayer.'),(403002,13,54,4,6,'If thou put the brethren in mind of these things, thou shalt be a good minister of Christ Jesus, nourished in the words of the faith, and of the good doctrine which thou hast followed [until now]:'),(403003,13,54,4,7,'but refuse profane and old wives\' fables. And exercise thyself unto godliness:'),(403004,13,54,4,8,'for bodily exercise is profitable for a little; but godliness is profitable for all things, having promise of the life which now is, and of that which is to come.'),(403005,13,54,4,9,'Faithful is the saying, and worthy of all acceptation.'),(403006,13,54,4,10,'For to this end we labor and strive, because we have our hope set on the living God, who is the Saviour of all men, specially of them that believe.'),(403007,13,54,4,11,'These things command and teach.'),(403008,13,54,4,12,'Let no man despise thy youth; but be thou an ensample to them that believe, in word, in manner of life, in love, in faith, in purity.'),(403009,13,54,4,13,'Till I come, give heed to reading, to exhortation, to teaching.'),(403010,13,54,4,14,'Neglect not the gift that is in thee, which was given thee by prophecy, with the laying on of the hands of the presbytery.'),(403011,13,54,4,15,'Be diligent in these things; give thyself wholly to them; that thy progress may be manifest unto all.'),(403012,13,54,4,16,'Take heed to thyself, and to thy teaching. Continue in these things; for in doing this thou shalt save both thyself and them that hear thee.'),(403013,13,54,5,1,'Rebuke not an elder, but exhort him as a father; the younger men as brethren:'),(403014,13,54,5,2,'the elder women as mothers; the younger as sisters, in all purity.'),(403015,13,54,5,3,'Honor widows that are widows indeed.'),(403016,13,54,5,4,'But if any widow hath children or grandchildren, let them learn first to show piety towards their own family, and to requite their parents: for this is acceptable in the sight of God.'),(403017,13,54,5,5,'Now she that is a widow indeed, and desolate, hath her hope set on God, and continueth in supplications and prayers night and day.'),(403018,13,54,5,6,'But she that giveth herself to pleasure is dead while she liveth.'),(403019,13,54,5,7,'These things also command, that they may be without reproach.'),(403020,13,54,5,8,'But if any provideth not for his own, and specially his own household, he hath denied the faith, and is worse than an unbeliever.'),(403021,13,54,5,9,'Let none be enrolled as a widow under threescore years old, [having been] the wife of one man,'),(403022,13,54,5,10,'well reported of for good works; if she hath brought up children, if she hath used hospitality to strangers, if she hath washed the saints\' feet, if she hath relieved the afflicted, if she hath diligently followed every good work.'),(403023,13,54,5,11,'But younger widows refuse: for when they have waxed wanton against Christ, they desire to marry;'),(403024,13,54,5,12,'having condemnation, because they have rejected their first pledge.'),(403025,13,54,5,13,'And withal they learn also [to be] idle, going about from house to house; and not only idle, but tattlers also and busybodies, speaking things which they ought not.'),(403026,13,54,5,14,'I desire therefore that the younger [widows] marry, bear children, rule the household, give no occasion to the adversary for reviling:'),(403027,13,54,5,15,'for already some are turned aside after Satan.'),(403028,13,54,5,16,'If any woman that believeth hath widows, let her relieve them, and let not the church be burdened; that it mat relieve them that are widows indeed.'),(403029,13,54,5,17,'Let the elders that rule well be counted worthy of double honor, especially those who labor in the word and in teaching.'),(403030,13,54,5,18,'For the scripture saith, Thou shalt not muzzle the ox when he treadeth out the corn. And, The laborer is worthy of his hire.'),(403031,13,54,5,19,'Against an elder receive not an accusation, except at [the mouth of] two or three witnesses.'),(403032,13,54,5,20,'Them that sin reprove in the sight of all, that the rest also may be in fear.'),(403033,13,54,5,21,'I charge [thee] in the sight of God, and Christ Jesus, and the elect angels, that thou observe these things without prejudice, doing nothing by partiality.'),(403034,13,54,5,22,'Lay hands hastily on no man, neither be partaker of other men\'s sins: keep thyself pure.'),(403035,13,54,5,23,'Be no longer a drinker of water, but use a little wine for thy stomach\'s sake and thine often infirmities.'),(403036,13,54,5,24,'Some men\'s sins are evident, going before unto judgment; and some men also they follow after.'),(403037,13,54,5,25,'In like manner also there are good works that are evident; and such as are otherwise cannot be hid.'),(403038,13,54,6,1,'Let as many as are servants under the yoke count their own masters worthy of all honor, that the name of God and the doctrine be not blasphemed.'),(403039,13,54,6,2,'And they that have believing masters, let them not despise them, because they are brethren; but let them serve them the rather, because they that partake of the benefit are believing and beloved. These things teach and exhort.'),(403040,13,54,6,3,'If any man teacheth a different doctrine, and consenteth not to sound words, [even] the words of our Lord Jesus Christ, and to the doctrine which is according to godliness;'),(403041,13,54,6,4,'he is puffed up, knowing nothing, but doting about questionings and disputes of words, whereof cometh envy, strife, railings, evil surmisings,'),(403042,13,54,6,5,'wranglings of men corrupted in mind and bereft of the truth, supposing that godliness is a way of gain.'),(403043,13,54,6,6,'But godliness with contentment is great gain:'),(403044,13,54,6,7,'for we brought nothing into the world, for neither can we carry anything out;'),(403045,13,54,6,8,'but having food and covering we shall be therewith content.'),(403046,13,54,6,9,'But they that are minded to be rich fall into a temptation and a snare and many foolish and hurtful lusts, such as drown men in destruction and perdition.'),(403047,13,54,6,10,'For the love of money is a root of all kinds of evil: which some reaching after have been led astray from the faith, and have pierced themselves through with many sorrows.'),(403048,13,54,6,11,'But thou, O man of God, flee these things; and follow after righteousness, godliness, faith, love, patience, meekness.'),(403049,13,54,6,12,'Fight the good fight of the faith, lay hold on the life eternal, whereunto thou wast called, and didst confess the good confession in the sight of many witnesses.'),(403050,13,54,6,13,'I charge thee in the sight of God, who giveth life to all things, and of Christ Jesus, who before Pontius Pilate witnessed the good confession;'),(403051,13,54,6,14,'that thou keep the commandment, without spot, without reproach, until the appearing of our Lord Jesus Christ:'),(403052,13,54,6,15,'which in its own times he shall show, who is the blessed and only Potentate, the King of kings, and Lord of lords;'),(403053,13,54,6,16,'who only hath immortality, dwelling in light unapproachable; whom no man hath seen, nor can see: to whom [be] honor and power eternal. Amen.'),(403054,13,54,6,17,'Charge them that are rich in this present world, that they be not highminded, nor have their hope set on the uncertainty of riches, but on God, who giveth us richly all things to enjoy;'),(403055,13,54,6,18,'that they do good, that they be rich in good works, that they be ready to distribute, willing to communicate;'),(403056,13,54,6,19,'laying up in store for themselves a good foundation against the time to come, that they may lay hold on the life which is [life] indeed.'),(403057,13,54,6,20,'O Timothy, guard that which is committed unto [thee], turning away from the profane babblings and oppositions of the knowledge which is falsely so called;'),(403058,13,54,6,21,'which some professing have erred concerning the faith. Grace be with you. '),(403059,13,55,1,1,'Paul, an apostle of Christ Jesus through the will of God, according to the promise of the life which is in Christ Jesus,'),(403060,13,55,1,2,'to Timothy, my beloved child: Grace, mercy, peace, from God the Father and Christ Jesus our Lord.'),(403061,13,55,1,3,'I thank God, whom I serve from my forefathers in a pure conscience, how unceasing is my remembrance of thee in my supplications, night and day'),(403062,13,55,1,4,'longing to see thee, remembering thy tears, that I may be filled with joy;'),(403063,13,55,1,5,'having been reminded of the unfeigned faith that is in thee; which dwelt first in thy grandmother Lois, and thy mother Eunice; and, I am persuaded, in thee also.'),(403064,13,55,1,6,'For which cause I put thee in remembrance that thou stir up the gift of God, which is in thee through the laying on of my hands.'),(403065,13,55,1,7,'For God gave us not a spirit of fearfulness; but of power and love and discipline.'),(403066,13,55,1,8,'Be not ashamed therefore of the testimony of our Lord, nor of me his prisoner: but suffer hardship with the gospel according to the power of God;'),(403067,13,55,1,9,'who saved us, and called us with a holy calling, not according to our works, but according to his own purpose and grace, which was given us in Christ Jesus before times eternal,'),(403068,13,55,1,10,'but hath now been manifested by the appearing of our Saviour Christ Jesus, who abolished death, and brought life and immortality to light through the gospel,'),(403069,13,55,1,11,'whereunto I was appointed a preacher, and an apostle, and a teacher.'),(403070,13,55,1,12,'For which cause I suffer also these things: yet I am not ashamed; for I know him whom I have believed, and I am persuaded that he is able to guard that which I have committed unto him against that day.'),(403071,13,55,1,13,'Hold the pattern of sound words which thou hast heard from me, in faith and love which is in Christ Jesus.'),(403072,13,55,1,14,'That good thing which was committed unto [thee] guard through the Holy Spirit which dwelleth in us.'),(403073,13,55,1,15,'This thou knowest, that all that are in Asia turned away from me; of whom are Phygelus and Hermogenes.'),(403074,13,55,1,16,'The Lord grant mercy unto the house of Onesiphorus: for he oft refreshed me, and was not ashamed of my chain;'),(403075,13,55,1,17,'but, when he was in Rome, he sought me diligently, and found me'),(403076,13,55,1,18,'(the Lord grant unto him to find mercy of the Lord in that day); and in how many things he ministered at Ephesus, thou knowest very well.'),(403077,13,55,2,1,'Thou therefore, my child, be strengthened in the grace that is in Christ Jesus.'),(403078,13,55,2,2,'And the things which thou hast heard from me among many witnesses, the same commit thou to faithful men, who shall be able to teach others also.'),(403079,13,55,2,3,'Suffer hardship with [me], as a good soldier of Christ Jesus.'),(403080,13,55,2,4,'No soldier on service entangleth himself in the affairs of [this] life; that he may please him who enrolled him as a soldier.'),(403081,13,55,2,5,'And if also a man contend in the games, he is not crowded, except he have contended lawfully.'),(403082,13,55,2,6,'The husbandmen that laboreth must be the first to partake of the fruits.'),(403083,13,55,2,7,'Consider what I say; for the Lord shall give thee understanding in all things.'),(403084,13,55,2,8,'Remember Jesus Christ, risen from the dead, of the seed of David, according to my gospel:'),(403085,13,55,2,9,'wherein I suffer hardship unto bonds, as a malefactor; but the word of God is not bound.'),(403086,13,55,2,10,'Therefore I endure all things for the elect\'s sake, that they also may obtain the salvation which is in Christ Jesus with eternal glory.'),(403087,13,55,2,11,'Faithful is the saying: For if we died with him, we shall also live with him:'),(403088,13,55,2,12,'if we endure, we shall also reign with him: if we shall deny him, he also will deny us:'),(403089,13,55,2,13,'if we are faithless, he abideth faithful; for he cannot deny himself.'),(403090,13,55,2,14,'Of these things put them in remembrance, charging [them] in the sight of the Lord, that they strive not about words, to no profit, to the subverting of them that hear.'),(403091,13,55,2,15,'Give diligence to present thyself approved unto God, a workman that needeth not to be ashamed, handling aright the word of truth.'),(403092,13,55,2,16,'But shun profane babblings: for they will proceed further in ungodliness,'),(403093,13,55,2,17,'and their word will eat as doth a gangrene: or whom is Hymenaeus an Philetus;'),(403094,13,55,2,18,'men who concerning the truth have erred, saying that the resurrection is past already, and overthrow the faith of some.'),(403095,13,55,2,19,'Howbeit the firm foundation of God standeth, having this seal, The Lord knoweth them that are his: and, Let every one that nameth the name of the Lord depart from unrighteousness.'),(403096,13,55,2,20,'Now in a great house there are not only vessels of gold and of silver, but also of wood and of earth; and some unto honor, and some unto dishonor.'),(403097,13,55,2,21,'If a man therefore purge himself from these, he shall be a vessel unto honor, sanctified, meet for the master\'s use, prepared unto every good work.'),(403098,13,55,2,22,'after righteousness, faith, love, pace, with them that call on the Lord out of a pure heart.'),(403099,13,55,2,23,'But foolish and ignorant questionings refuse, knowing that they gender strifes.'),(403100,13,55,2,24,'And the Lord\'s servant must not strive, but be gentle towards all, apt to teach, forbearing,'),(403101,13,55,2,25,'in meekness correcting them that oppose themselves; if peradventure God may give them repentance unto the knowledge of the truth,'),(403102,13,55,2,26,'and they may recover themselves out of the snare of the devil, having been taken captive by him unto his will.'),(403103,13,55,3,1,'But know this, that in the last days grievous times shall come.'),(403104,13,55,3,2,'For men shall be lovers of self, lovers of money, boastful, haughty, railers, disobedient to parents, unthankful, unholy,'),(403105,13,55,3,3,'without natural affection, implacable, slanderers, without self-control, fierce, no lovers of good,'),(403106,13,55,3,4,'traitors, headstrong, puffed up, lovers of pleasure rather than lovers of God;'),(403107,13,55,3,5,'holding a form of godliness, but having denied the power therefore. From these also turn away.'),(403108,13,55,3,6,'For of these are they that creep into houses, and take captive silly women laden with sins, led away by divers lusts,'),(403109,13,55,3,7,'ever learning, and never able to come to the knowledge of the truth.'),(403110,13,55,3,8,'And even as Jannes and Jambres withstood Moses, so do these also withstand the truth. Men corrupted in mind, reprobate concerning the faith.'),(403111,13,55,3,9,'But they shall proceed no further. For their folly shall be evident unto all men, as theirs also came to be.'),(403112,13,55,3,10,'But thou didst follow my teaching, conduct, purpose, faith, longsuffering, love, patience,'),(403113,13,55,3,11,'persecutions, sufferings. What things befell me at Antioch, at Iconium, at Lystra; what persecutions I endured. And out of them all the Lord delivered me.'),(403114,13,55,3,12,'Yea, and all that would live godly in Christ Jesus shall suffer persecution.'),(403115,13,55,3,13,'But evil men and impostors shall wax worse and worse, deceiving and being deceived.'),(403116,13,55,3,14,'But abide thou in the things which thou hast learned and hast been assured of, knowing of whom thou hast learned them.'),(403117,13,55,3,15,'And that from a babe thou hast known the sacred writings which are able to make thee wise unto salvation through faith which is in Christ Jesus.'),(403118,13,55,3,16,'Every scripture inspired of God [is] also profitable for teaching, for reproof, for correction, for instruction which is in righteousness.'),(403119,13,55,3,17,'That the man of God may be complete, furnished completely unto every good work.'),(403120,13,55,4,1,'I charge [thee] in the sight of God, and of Christ Jesus, who shall judge the living and the dead, and by his appearing and his kingdom:'),(403121,13,55,4,2,'preach the word; be urgent in season, out of season; reprove, rebuke, exhort, with all longsuffering and teaching.'),(403122,13,55,4,3,'For the time will come when they will not endure the sound doctrine; but, having itching ears, will heap to themselves teachers after their own lusts;'),(403123,13,55,4,4,'and will turn away their ears from the truth, and turn aside unto fables.'),(403124,13,55,4,5,'But be thou sober in all things, suffer hardship, do the work of an evangelist, fulfil thy ministry.'),(403125,13,55,4,6,'For I am already being offered, and the time of my departure is come.'),(403126,13,55,4,7,'I have fought the good fight, I have finished the course, I have kept the faith:'),(403127,13,55,4,8,'henceforth there is laid up for me the crown of righteousness, which the Lord, the righteous judge, shall give to me at that day; and not to me only, but also to all them that have loved his appearing.'),(403128,13,55,4,9,'Give diligence to come shortly unto me:'),(403129,13,55,4,10,'for Demas forsook me, having loved this present world, and went to Thessalonica; Crescens to Galatia, Titus to Dalmatia.'),(403130,13,55,4,11,'Only Luke is with me. Take Mark, and bring him with thee; for he is useful to me for ministering.'),(403131,13,55,4,12,'But Tychicus I sent to Ephesus.'),(403132,13,55,4,13,'The cloak that I left at Troas with Carpus, bring when thou comest, and the books, especially the parchments.'),(403133,13,55,4,14,'Alexander the coppersmith did me much evil: the Lord will render to him according to his works:'),(403134,13,55,4,15,'of whom do thou also beware; for he greatly withstood our words.'),(403135,13,55,4,16,'At my first defence no one took my part, but all forsook me: may it not be laid to their account.'),(403136,13,55,4,17,'But the Lord stood by me, and strengthened me; that through me the message might me fully proclaimed, and that all the Gentiles might hear: and I was delivered out of the mouth of the lion.'),(403137,13,55,4,18,'The Lord will deliver me from every evil work, and will save me unto his heavenly kingdom: to whom [be] the glory forever and ever. Amen.'),(403138,13,55,4,19,'Salute Prisca and Aquila, and the house of Onesiphorus.'),(403139,13,55,4,20,'Erastus remained at Corinth: but Trophimus I left at Miletus sick.'),(403140,13,55,4,21,'Give diligence to come before winter. Eubulus saluteth thee, and Pudens, and Linus, and Claudia, and all the brethren.'),(403141,13,55,4,22,'The Lord be with thy spirit. Grace be with you. '),(403142,13,56,1,1,'Paul, a servant of God, and an apostle of Jesus Christ, according to the faith of God\'s elect, and the knowledge of the truth which is according to godliness,'),(403143,13,56,1,2,'in hope of eternal life, which God, who cannot lie, promised before times eternal;'),(403144,13,56,1,3,'but in his own seasons manifested his word in the message, wherewith I was intrusted according to the commandment of God our Saviour;'),(403145,13,56,1,4,'to Titus, my true child after a common faith: Grace and peace from God the Father and Christ Jesus our Saviour.'),(403146,13,56,1,5,'For this cause left I thee in Crete, that thou shouldest set in order the things that were wanting, and appoint elders in every city, as I gave thee charge;'),(403147,13,56,1,6,'if any man is blameless, the husband of one wife, having children that believe, who are not accused of riot or unruly.'),(403148,13,56,1,7,'For the bishop must be blameless, as God\'s steward; not self-willed, not soon angry, no brawler, no striker, not greedy of filthy lucre;'),(403149,13,56,1,8,'but given to hospitality, as lover of good, sober-minded, just, holy, self-controlled;'),(403150,13,56,1,9,'holding to the faithful word which is according to the teaching, that he may be able to exhort in the sound doctrine, and to convict the gainsayers.'),(403151,13,56,1,10,'For there are many unruly men, vain talkers and deceivers, specially they of the circumcision,'),(403152,13,56,1,11,'whose mouths must be stopped; men who overthrow whole houses, teaching things which they ought not, for filthy lucre\'s sake.'),(403153,13,56,1,12,'One of themselves, a prophet of their own, said, Cretans are always liars, evil beasts, idle gluttons.'),(403154,13,56,1,13,'This testimony is true. For which cause reprove them sharply, that they may be sound in the faith,'),(403155,13,56,1,14,'not giving heed to Jewish fables, and commandments of men who turn away from the truth.'),(403156,13,56,1,15,'To the pure all things are pure: but to them that are defiled and unbelieving nothing is pure; but both their mind and their conscience are defiled.'),(403157,13,56,1,16,'They profess that they know God; but by their works they deny him, being abominable, and disobedient, and unto every good work reprobate.'),(403158,13,56,2,1,'But speak thou the things which befit the sound doctrine:'),(403159,13,56,2,2,'that aged men be temperate, grave, sober-minded, sound in faith, in love, in patience:'),(403160,13,56,2,3,'that aged women likewise be reverent in demeanor, not slanderers nor enslaved to much wine, teachers of that which is good;'),(403161,13,56,2,4,'that they may train the young women to love their husbands, to love their children,'),(403162,13,56,2,5,'[to be] sober-minded, chaste, workers at home, kind, being in subjection to their own husbands, that the word of God be not blasphemed:'),(403163,13,56,2,6,'the younger men likewise exhort to be sober-minded:'),(403164,13,56,2,7,'in all things showing thyself an ensample of good works; in thy doctrine [showing] uncorruptness, gravity,'),(403165,13,56,2,8,'sound speech, that cannot be condemned; that he that is of the contrary part may be ashamed, having no evil thing to say of us.'),(403166,13,56,2,9,'[Exhort] servants to be in subjection to their own masters, [and] to be well-pleasing [to them] in all things; not gainsaying;'),(403167,13,56,2,10,'not purloining, but showing all good fidelity; that they may adorn the doctrine of God our Saviour in all things.'),(403168,13,56,2,11,'For the grace of God hath appeared, bringing salvation to all men,'),(403169,13,56,2,12,'instructing us, to the intent that, denying ungodliness and worldly lusts, we should live soberly and righteously and godly in this present world;'),(403170,13,56,2,13,'looking for the blessed hope and appearing of the glory of the great God and our Saviour Jesus Christ;'),(403171,13,56,2,14,'who gave himself for us, that he might redeem us from all iniquity, and purify unto himself a people for his own possession, zealous of good works.'),(403172,13,56,2,15,'These things speak and exhort and reprove with all authority. Let no man despise thee.'),(403173,13,56,3,1,'Put them in mind to be in subjection to rulers, to authorities, to be obedient, to be ready unto every good work,'),(403174,13,56,3,2,'to speak evil of no man, not to be contentious, to be gentle, showing all meekness toward all men.'),(403175,13,56,3,3,'For we also once were foolish, disobedient, deceived, serving divers lusts and pleasures, living in malice and envy, hateful, hating one another.'),(403176,13,56,3,4,'But when the kindness of God our Saviour, and his love toward man, appeared,'),(403177,13,56,3,5,'not by works [done] in righteousness, which we did ourselves, but according to his mercy he saved us, through the washing of regeneration and renewing of the Holy Spirit,'),(403178,13,56,3,6,'which he poured out upon us richly, through Jesus Christ our Saviour;'),(403179,13,56,3,7,'that, being justified by his grace, we might be made heirs according to the hope of eternal life.'),(403180,13,56,3,8,'Faithful is the saying, and concerning these things I desire that thou affirm confidently, to the end that they who have believed God may be careful to maintain good works. These things are good and profitable unto men:'),(403181,13,56,3,9,'but shun foolish questionings, and genealogies, and strifes, and fightings about law; for they are unprofitable and vain.'),(403182,13,56,3,10,'A factious man after a first and second admonition refuse;'),(403183,13,56,3,11,'knowing that such a one is perverted, and sinneth, being self-condemned.'),(403184,13,56,3,12,'When I shall send Artemas unto thee, or Tychicus, give diligence to come unto me to Nicopolis: for there I have determined to winter.'),(403185,13,56,3,13,'Set forward Zenas the lawyer and Apollos on their journey diligently, that nothing be wanting unto them.'),(403186,13,56,3,14,'And let our [people] also learn to maintain good works for necessary uses, that they be not unfruitful.'),(403187,13,56,3,15,'All that are with me salute thee. Salute them that love us in faith. Grace be with you all. '),(403188,13,57,1,1,'Paul, a prisoner of Christ Jesus, and Timothy our brother, to Philemon our beloved and fellow-worker,'),(403189,13,57,1,2,'and to Apphia our sister, and to Archippus our fellow-soldier, and to the church in thy house:'),(403190,13,57,1,3,'Grace to you and peace from God our Father and the Lord Jesus Christ.'),(403191,13,57,1,4,'I thank my God always, making mention of thee in my prayers,'),(403192,13,57,1,5,'hearing of thy love, and of the faith which thou hast toward the Lord Jesus, and toward all the saints;'),(403193,13,57,1,6,'that the fellowship of thy faith may become effectual, in the knowledge of every good thing which is in you, unto Christ.'),(403194,13,57,1,7,'For I had much joy and comfort in thy love, because the hearts of the saints have been refreshed through thee, brother.'),(403195,13,57,1,8,'Wherefore, though I have all boldness in Christ to enjoin thee that which is befitting,'),(403196,13,57,1,9,'yet for love\'s sake I rather beseech, being such a one as Paul the aged, and now a prisoner also of Christ Jesus:'),(403197,13,57,1,10,'I beseech thee for my child, whom I have begotten in my bonds, Onesimus,'),(403198,13,57,1,11,'who once was unprofitable to thee, but now is profitable to thee and to me:'),(403199,13,57,1,12,'whom I have sent back to thee in his own person, that is, my very heart:'),(403200,13,57,1,13,'whom I would fain have kept with me, that in thy behalf he might minister unto me in the bonds of the gospel:'),(403201,13,57,1,14,'but without thy mind I would do nothing; that thy goodness should not be as of necessity, but of free will.'),(403202,13,57,1,15,'For perhaps he was therefore parted [from thee] for a season, that thou shouldest have him for ever;'),(403203,13,57,1,16,'no longer as a servant, but more than a servant, a brother beloved, specially to me, but how much rather to thee, both in the flesh and in the Lord.'),(403204,13,57,1,17,'If then thou countest me a partner, receive him as myself.'),(403205,13,57,1,18,'But if he hath wronged the at all, or oweth [thee] aught, put that to mine account;'),(403206,13,57,1,19,'I Paul write it with mine own hand, I will repay it: that I say not unto thee that thou owest to me even thine own self besides.'),(403207,13,57,1,20,'Yea, brother, let me have joy of thee in the Lord: refresh my heart in Christ.'),(403208,13,57,1,21,'Having confidence in thine obedience I write unto thee, knowing that thou wilt do even beyond what I say.'),(403209,13,57,1,22,'But withal prepare me also a lodging: for I hope that through your prayers I shall be granted unto you.'),(403210,13,57,1,23,'Epaphras, my fellow-prisoner in Christ Jesus, saluteth thee;'),(403211,13,57,1,24,'[and so do] Mark, Aristarchus, Demas, Luke, my fellow-workers.'),(403212,13,57,1,25,'The grace of our Lord Jesus Christ be with your spirit. Amen. '),(403213,13,58,1,1,'God, having of old time spoken unto the fathers in the prophets by divers portions and in divers manners,'),(403214,13,58,1,2,'hath at the end of these days spoken unto us in [his] Son, whom he appointed heir of all things, through whom also he made the worlds;'),(403215,13,58,1,3,'who being the effulgence of his glory, and the very image of his substance, and upholding all things by the word of his power, when he had made purification of sins, sat down on the right hand of the Majesty on high;'),(403216,13,58,1,4,'having become by so much better than the angels, as he hath inherited a more excellent name than they.'),(403217,13,58,1,5,'For unto which of the angels said he at any time, Thou art my Son, This day have I begotten thee? and again, I will be to him a Father, And he shall be to me a Son?'),(403218,13,58,1,6,'And when he again bringeth in the firstborn into the world he saith, And let all the angels of God worship him.'),(403219,13,58,1,7,'And of the angels he saith, Who maketh his angels winds, And his ministers a flame a fire:'),(403220,13,58,1,8,'but of the Son [he saith,] Thy throne, O God, is for ever and ever; And the sceptre of uprightness is the sceptre of thy kingdom.'),(403221,13,58,1,9,'Thou hast loved righteousness, and hated iniquity; Therefore God, thy God, hath anointed thee With the oil of gladness above thy fellows.'),(403222,13,58,1,10,'And, Thou, Lord, in the beginning didst lay the foundation of the earth, And the heavens are the works of thy hands:'),(403223,13,58,1,11,'They shall perish; but thou continuest: And they all shall wax old as doth a garment;'),(403224,13,58,1,12,'And as a mantle shalt thou roll them up, As a garment, and they shall be changed: But thou art the same, And thy years shall not fail.'),(403225,13,58,1,13,'But of which of the angels hath he said at any time, Sit thou on my right hand, Till I make thine enemies the footstool of thy feet?'),(403226,13,58,1,14,'Are they not all ministering spirits, sent forth to do service for the sake of them that shall inherit salvation?'),(403227,13,58,2,1,'Therefore we ought to give the more earnest heed to the things that were heard, lest haply we drift away [from them].'),(403228,13,58,2,2,'For if the word spoken through angels proved stedfast, and every transgression and disobedience received a just recompense of reward;'),(403229,13,58,2,3,'how shall we escape, if we neglect so great a salvation? which having at the first been spoken through the Lord, was confirmed unto us by them that heard;'),(403230,13,58,2,4,'God also bearing witness with them, both by signs and wonders, and by manifold powers, and by gifts of the Holy Spirit, according to his own will.'),(403231,13,58,2,5,'For not unto angels did he subject the world to come, whereof we speak.'),(403232,13,58,2,6,'But one hath somewhere testified, saying, What is man, that thou art mindful of him? Or the son of man, that thou visitest him?'),(403233,13,58,2,7,'Thou madest him a little lower than the angels; Thou crownedst him with glory and honor, And didst set him over the works of thy hands:'),(403234,13,58,2,8,'Thou didst put all things in subjection under his feet. For in that he subjected all things unto him, he left nothing that is not subject to him. But now we see not yet all things subjected to him.'),(403235,13,58,2,9,'But we behold him who hath been made a little lower than the angels, [even] Jesus, because of the suffering of death crowned with glory and honor, that by the grace of God he should taste of death for every [man].'),(403236,13,58,2,10,'For it became him, for whom are all things, and through whom are all things, in bringing many sons unto glory, to make the author of their salvation perfect through sufferings.'),(403237,13,58,2,11,'For both he that sanctifieth and they that are sanctified are all of one: for which cause he is not ashamed to call them brethren,'),(403238,13,58,2,12,'saying, I will declare thy name unto my brethren, In the midst of the congregation will I sing thy praise.'),(403239,13,58,2,13,'And again, I will put my trust in him. And again, Behold, I and the children whom God hath given me.'),(403240,13,58,2,14,'Since then the children are sharers in flesh and blood, he also himself in like manner partook of the same; that through death he might bring to nought him that had the power of death, that is, the devil;'),(403241,13,58,2,15,'and might deliver all them who through fear of death were all their lifetime subject to bondage.'),(403242,13,58,2,16,'For verily not to angels doth he give help, but he giveth help to the seed of Abraham.'),(403243,13,58,2,17,'Wherefore it behooved him in all things to be made like unto his brethren, that he might become a merciful and faithful high priest in things pertaining to God, to make propitiation for the sins of the people.'),(403244,13,58,2,18,'For in that he himself hath suffered being tempted, he is able to succor them that are tempted.'),(403245,13,58,3,1,'Wherefore, holy brethren, partakers of a heavenly calling, consider the Apostle and High Priest of our confession, [even] Jesus;'),(403246,13,58,3,2,'who was faithful to him that appointed him, as also was Moses in all his house.'),(403247,13,58,3,3,'For he hath been counted worthy of more glory than Moses, by so much as he that built the house hath more honor than the house.'),(403248,13,58,3,4,'For every house is builded by some one; but he that built all things is God.'),(403249,13,58,3,5,'And Moses indeed was faithful in all his house as a servant, for a testimony of those things which were afterward to be spoken;'),(403250,13,58,3,6,'but Christ as a son, over his house; whose house are we, if we hold fast our boldness and the glorying of our hope firm unto the end.'),(403251,13,58,3,7,'Wherefore, even as the Holy Spirit saith, To-day if ye shall hear his voice,'),(403252,13,58,3,8,'Harden not your hearts, as in the provocation, Like as in the day of the trial in the wilderness,'),(403253,13,58,3,9,'Where your fathers tried [me] by proving [me,] And saw my works forty years.'),(403254,13,58,3,10,'Wherefore I was displeased with this generation, And said, They do always err in their heart: But they did not know my ways;'),(403255,13,58,3,11,'As I sware in my wrath, They shall not enter into my rest.'),(403256,13,58,3,12,'Take heed, brethren, lest haply there shall be in any one of you an evil heart of unbelief, in falling away from the living God:'),(403257,13,58,3,13,'but exhort one another day by day, so long as it is called To-day; lest any one of you be hardened by the deceitfulness of sin:'),(403258,13,58,3,14,'for we are become partakers of Christ, if we hold fast the beginning of our confidence firm unto the end:'),(403259,13,58,3,15,'while it is said, To-day if ye shall hear his voice, Harden not your hearts, as in the provocation.'),(403260,13,58,3,16,'For who, when they heard, did provoke? nay, did not all they that came out of Egypt by Moses?'),(403261,13,58,3,17,'And with whom was he displeased forty years? was it not with them that sinned, whose bodies fell in the wilderness?'),(403262,13,58,3,18,'And to whom sware he that they should not enter into his rest, but to them that were disobedient?'),(403263,13,58,3,19,'And we see that they were not able to enter in because of unbelief.'),(403264,13,58,4,1,'Let us fear therefore, lest haply, a promise being left of entering into his rest, any one of you should seem to have come short of it.'),(403265,13,58,4,2,'For indeed we have had good tidings preached unto us, even as also they: but the word of hearing did not profit them, because it was not united by faith with them that heard.'),(403266,13,58,4,3,'For we who have believed do enter into that rest; even as he hath said, As I sware in my wrath, They shall not enter into my rest: although the works were finished from the foundation of the world.'),(403267,13,58,4,4,'For he hath said somewhere of the seventh [day] on this wise, And God rested on the seventh day from all his works;'),(403268,13,58,4,5,'and in this [place] again, They shall not enter into my rest.'),(403269,13,58,4,6,'Seeing therefore it remaineth that some should enter thereinto, and they to whom the good tidings were before preached failed to enter in because of disobedience,'),(403270,13,58,4,7,'he again defineth a certain day, To-day, saying in David so long a time afterward (even as hath been said before), To-day if ye shall hear his voice, Harden not your hearts.'),(403271,13,58,4,8,'For if Joshua had given them rest, he would not have spoken afterward of another day.'),(403272,13,58,4,9,'There remaineth therefore a sabbath rest for the people of God.'),(403273,13,58,4,10,'For he that is entered into his rest hath himself also rested from his works, as God did from his.'),(403274,13,58,4,11,'Let us therefore give diligence to enter into that rest, that no man fall after the same example of disobedience.'),(403275,13,58,4,12,'For the word of God is living, and active, and sharper than any two-edged sword, and piercing even to the dividing of soul and spirit, of both joints and marrow, and quick to discern the thoughts and intents of the heart.'),(403276,13,58,4,13,'And there is no creature that is not manifest in his sight: but all things are naked and laid open before the eyes of him with whom we have to do.'),(403277,13,58,4,14,'Having then a great high priest, who hath passed through the heavens, Jesus the Son of God, let us hold fast our confession.'),(403278,13,58,4,15,'For we have not a high priest that cannot be touched with the feeling of our infirmities; but one that hath been in all points tempted like as [we are, yet] without sin.'),(403279,13,58,4,16,'Let us therefore draw near with boldness unto the throne of grace, that we may receive mercy, and may find grace to help [us] in time of need.'),(403280,13,58,5,1,'For every high priest, being taken from among men, is appointed for men in things pertaining to God, that he may offer both gifts and sacrifices for sins:'),(403281,13,58,5,2,'who can bear gently with the ignorant and erring, for that he himself also is compassed with infirmity;'),(403282,13,58,5,3,'and by reason thereof is bound, as for the people, so also for himself, to offer for sins.'),(403283,13,58,5,4,'And no man taketh the honor unto himself, but when he is called of God, even as was Aaron.'),(403284,13,58,5,5,'So Christ also glorified not himself to be made a high priest, but he that spake unto him, Thou art my Son, This day have I begotten thee:'),(403285,13,58,5,6,'as he saith also in another [place,] Thou art a priest for ever After the order of Melchizedek.'),(403286,13,58,5,7,'Who in the days of his flesh, having offered up prayers and supplications with strong crying and tears unto him that was able to save him from death, and having been heard for his godly fear,'),(403287,13,58,5,8,'though he was a Son, yet learned obedience by the things which he suffered;'),(403288,13,58,5,9,'and having been made perfect, he became unto all them that obey him the author of eternal salvation;'),(403289,13,58,5,10,'named of God a high priest after the order of Melchizedek.'),(403290,13,58,5,11,'Of whom we have many things to say, and hard of interpretation, seeing ye are become dull of hearing.'),(403291,13,58,5,12,'For when by reason of the time ye ought to be teachers, ye have need again that some one teach you the rudiments of the first principles of the oracles of God; and are become such as have need of milk, and not of solid food.'),(403292,13,58,5,13,'For every one that partaketh of milk is without experience of the word of righteousness; for he is a babe.'),(403293,13,58,5,14,'But solid food is for fullgrown men, [even] those who by reason of use have their senses exercised to discern good and evil.'),(403294,13,58,6,1,'Wherefore leaving the doctrine of the first principles of Christ, let us press on unto perfection; not laying again a foundation of repentance from dead works, and of faith toward God,'),(403295,13,58,6,2,'of the teaching of baptisms, and of laying on of hands, and of resurrection of the dead, and of eternal judgment.'),(403296,13,58,6,3,'And this will we do, if God permit.'),(403297,13,58,6,4,'For as touching those who were once enlightened and tasted of the heavenly gift, and were made partakers of the Holy Spirit,'),(403298,13,58,6,5,'and tasted the good word of God, and the powers of the age to come,'),(403299,13,58,6,6,'and [then] fell away, it is impossible to renew them again unto repentance; seeing they crucify to themselves the Son of God afresh, and put him to an open shame.'),(403300,13,58,6,7,'For the land which hath drunk the rain that cometh oft upon it, and bringeth forth herbs meet for them for whose sake it is also tilled, receiveth blessing from God:'),(403301,13,58,6,8,'but if it beareth thorns and thistles, it is rejected and nigh unto a curse; whose end is to be burned.'),(403302,13,58,6,9,'But, beloved, we are persuaded better things of you, and things that accompany salvation, though we thus speak:'),(403303,13,58,6,10,'for God is not unrighteous to forget your work and the love which ye showed toward his name, in that ye ministered unto the saints, and still do minister.'),(403304,13,58,6,11,'And we desire that each one of you may show the same diligence unto the fulness of hope even to the end:'),(403305,13,58,6,12,'that ye be not sluggish, but imitators of them who through faith and patience inherit the promises.'),(403306,13,58,6,13,'For when God made promise to Abraham, since he could swear by none greater, he sware by himself,'),(403307,13,58,6,14,'saying, Surely blessing I will bless thee, and multiplying I will multiply thee.'),(403308,13,58,6,15,'And thus, having patiently endured, he obtained the promise.'),(403309,13,58,6,16,'For men swear by the greater: and in every dispute of theirs the oath is final for confirmation.'),(403310,13,58,6,17,'Wherein God, being minded to show more abundantly unto the heirs of the promise the immutability of his counsel, interposed with an oath;'),(403311,13,58,6,18,'that by two immutable things, in which it is impossible for God to lie, we may have a strong encouragement, who have fled for refuge to lay hold of the hope set before us:'),(403312,13,58,6,19,'which we have as an anchor of the soul, [a hope] both sure and stedfast and entering into that which is within the veil;'),(403313,13,58,6,20,'whither as a forerunner Jesus entered for us, having become a high priest for ever after the order of Melchizedek.'),(403314,13,58,7,1,'For this Melchizedek, king of Salem, priest of God Most High, who met Abraham returning from the slaughter of the kings and blessed him,'),(403315,13,58,7,2,'to whom also Abraham divided a tenth part of all (being first, by interpretation, King of righteousness, and then also King of Salem, which is King of peace;');
INSERT INTO `versiculos` VALUES (403316,13,58,7,3,'without father, without mother, without genealogy, having neither beginning of days nor end of life, but made like unto the Son of God), abideth a priest continually.'),(403317,13,58,7,4,'Now consider how great this man was, unto whom Abraham, the patriarch, gave a tenth out of the chief spoils.'),(403318,13,58,7,5,'And they indeed of the sons of Levi that receive the priest\'s office have commandment to take tithes of the people according to the law, that is, of their brethren, though these have come out of the loins of Abraham:'),(403319,13,58,7,6,'but he whose genealogy is not counted from them hath taken tithes of Abraham, and hath blessed him that hath the promises.'),(403320,13,58,7,7,'But without any dispute the less is blessed of the better.'),(403321,13,58,7,8,'And here men that die receive tithes; but there one, of whom it is witnessed that he liveth.'),(403322,13,58,7,9,'And, so to say, through Abraham even Levi, who receiveth tithes, hath paid tithes;'),(403323,13,58,7,10,'for he was yet in the loins of his father, when Melchizedek met him.'),(403324,13,58,7,11,'Now if there was perfection through the Levitical priesthood (for under it hath the people received the law), what further need [was there] that another priest should arise after the order of Melchizedek, and not be reckoned after the order of Aaron?'),(403325,13,58,7,12,'For the priesthood being changed, there is made of necessity a change also of the law.'),(403326,13,58,7,13,'For he of whom these things are said belongeth to another tribe, from which no man hath given attendance at the altar.'),(403327,13,58,7,14,'For it is evident that our Lord hath sprung out of Judah; as to which tribe Moses spake nothing concerning priests.'),(403328,13,58,7,15,'And [what we say] is yet more abundantly evident, if after the likeness of Melchizedek there ariseth another priest,'),(403329,13,58,7,16,'who hath been made, not after the law of a carnal commandment, but after the power of an endless life:'),(403330,13,58,7,17,'for it is witnessed [of him,] Thou art a priest for ever After the order of Melchizedek.'),(403331,13,58,7,18,'For there is a disannulling of a foregoing commandment because of its weakness and unprofitableness'),(403332,13,58,7,19,'(for the law made nothing perfect), and a bringing in thereupon of a better hope, through which we draw nigh unto God.'),(403333,13,58,7,20,'And inasmuch as [it is] not without the taking of an oath'),(403334,13,58,7,21,'(for they indeed have been made priests without an oath; but he with an oath by him that saith of him, The Lord sware and will not repent himself, Thou art a priest for ever);'),(403335,13,58,7,22,'by so much also hath Jesus become the surety of a better covenant.'),(403336,13,58,7,23,'And they indeed have been made priests many in number, because that by death they are hindered from continuing:'),(403337,13,58,7,24,'but he, because he abideth for ever, hath his priesthood unchangeable.'),(403338,13,58,7,25,'Wherefore also he is able to save to the uttermost them that draw near unto God through him, seeing he ever liveth to make intercession for them.'),(403339,13,58,7,26,'For such a high priest became us, holy, guileless, undefiled, separated from sinners, and made higher than the heavens;'),(403340,13,58,7,27,'who needeth not daily, like those high priests, to offer up sacrifices, first for his own sins, and then for the [sins] of the people: for this he did once for all, when he offered up himself.'),(403341,13,58,7,28,'For the law appointeth men high priests, having infirmity; but the word of the oath, which was after the law, [appointeth] a Son, perfected for evermore.'),(403342,13,58,8,1,'Now in the things which we are saying the chief point [is this]: We have such a high priest, who sat down on the right hand of the throne of the Majesty in the heavens,'),(403343,13,58,8,2,'a minister of the sanctuary, and of the true tabernacle, which the Lord pitched, not man.'),(403344,13,58,8,3,'For every high priest is appointed to offer both gifts and sacrifices: wherefore it is necessary that this [high priest] also have somewhat to offer.'),(403345,13,58,8,4,'Now if he were on earth, he would not be a priest at all, seeing there are those who offer the gifts according to the law;'),(403346,13,58,8,5,'who serve [that which is] a copy and shadow of the heavenly things, even as Moses is warned [of God] when he is about to make the tabernacle: for, See, saith he, that thou make all things according to the pattern that was showed thee in the mount.'),(403347,13,58,8,6,'But now hath he obtained a ministry the more excellent, by so much as he is also the mediator of a better covenant, which hath been enacted upon better promises.'),(403348,13,58,8,7,'For if that first [covenant] had been faultless, then would no place have been sought for a second.'),(403349,13,58,8,8,'For finding fault with them, he saith, Behold, the days come, saith the Lord, That I will make a new covenant with the house of Israel and with the house of Judah;'),(403350,13,58,8,9,'Not according to the covenant that I made with their fathers In the day that I took them by the hand to lead them forth out of the land of Egypt; For they continued not in my covenant, And I regarded them not, saith the Lord.'),(403351,13,58,8,10,'For this is the covenant that I will make with the house of Israel After those days, saith the Lord; I will put my laws into their mind, And on their heart also will I write them: And I will be to them a God, And they shall be to me a people:'),(403352,13,58,8,11,'And they shall not teach every man his fellow-citizen, And every man his brother, saying, Know the Lord: For all shall know me, From the least to the greatest of them.'),(403353,13,58,8,12,'For I will be merciful to their iniquities, And their sins will I remember no more.'),(403354,13,58,8,13,'In that he saith, A new [covenant] he hath made the first old. But that which is becoming old and waxeth aged is nigh unto vanishing away.'),(403355,13,58,9,1,'Now even a first [covenant] had ordinances of divine service, and its sanctuary, [a sanctuary] of this world.'),(403356,13,58,9,2,'For there was a tabernacle prepared, the first, wherein [were] the candlestick, and the table, and the showbread; which is called the Holy place.'),(403357,13,58,9,3,'And after the second veil, the tabernacle which is called the Holy of holies;'),(403358,13,58,9,4,'having a golden altar of incense, and the ark of the covenant overlaid round about with gold, wherein [was] a golden pot holding the manna, and Aaron\'s rod that budded, and the tables of the covenant;'),(403359,13,58,9,5,'and above it cherubim of glory overshadowing the mercy-seat; of which things we cannot now speak severally.'),(403360,13,58,9,6,'Now these things having been thus prepared, the priests go in continually into the first tabernacle, accomplishing the services;'),(403361,13,58,9,7,'but into the second the high priest alone, once in the year, not without blood, which he offereth for himself, and for the errors of the people:'),(403362,13,58,9,8,'the Holy Spirit this signifying, that the way into the holy place hath not yet been made manifest, while the first tabernacle is yet standing;'),(403363,13,58,9,9,'which [is] a figure for the time present; according to which are offered both gifts and sacrifices that cannot, as touching the conscience, make the worshipper perfect,'),(403364,13,58,9,10,'[being] only (with meats and drinks and divers washings) carnal ordinances, imposed until a time of reformation.'),(403365,13,58,9,11,'But Christ having come a high priest of the good things to come, through the greater and more perfect tabernacle, not made with hands, that is to say, not of this creation,'),(403366,13,58,9,12,'nor yet through the blood of goats and calves, but through his own blood, entered in once for all into the holy place, having obtained eternal redemption.'),(403367,13,58,9,13,'For if the blood of goats and bulls, and the ashes of a heifer sprinkling them that have been defiled, sanctify unto the cleanness of the flesh:'),(403368,13,58,9,14,'how much more shall the blood of Christ, who through the eternal Spirit offered himself without blemish unto God, cleanse your conscience from dead works to serve the living God?'),(403369,13,58,9,15,'And for this cause he is the mediator of a new covenant, that a death having taken place for the redemption of the transgressions that were under the first covenant, they that have been called may receive the promise of the eternal inheritance.'),(403370,13,58,9,16,'For where a testament is, there must of necessity be the death of him that made it.'),(403371,13,58,9,17,'For a testament is of force where there hath been death: for it doth never avail while he that made it liveth.'),(403372,13,58,9,18,'Wherefore even the first [covenant] hath not been dedicated without blood.'),(403373,13,58,9,19,'For when every commandment had been spoken by Moses unto all the people according to the law, he took the blood of the calves and the goats, with water and scarlet wool and hyssop, and sprinkled both the book itself and all the people,'),(403374,13,58,9,20,'saying, This is the blood of the covenant which God commanded to you-ward.'),(403375,13,58,9,21,'Moreover the tabernacle and all the vessels of the ministry he sprinkled in like manner with the blood.'),(403376,13,58,9,22,'And according to the law, I may almost say, all things are cleansed with blood, and apart from shedding of blood there is no remission.'),(403377,13,58,9,23,'It was necessary therefore that the copies of the things in the heavens should be cleansed with these; but the heavenly things themselves with better sacrifices than these.'),(403378,13,58,9,24,'For Christ entered not into a holy place made with hands, like in pattern to the true; but into heaven itself, now to appear before the face of God for us:'),(403379,13,58,9,25,'nor yet that he should offer himself often, as the high priest entereth into the holy place year by year with blood not his own;'),(403380,13,58,9,26,'else must he often have suffered since the foundation of the world: but now once at the end of the ages hath he been manifested to put away sin by the sacrifice of himself.'),(403381,13,58,9,27,'And inasmuch as it is appointed unto men once to die, and after this [cometh] judgment;'),(403382,13,58,9,28,'so Christ also, having been once offered to bear the sins of many, shall appear a second time, apart from sin, to them that wait for him, unto salvation.'),(403383,13,58,10,1,'For the law having a shadow of the good [things] to come, not the very image of the things, can never with the same sacrifices year by year, which they offer continually, make perfect them that draw nigh.'),(403384,13,58,10,2,'Else would they not have ceased to be offered? because the worshippers, having been once cleansed, would have had no more consciousness of sins.'),(403385,13,58,10,3,'But in those [sacrifices] there is a remembrance made of sins year by year.'),(403386,13,58,10,4,'For it is impossible that the blood of bulls and goats should take away sins.'),(403387,13,58,10,5,'Wherefore when he cometh into the world, he saith, Sacrifice and offering thou wouldest not, But a body didst thou prepare for me;'),(403388,13,58,10,6,'In whole burnt offerings and [sacrifices] for sin thou hadst no pleasure:'),(403389,13,58,10,7,'Then said I, Lo, I am come (In the roll of the book it is written of me) To do thy will, O God.'),(403390,13,58,10,8,'Saying above, Sacrifices and offerings and whole burnt offerings and [sacrifices] for sin thou wouldest not, neither hadst pleasure therein (the which are offered according to the law),'),(403391,13,58,10,9,'then hath he said, Lo, I am come to do thy will. He taketh away the first, that he may establish the second.'),(403392,13,58,10,10,'By which will we have been sanctified through the offering of the body of Jesus Christ once for all.'),(403393,13,58,10,11,'And every priest indeed standeth day by day ministering and offering oftentimes the same sacrifices, the which can never take away sins:'),(403394,13,58,10,12,'but he, when he had offered one sacrifice for sins for ever, sat down on the right hand of God;'),(403395,13,58,10,13,'henceforth expecting till his enemies be made the footstool of his feet.'),(403396,13,58,10,14,'For by one offering he hath perfected for ever them that are sanctified.'),(403397,13,58,10,15,'And the Holy Spirit also beareth witness to us; for after he hath said,'),(403398,13,58,10,16,'This is the covenant that I will make with them After those days, saith the Lord: I will put my laws on their heart, And upon their mind also will I write them; [then saith he,]'),(403399,13,58,10,17,'And their sins and their iniquities will I remember no more.'),(403400,13,58,10,18,'Now where remission of these is, there is no more offering for sin.'),(403401,13,58,10,19,'Having therefore, brethren, boldness to enter into the holy place by the blood of Jesus,'),(403402,13,58,10,20,'by the way which he dedicated for us, a new and living way, through the veil, that is to say, his flesh;'),(403403,13,58,10,21,'and [having] a great priest over the house of God;'),(403404,13,58,10,22,'let us draw near with a true heart in fulness of faith, having our hearts sprinkled from an evil conscience: and having our body washed with pure water,'),(403405,13,58,10,23,'let us hold fast the confession of our hope that it waver not; for he is faithful that promised:'),(403406,13,58,10,24,'and let us consider one another to provoke unto love and good works;'),(403407,13,58,10,25,'not forsaking our own assembling together, as the custom of some is, but exhorting [one another]; and so much the more, as ye see the day drawing nigh.'),(403408,13,58,10,26,'For if we sin wilfully after that we have received the knowledge of the truth, there remaineth no more a sacrifice for sins,'),(403409,13,58,10,27,'but a certain fearful expectation of judgment, and a fierceness of fire which shall devour the adversaries.'),(403410,13,58,10,28,'A man that hath set at nought Moses law dieth without compassion on [the word of] two or three witnesses:'),(403411,13,58,10,29,'of how much sorer punishment, think ye, shall he be judged worthy, who hath trodden under foot the Son of God, and hath counted the blood of the covenant wherewith he was sanctified an unholy thing, and hath done despite unto the Spirit of grace?'),(403412,13,58,10,30,'For we know him that said, Vengeance belongeth unto me, I will recompense. And again, The Lord shall judge his people.'),(403413,13,58,10,31,'It is a fearful thing to fall into the hands of the living God.'),(403414,13,58,10,32,'But call to remembrance the former days, in which, after ye were enlightened, ye endured a great conflict of sufferings;'),(403415,13,58,10,33,'partly, being made a gazingstock both by reproaches and afflictions; and partly, becoming partakers with them that were so used.'),(403416,13,58,10,34,'For ye both had compassion on them that were in bonds, and took joyfully the spoiling of you possessions, knowing that ye have for yourselves a better possession and an abiding one.'),(403417,13,58,10,35,'Cast not away therefore your boldness, which hath great recompense of reward.'),(403418,13,58,10,36,'For ye have need of patience, that, having done the will of God, ye may receive the promise.'),(403419,13,58,10,37,'For yet a very little while, He that cometh shall come, and shall not tarry.'),(403420,13,58,10,38,'But my righteous one shall live by faith: And if he shrink back, my soul hath no pleasure in him.'),(403421,13,58,10,39,'But we are not of them that shrink back unto perdition; but of them that have faith unto the saving of the soul.'),(403422,13,58,11,1,'Now faith is assurance of [things] hoped for, a conviction of things not seen.'),(403423,13,58,11,2,'For therein the elders had witness borne to them.'),(403424,13,58,11,3,'By faith we understand that the worlds have been framed by the word of God, so that what is seen hath not been made out of things which appear.'),(403425,13,58,11,4,'By faith Abel offered unto God a more excellent sacrifice than Cain, through which he had witness borne to him that he was righteous, God bearing witness in respect of his gifts: and through it he being dead yet speaketh.'),(403426,13,58,11,5,'By faith Enoch was translated that he should not see death; and he was not found, because God translated him: for he hath had witness borne to him that before his translation he had been well-pleasing unto God:'),(403427,13,58,11,6,'And without faith it is impossible to be well-pleasing [unto him]; for he that cometh to God must believe that he is, and [that] he is a rewarder of them that seek after him.'),(403428,13,58,11,7,'By faith Noah, being warned [of God] concerning things not seen as yet, moved with godly fear, prepared an ark to the saving of his house; through which he condemned the world, and became heir of the righteousness which is according to faith.'),(403429,13,58,11,8,'By faith Abraham, when he was called, obeyed to go out unto a place which he was to receive for an inheritance; and he went out, not knowing whither he went.'),(403430,13,58,11,9,'By faith he became a sojourner in the land of promise, as in a [land] not his own, dwelling in tents, with Isaac and Jacob, the heirs with him of the same promise:'),(403431,13,58,11,10,'for he looked for the city which hath the foundations, whose builder and maker is God.'),(403432,13,58,11,11,'By faith even Sarah herself received power to conceive seed when she was past age, since she counted him faithful who had promised:'),(403433,13,58,11,12,'wherefore also there sprang of one, and him as good as dead, [so many] as the stars of heaven in multitude, and as the sand, which is by the sea-shore, innumerable.'),(403434,13,58,11,13,'These all died in faith, not having received the promises, but having seen them and greeted them from afar, and having confessed that they were strangers and pilgrims on the earth.'),(403435,13,58,11,14,'For they that say such things make it manifest that they are seeking after a country of their own.'),(403436,13,58,11,15,'And if indeed they had been mindful of that [country] from which they went out, they would have had opportunity to return.'),(403437,13,58,11,16,'But now they desire a better [country], that is, a heavenly: wherefore God is not ashamed of them, to be called their God; for he hath prepared for them a city.'),(403438,13,58,11,17,'By faith Abraham, being tried, offered up Isaac: yea, he that had gladly received the promises was offering up his only begotten [son];'),(403439,13,58,11,18,'even he to whom it was said, In Isaac shall thy seed be called:'),(403440,13,58,11,19,'accounting that God [is] able to raise up, even from the dead; from whence he did also in a figure receive him back.'),(403441,13,58,11,20,'By faith Isaac blessed Jacob and Esau, even concerning things to come.'),(403442,13,58,11,21,'By faith Jacob, when he was dying, blessed each of the sons of Joseph; and worshipped, [leaning] upon the top of his staff.'),(403443,13,58,11,22,'By faith Joseph, when his end was nigh, made mention of the departure of the children of Israel; and gave commandment concerning his bones.'),(403444,13,58,11,23,'By faith Moses, when he was born, was hid three months by his parents, because they saw he was a goodly child; and they were not afraid of the king\'s commandment.'),(403445,13,58,11,24,'By faith Moses, when he was grown up, refused to be called the son of Pharaoh\'s daughter;'),(403446,13,58,11,25,'choosing rather to share ill treatment with the people of God, than to enjoy the pleasures of sin for a season;'),(403447,13,58,11,26,'accounting the reproach of Christ greater riches than the treasures of Egypt: for he looked unto the recompense of reward.'),(403448,13,58,11,27,'By faith he forsook Egypt, not fearing the wrath of the king: for he endured, as seeing him who is invisible.'),(403449,13,58,11,28,'By faith he kept the passover, and the sprinkling of the blood, that the destroyer of the firstborn should not touch them.'),(403450,13,58,11,29,'By faith they passed through the Red sea as by dry land: which the Egyptians assaying to do were swallowed up.'),(403451,13,58,11,30,'By faith the walls of Jericho fell down, after they had been compassed about for seven days.'),(403452,13,58,11,31,'By faith Rahab the harlot perished not with them that were disobedient, having received the spies with peace.'),(403453,13,58,11,32,'And what shall I more say? for the time will fail me if I tell of Gideon, Barak, Samson, Jephthah; of David and Samuel and the prophets:'),(403454,13,58,11,33,'who through faith subdued kingdoms, wrought righteousness, obtained promises, stopped the mouths of lions,'),(403455,13,58,11,34,'quenched the power of fire, escaped the edge of the sword, from weakness were made strong, waxed mighty in war, turned to flight armies of aliens.'),(403456,13,58,11,35,'Women received their dead by a resurrection: and others were tortured, not accepting their deliverance; that they might obtain a better resurrection:'),(403457,13,58,11,36,'and others had trial of mockings and scourgings, yea, moreover of bonds and imprisonment:'),(403458,13,58,11,37,'they were stoned, they were sawn asunder, they were tempted, they were slain with the sword: they went about in sheepskins, in goatskins; being destitute, afflicted, ill-treated'),(403459,13,58,11,38,'(of whom the world was not worthy), wandering in deserts and mountains and caves, and the holes of the earth.'),(403460,13,58,11,39,'And these all, having had witness borne to them through their faith, received not the promise,'),(403461,13,58,11,40,'God having provided some better thing concerning us, that apart from us they should not be made perfect.'),(403462,13,58,12,1,'Therefore let us also, seeing we are compassed about with so great a cloud of witnesses, lay aside every weight, and the sin which doth so easily beset us, and let us run with patience the race that is set before us,'),(403463,13,58,12,2,'looking unto Jesus the author and perfecter of [our] faith, who for the joy that was set before him endured the cross, despising shame, and hath sat down at the right hand of the throne of God.'),(403464,13,58,12,3,'For consider him that hath endured such gainsaying of sinners against himself, that ye wax not weary, fainting in your souls.'),(403465,13,58,12,4,'Ye have not yet resisted unto blood, striving against sin:'),(403466,13,58,12,5,'and ye have forgotten the exhortation which reasoneth with you as with sons, My son, regard not lightly the chastening of the Lord, Nor faint when thou art reproved of him;'),(403467,13,58,12,6,'For whom the Lord loveth he chasteneth, And scourgeth every son whom he receiveth.'),(403468,13,58,12,7,'It is for chastening that ye endure; God dealeth with you as with sons; for what son is there whom [his] father chasteneth not?'),(403469,13,58,12,8,'But if ye are without chastening, whereof all have been made partakers, then are ye bastards, and not sons.'),(403470,13,58,12,9,'Furthermore, we had the fathers of our flesh to chasten us, and we gave them reverence: shall we not much rather be in subjection unto the Father of spirits, and live?'),(403471,13,58,12,10,'For they indeed for a few days chastened [us] as seemed good to them; but he for [our] profit, that [we] may be partakers of his holiness.'),(403472,13,58,12,11,'All chastening seemeth for the present to be not joyous but grievous; yet afterward it yieldeth peaceable fruit unto them that have been exercised thereby, [even the fruit] of righteousness.'),(403473,13,58,12,12,'Wherefore lift up the hands that hang down, and the palsied knees;'),(403474,13,58,12,13,'and make straight paths for your feet, that that which is lame be not turned out of the way, but rather be healed.'),(403475,13,58,12,14,'Follow after peace with all men, and the sanctification without which no man shall see the Lord:'),(403476,13,58,12,15,'looking carefully lest [there be] any man that falleth short of the grace of God; lest any root of bitterness springing up trouble [you], and thereby the many be defiled;'),(403477,13,58,12,16,'lest [there be] any fornication, or profane person, as Esau, who for one mess of meat sold his own birthright.'),(403478,13,58,12,17,'For ye know that even when he afterward desired to inherit the blessing, he was rejected; for he found no place for a change of mind [in his father,] though he sought is diligently with tears.'),(403479,13,58,12,18,'For ye are not come unto [a mount] that might be touched, and that burned with fire, and unto blackness, and darkness, and tempest,'),(403480,13,58,12,19,'and the sound of a trumpet, and the voice of words; which [voice] they that heard entreated that no word more should be spoken unto them;'),(403481,13,58,12,20,'for they could not endure that which was enjoined, If even a beast touch the mountain, it shall be stoned;'),(403482,13,58,12,21,'and so fearful was the appearance, [that] Moses said, I exceedingly fear and quake:'),(403483,13,58,12,22,'but ye are come unto mount Zion, and unto the city of the living God, the heavenly Jerusalem, and to innumerable hosts of angels,'),(403484,13,58,12,23,'to the general assembly and church of the firstborn who are enrolled in heaven, and to God the Judge of all, and to the spirits of just men made perfect,'),(403485,13,58,12,24,'and to Jesus the mediator of a new covenant, and to the blood of sprinkling that speaketh better than [that of] Abel.'),(403486,13,58,12,25,'See that ye refuse not him that speaketh. For if they escaped not when they refused him that warned [them] on earth, much more [shall not] we [escape] who turn away from him that [warneth] from heaven:'),(403487,13,58,12,26,'whose voice then shook the earth: but now he hath promised, saying, Yet once more will I make to tremble not the earth only, but also the heaven.'),(403488,13,58,12,27,'And this [word], Yet once more, signifieth the removing of those things that are shaken, as of things that have been made, that those things which are not shaken may remain.'),(403489,13,58,12,28,'Wherefore, receiving a kingdom that cannot be shaken, let us have grace, whereby we may offer service well-pleasing to God with reverence and awe:'),(403490,13,58,12,29,'for our God is a consuming fire.'),(403491,13,58,13,1,'Let love of the brethren continue.'),(403492,13,58,13,2,'Forget not to show love unto strangers: for thereby some have entertained angels unawares.'),(403493,13,58,13,3,'Remember them that are in bonds, as bound with them; them that are illtreated, as being yourselves also in the body.'),(403494,13,58,13,4,'[Let] marriage [be] had in honor among all, and [let] the bed [be] undefiled: for fornicators and adulterers God will judge.'),(403495,13,58,13,5,'Be ye free from the love of money; content with such things as ye have: for himself hath said, I will in no wise fail thee, neither will I in any wise forsake thee.'),(403496,13,58,13,6,'So that with good courage we say, The Lord is my helper; I will not fear: What shall man do unto me?'),(403497,13,58,13,7,'Remember them that had the rule over you, men that spake unto you the word of God; and considering the issue of their life, imitate their faith.'),(403498,13,58,13,8,'Jesus Christ [is] the same yesterday and to-day, [yea] and for ever.'),(403499,13,58,13,9,'Be not carried away by divers and strange teachings: for it is good that the heart be established by grace; not by meats, wherein they that occupied themselves were not profited.'),(403500,13,58,13,10,'We have an altar, whereof they have no right to eat that serve the tabernacle.'),(403501,13,58,13,11,'For the bodies of those beasts whose blood is brought into the holy place by the high priest [as an offering] for sin, are burned without the camp.'),(403502,13,58,13,12,'Wherefore Jesus also, that he might sanctify the people through his own blood, suffered without the gate.'),(403503,13,58,13,13,'Let us therefore go forth unto him without the camp, bearing his reproach.'),(403504,13,58,13,14,'For we have not here an abiding city, but we seek after [the city] which is to come.'),(403505,13,58,13,15,'Through him then let us offer up a sacrifice of praise to God continually, that is, the fruit of lips which make confession to his name.'),(403506,13,58,13,16,'But to do good and to communicate forget not: for with such sacrifices God is well pleased.'),(403507,13,58,13,17,'Obey them that have the rule over you, and submit [to them]: for they watch in behalf of your souls, as they that shall give account; that they may do this with joy, and not with grief: for this [were] unprofitable for you.'),(403508,13,58,13,18,'Pray for us: for we are persuaded that we have a good conscience, desiring to live honorably in all things.'),(403509,13,58,13,19,'And I exhort [you] the more exceedingly to do this, that I may be restored to you the sooner.'),(403510,13,58,13,20,'Now the God of peace, who brought again from the dead the great shepherd of the sheep with the blood of an eternal covenant, [even] our Lord Jesus,'),(403511,13,58,13,21,'make you perfect in every good thing to do his will, working in us that which is well-pleasing in his sight, through Jesus Christ; to whom [be] the glory for ever and ever. Amen.'),(403512,13,58,13,22,'But I exhort you, brethren, bear with the word of exhortation, for I have written unto you in few words.'),(403513,13,58,13,23,'Know ye that our brother Timothy hath been set at liberty; with whom, if he come shortly, I will see you.'),(403514,13,58,13,24,'Salute all them that have the rule over you, and all the saints. They of Italy salute you.'),(403515,13,58,13,25,'Grace be with you all. Amen. '),(403516,13,59,1,1,'James, a servant of God and of the Lord Jesus Christ, to the twelve tribes which are of the Dispersion, greeting.'),(403517,13,59,1,2,'Count it all joy, my brethren, when ye fall into manifold temptations;'),(403518,13,59,1,3,'Knowing that the proving of your faith worketh patience.'),(403519,13,59,1,4,'And let patience have [its] perfect work, that ye may be perfect and entire, lacking in nothing.'),(403520,13,59,1,5,'But if any of you lacketh wisdom, let him ask of God, who giveth to all liberally and upbraideth not; and it shall be given him.'),(403521,13,59,1,6,'But let him ask in faith, nothing doubting: for he that doubteth is like the surge of the sea driven by the wind and tossed.'),(403522,13,59,1,7,'For let not that man think that he shall receive anything of the Lord;'),(403523,13,59,1,8,'a doubleminded man, unstable in all his ways.'),(403524,13,59,1,9,'But let the brother of low degree glory in his high estate:'),(403525,13,59,1,10,'and the rich, in that he is made low: because as the flower of the grass he shall pass away.'),(403526,13,59,1,11,'For the sun ariseth with the scorching wind, and withereth the grass: and the flower thereof falleth, and the grace of the fashion of it perisheth: so also shall the rich man fade away in his goings.'),(403527,13,59,1,12,'Blessed is the man that endureth temptation; for when he hath been approved, he shall receive the crown of life, which [the Lord] promised to them that love him.'),(403528,13,59,1,13,'Let no man say when he is tempted, I am tempted of God; for God cannot be tempted with evil, and he himself tempteth no man:'),(403529,13,59,1,14,'but each man is tempted, when he is drawn away by his own lust, and enticed.'),(403530,13,59,1,15,'Then the lust, when it hath conceived, beareth sin: and the sin, when it is fullgrown, bringeth forth death.'),(403531,13,59,1,16,'Be not deceived, my beloved brethren.'),(403532,13,59,1,17,'Every good gift and every perfect gift is from above, coming down from the Father of lights, with whom can be no variation, neither shadow that is cast by turning.'),(403533,13,59,1,18,'Of his own will he brought us forth by the word of truth, that we should be a kind of firstfruits of his creatures.'),(403534,13,59,1,19,'Ye know [this], my beloved brethren. But let every man be swift to hear, slow to speak, slow to wrath:'),(403535,13,59,1,20,'for the wrath of man worketh not the righteousness of God.'),(403536,13,59,1,21,'Wherefore putting away all filthiness and overflowing of wickedness, receive with meekness the implanted word, which is able to save your souls.'),(403537,13,59,1,22,'But be ye doers of the word, and not hearers only, deluding your own selves.'),(403538,13,59,1,23,'For if any one is a hearer of the word and not a doer, he is like unto a man beholding his natural face in a mirror:'),(403539,13,59,1,24,'for he beholdeth himself, and goeth away, and straightway forgetteth what manner of man he was.'),(403540,13,59,1,25,'But he that looketh into the perfect law, the [law] of liberty, and [so] continueth, being not a hearer that forgetteth but a doer that worketh, this man shall be blessed in his doing.'),(403541,13,59,1,26,'If any man thinketh himself to be religious, while he bridleth not his tongue but deceiveth his heart, this man\'s religion is vain.'),(403542,13,59,1,27,'Pure religion and undefiled before our God and Father is this, to visit the fatherless and widows in their affliction, [and] to keep oneself unspotted from the world.'),(403543,13,59,2,1,'My brethren, hold not the faith of our Lord Jesus Christ, [the Lord] of glory, with respect of persons.'),(403544,13,59,2,2,'For if there come into your synagogue a man with a gold ring, in fine clothing, and there come in also a poor man in vile clothing;'),(403545,13,59,2,3,'and ye have regard to him that weareth the fine clothing, and say, Sit thou here in a good place; and ye say to the poor man, Stand thou there, or sit under my footstool;'),(403546,13,59,2,4,'Do ye not make distinctions among yourselves, and become judges with evil thoughts?'),(403547,13,59,2,5,'Hearken, my beloved brethren; did not God choose them that are poor as to the world [to be] rich in faith, and heirs of the kingdom which he promised to them that love him?'),(403548,13,59,2,6,'But ye have dishonored the poor man. Do not the rich oppress you, and themselves drag you before the judgment-seats?'),(403549,13,59,2,7,'Do not they blaspheme the honorable name by which ye are called?'),(403550,13,59,2,8,'Howbeit if ye fulfil the royal law, according to the scripture, Thou shalt love thy neighbor as thyself, ye do well:'),(403551,13,59,2,9,'but if ye have respect of persons, ye commit sin, being convicted by the law as transgressors.'),(403552,13,59,2,10,'For whosoever shall keep the whole law, and yet stumble in one [point], he is become guilty of all.'),(403553,13,59,2,11,'For he that said, Do not commit adultery, said also, Do not kill. Now if thou dost not commit adultery, but killest, thou art become a transgressor of the law.'),(403554,13,59,2,12,'So speak ye, and so do, as men that are to be judged by a law of liberty.'),(403555,13,59,2,13,'For judgment [is] without mercy to him that hath showed no mercy: mercy glorieth against judgment.'),(403556,13,59,2,14,'What doth it profit, my brethren, if a man say he hath faith, but have not works? can that faith save him?'),(403557,13,59,2,15,'If a brother or sister be naked and in lack of daily food,'),(403558,13,59,2,16,'and one of you say unto them, Go in peace, be ye warmed and filled; and yet ye give them not the things needful to the body; what doth it profit?'),(403559,13,59,2,17,'Even so faith, if it have not works, is dead in itself.'),(403560,13,59,2,18,'Yea, a man will say, Thou hast faith, and I have works: show me thy faith apart from [thy] works, and I by my works will show thee [my] faith.'),(403561,13,59,2,19,'Thou believest that God is one; thou doest well: the demons also believe, and shudder.'),(403562,13,59,2,20,'But wilt thou know, O vain man, that faith apart from works is barren?'),(403563,13,59,2,21,'Was not Abraham our father justified by works, in that he offered up Isaac his son upon the altar?'),(403564,13,59,2,22,'Thou seest that faith wrought with his works, and by works was faith made perfect;'),(403565,13,59,2,23,'and the scripture was fulfilled which saith, And Abraham believed God, and it was reckoned unto him for righteousness; and he was called the friend of God.'),(403566,13,59,2,24,'Ye see that by works a man is justified, and not only by faith.'),(403567,13,59,2,25,'And in like manner was not also Rahab the harlot justified by works, in that she received the messengers, and sent them out another way?'),(403568,13,59,2,26,'For as the body apart from the spirit is dead, even so faith apart from works is dead.'),(403569,13,59,3,1,'Be not many [of you] teachers, my brethren, knowing that we shall receive heavier judgment.'),(403570,13,59,3,2,'For in many things we all stumble. If any stumbleth not in word, the same is a perfect man, able to bridle the whole body also.'),(403571,13,59,3,3,'Now if we put the horses\' bridles into their mouths that they may obey us, we turn about their whole body also.'),(403572,13,59,3,4,'Behold, the ships also, though they are so great and are driven by rough winds, are yet turned about by a very small rudder, whither the impulse of the steersman willeth.'),(403573,13,59,3,5,'So the tongue also is a little member, and boasteth great things. Behold, how much wood is kindled by how small a fire!'),(403574,13,59,3,6,'And the tongue is a fire: the world of iniquity among our members is the tongue, which defileth the whole body, and setteth on fire the wheel of nature, and is set on fire by hell.'),(403575,13,59,3,7,'For every kind of beasts and birds, of creeping things and things in the sea, is tamed, and hath been tamed by mankind.'),(403576,13,59,3,8,'But the tongue can no man tame; [it is] a restless evil, [it is] full of deadly poison.'),(403577,13,59,3,9,'Therewith bless we the Lord and Father; and therewith curse we men, who are made after the likeness of God:'),(403578,13,59,3,10,'out of the same mouth cometh forth blessing and cursing. My brethren, these things ought not so to be.'),(403579,13,59,3,11,'Doth the fountain send forth from the same opening sweet [water] and bitter?'),(403580,13,59,3,12,'Can a fig tree, my brethren, yield olives, or a vine figs? Neither [can] salt water yield sweet.'),(403581,13,59,3,13,'Who is wise and understanding among you? let him show by his good life his works in meekness of wisdom.'),(403582,13,59,3,14,'But if ye have bitter jealousy and faction in your heart, glory not and lie not against the truth.'),(403583,13,59,3,15,'This wisdom is not [a wisdom] that cometh down from above, but is earthly, sensual, devilish.'),(403584,13,59,3,16,'For where jealousy and faction are, there is confusion and every vile deed.'),(403585,13,59,3,17,'But the wisdom that is from above is first pure, then peaceable, gentle, easy to be entreated, full of mercy and good fruits, without variance, without hypocrisy.'),(403586,13,59,3,18,'And the fruit of righteousness is sown in peace for them that make peace.'),(403587,13,59,4,1,'Whence [come] wars and whence [come] fightings among you? [come they] not hence, [even] of your pleasures that war in your members?'),(403588,13,59,4,2,'Ye lust, and have not: ye kill, and covet, and cannot obtain: ye fight and war; ye have not, because ye ask not.'),(403589,13,59,4,3,'Ye ask, and receive not, because ye ask amiss, that ye may spend [it] in your pleasures.'),(403590,13,59,4,4,'Ye adulteresses, know ye not that the friendship of the world is enmity with God? Whosoever therefore would be a friend of the world maketh himself an enemy of God.'),(403591,13,59,4,5,'Or think ye that the scripture speaketh in vain? Doth the spirit which he made to dwell in us long unto envying?'),(403592,13,59,4,6,'But he giveth more grace. Wherefore [the scripture] saith, God resisteth the proud, but giveth grace to the humble.'),(403593,13,59,4,7,'Be subject therefore unto God; but resist the devil, and he will flee from you.'),(403594,13,59,4,8,'Draw nigh to God, and he will draw nigh to you. Cleanse your hands, ye sinners; and purify your hearts, ye doubleminded.'),(403595,13,59,4,9,'Be afflicted, and mourn, and weep: let your laughter be turned to mourning, and your joy to heaviness.'),(403596,13,59,4,10,'Humble yourselves in the sight of the Lord, and he shall exalt you.'),(403597,13,59,4,11,'Speak not one against another, brethren. He that speaketh against a brother, or judgeth his brother, speaketh against the law, and judgeth the law: but if thou judgest the law, thou art not a doer of the law, but a judge.'),(403598,13,59,4,12,'One [only] is the lawgiver and judge, [even] he who is able to save and to destroy: but who art thou that judgest thy neighbor?'),(403599,13,59,4,13,'Come now, ye that say, To-day or to-morrow we will go into this city, and spend a year there, and trade, and get gain:'),(403600,13,59,4,14,'whereas ye know not what shall be on the morrow. What is your life? For ye are a vapor, that appeareth for a little time, and then vanisheth away.'),(403601,13,59,4,15,'For that ye ought to say, If the Lord will, we shall both live, and do this or that.'),(403602,13,59,4,16,'But now ye glory in your vauntings: all such glorying is evil.'),(403603,13,59,4,17,'To him therefore that knoweth to do good, and doeth it not, to him it is sin.'),(403604,13,59,5,1,'Come now, ye rich, weep and howl for your miseries that are coming upon you.'),(403605,13,59,5,2,'Your riches are corrupted, and your garments are moth-eaten.'),(403606,13,59,5,3,'Your gold and your silver are rusted; and their rust shall be for a testimony against you, and shall eat your flesh as fire. Ye have laid up your treasure in the last days.'),(403607,13,59,5,4,'Behold, the hire of the laborers who mowed your fields, which is of you kept back by fraud, crieth out: and the cries of them that reaped have entered into the ears of the Lord of Sabaoth.'),(403608,13,59,5,5,'Ye have lived delicately on the earth, and taken your pleasure; ye have nourished your hearts in a day of slaughter.'),(403609,13,59,5,6,'Ye have condemned, ye have killed the righteous [one]; he doth not resist you.'),(403610,13,59,5,7,'Be patient therefore, brethren, until the coming of the Lord. Behold, the husbandman waiteth for the precious fruit of the earth, being patient over it, until it receive the early and latter rain.'),(403611,13,59,5,8,'Be ye also patient; establish your hearts: for the coming of the Lord is at hand.'),(403612,13,59,5,9,'Murmur not, brethren, one against another, that ye be not judged: behold, the judge standeth before the doors.'),(403613,13,59,5,10,'Take, brethren, for an example of suffering and of patience, the prophets who spake in the name of the Lord.'),(403614,13,59,5,11,'Behold, we call them blessed that endured: ye have heard of the patience of Job, and have seen the end of the Lord, how that the Lord is full of pity, and merciful.'),(403615,13,59,5,12,'But above all things, my brethren, swear not, neither by the heaven, nor by the earth, nor by any other oath: but let your yea be yea, and your nay, nay; that ye fall not under judgment.'),(403616,13,59,5,13,'Is any among you suffering? Let him pray. Is any cheerful? Let him sing praise.'),(403617,13,59,5,14,'Is any among you sick? Let him call for the elders of the church; and let them pray over him, anointing him with oil in the name of the Lord:'),(403618,13,59,5,15,'and the prayer of faith shall save him that is sick, and the Lord shall raise him up; and if he have committed sins, it shall be forgiven him.'),(403619,13,59,5,16,'Confess therefore your sins one to another, and pray one for another, that ye may be healed. The supplication of a righteous man availeth much in its working.'),(403620,13,59,5,17,'Elijah was a man of like passions with us, and he prayed fervently that it might not rain; and it rained not on the earth for three years and six months.'),(403621,13,59,5,18,'And he prayed again; and the heaven gave rain, and the earth brought forth her fruit.'),(403622,13,59,5,19,'My brethren, if any among you err from the truth, and one convert him;'),(403623,13,59,5,20,'let him know, that he who converteth a sinner from the error of his way shall save a soul from death, and shall cover a multitude of sins. '),(403624,13,60,1,1,'Peter, an apostle of Jesus Christ, to the elect who are sojourners of the Dispersion in Pontus, Galatia, Cappadocia, Asia, and Bithynia,'),(403625,13,60,1,2,'according to the foreknowledge of God the Father, in sanctification of the Spirit, unto obedience and sprinkling of the blood of Jesus Christ: Grace to you and peace be multiplied.'),(403626,13,60,1,3,'Blessed [be] the God and Father of our Lord Jesus Christ, who according to his great mercy begat us again unto a living hope by the resurrection of Jesus Christ from the dead,'),(403627,13,60,1,4,'unto an inheritance incorruptible, and undefiled, and that fadeth not away, reserved in heaven for you,'),(403628,13,60,1,5,'who by the power of God are guarded through faith unto a salvation ready to be revealed in the last time.'),(403629,13,60,1,6,'Wherein ye greatly rejoice, though now for a little while, if need be, ye have been put to grief in manifold trials,'),(403630,13,60,1,7,'that the proof of your faith, [being] more precious than gold that perisheth though it is proved by fire, may be found unto praise and glory and honor at the revelation of Jesus Christ:'),(403631,13,60,1,8,'whom not having seen ye love; on whom, though now ye see him not, yet believing, ye rejoice greatly with joy unspeakable and full of glory:'),(403632,13,60,1,9,'receiving the end of your faith, [even] the salvation of [your] souls.'),(403633,13,60,1,10,'Concerning which salvation the prophets sought and searched diligently, who prophesied of the grace that [should come] unto you:'),(403634,13,60,1,11,'searching what [time] or what manner of time the Spirit of Christ which was in them did point unto, when it testified beforehand the sufferings of Christ, and the glories that should follow them.'),(403635,13,60,1,12,'To whom it was revealed, that not unto themselves, but unto you, did they minister these things, which now have been announced unto you through them that preached the gospel unto you by the Holy Spirit sent forth from heaven; which things angel desire to look into.'),(403636,13,60,1,13,'Wherefore girding up the loins of your mind, be sober and set your hope perfectly on the grace that is to be brought unto you at the revelation of Jesus Christ;'),(403637,13,60,1,14,'as children of obedience, not fashioning yourselves according to your former lusts in [the time of] your ignorance:'),(403638,13,60,1,15,'but like as he who called you is holy, be ye yourselves also holy in all manner of living;'),(403639,13,60,1,16,'because it is written, Ye shall be holy; for I am holy.'),(403640,13,60,1,17,'And if ye call on him as Father, who without respect of persons judgeth according to each man\'s work, pass the time of your sojourning in fear:'),(403641,13,60,1,18,'knowing that ye were redeemed, not with corruptible things, with silver or gold, from your vain manner of life handed down from your fathers;'),(403642,13,60,1,19,'but with precious blood, as of a lamb without spot, [even the blood] of Christ:'),(403643,13,60,1,20,'who was foreknown indeed before the foundation of the world, but was manifested at the end of times for your sake,'),(403644,13,60,1,21,'who through him are believers in God, that raised him from the dead, and gave him glory; so that your faith and hope might be in God.'),(403645,13,60,1,22,'Seeing ye have purified your souls in your obedience to the truth unto unfeigned love of the brethren, love one another from the heart fervently:'),(403646,13,60,1,23,'having been begotten again, not of corruptible seed, but of incorruptible, through the word of God, which liveth and abideth.'),(403647,13,60,1,24,'For, All flesh is as grass, And all the glory thereof as the flower of grass. The grass withereth, and the flower falleth:'),(403648,13,60,1,25,'But the word of the Lord abideth for ever. And this is the word of good tidings which was preached unto you.'),(403649,13,60,2,1,'Putting away therefore all wickedness, and all guile, and hypocrisies, and envies, and all evil speakings,'),(403650,13,60,2,2,'as newborn babes, long for the spiritual milk which is without guile, that ye may grow thereby unto salvation;'),(403651,13,60,2,3,'if ye have tasted that the Lord is gracious:'),(403652,13,60,2,4,'unto whom coming, a living stone, rejected indeed of men, but with God elect, precious,'),(403653,13,60,2,5,'ye also, as living stones, are built up a spiritual house, to be a holy priesthood, to offer up spiritual sacrifices, acceptable to God through Jesus Christ.'),(403654,13,60,2,6,'Because it is contained in scripture, Behold, I lay in Zion a chief corner stone, elect, precious: And he that believeth on him shall not be put to shame.'),(403655,13,60,2,7,'For you therefore that believe is the preciousness: but for such as disbelieve, The stone which the builders rejected, The same was made the head of the corner;'),(403656,13,60,2,8,'and, A stone of stumbling, and a rock of offence; for they stumble at the word, being disobedient: whereunto also they were appointed.'),(403657,13,60,2,9,'But ye are a elect race, a royal priesthood, a holy nation, a people for [God\'s] own possession, that ye may show forth the excellencies of him who called you out of darkness into his marvellous light:'),(403658,13,60,2,10,'who in time past were no people, but now are the people of God: who had not obtained mercy, but now have obtained mercy.'),(403659,13,60,2,11,'Beloved, I beseech you as sojourners and pilgrims, to abstain from fleshly lust, which war against the soul;'),(403660,13,60,2,12,'having your behavior seemly among the Gentiles; that, wherein they speak against you as evil-doers, they may by your good works, which they behold, glorify God in the day of visitation.'),(403661,13,60,2,13,'Be subject to every ordinance of man for the Lord\'s sake: whether to the king, as supreme;'),(403662,13,60,2,14,'or unto governors, as sent by him for vengeance on evil-doers and for praise to them that do well.'),(403663,13,60,2,15,'For so is the will of God, that by well-doing ye should put to silence the ignorance of foolish men:'),(403664,13,60,2,16,'as free, and not using your freedom for a cloak of wickedness, but as bondservants of God.'),(403665,13,60,2,17,'Honor all men. Love the brotherhood. Fear God. Honor the king.'),(403666,13,60,2,18,'Servants, [be] in subjection to your masters with all fear; not only to the good and gentle, but also to the froward.'),(403667,13,60,2,19,'For this is acceptable, if for conscience toward God a man endureth griefs, suffering wrongfully.'),(403668,13,60,2,20,'For what glory is it, if, when ye sin, and are buffeted [for it], ye shall take it patiently? but if, when ye do well, and suffer [for it], ye shall take it patiently, this is acceptable with God.'),(403669,13,60,2,21,'For hereunto were ye called: because Christ also suffered for you, leaving you an example, that ye should follow his steps:'),(403670,13,60,2,22,'who did no sin, neither was guile found in his mouth:'),(403671,13,60,2,23,'who, when he was reviled, reviled not again; when he suffered threatened not; but committed [himself] to him that judgeth righteously:'),(403672,13,60,2,24,'who his own self bare our sins in his body upon the tree, that we, having died unto sins, might live unto righteousness; by whose stripes ye were healed.'),(403673,13,60,2,25,'For ye were going astray like sheep; but are now returned unto the Shepherd and Bishop of your souls.'),(403674,13,60,3,1,'In like manner, ye wives, [be] in subjection to your own husbands; that, even if any obey not the word, they may without the word be gained by the behavior of their wives;'),(403675,13,60,3,2,'beholding your chaste behavior [coupled] with fear.'),(403676,13,60,3,3,'Whose [adorning] let it not be the outward adorning of braiding the hair, and of wearing jewels of gold, or of putting on apparel;'),(403677,13,60,3,4,'but [let it be] the hidden man of the heart, in the incorruptible [apparel] of a meek and quiet spirit, which is in the sight of God of great price.'),(403678,13,60,3,5,'For after this manner aforetime the holy women also, who hoped in God, adorned themselves, being in subjection to their own husbands:'),(403679,13,60,3,6,'as Sarah obeyed Abraham, calling him lord: whose children ye now are, if ye do well, and are not put in fear by any terror.'),(403680,13,60,3,7,'Ye husbands, in like manner, dwell with [your wives] according to knowledge, giving honor unto the woman, as unto the weaker vessel, as being also joint-heirs of the grace of life; to the end that your prayers be not hindered.'),(403681,13,60,3,8,'Finally, [be] ye all likeminded, compassionate, loving as brethren, tenderhearted, humbleminded:'),(403682,13,60,3,9,'not rendering evil for evil, or reviling for reviling; but contrariwise blessing; for hereunto were ye called, that ye should inherit a blessing.'),(403683,13,60,3,10,'For, He that would love life, And see good days, Let him refrain his tongue from evil, And his lips that they speak no guile:'),(403684,13,60,3,11,'And let him turn away from evil, and do good; Let him seek peace, and pursue it.'),(403685,13,60,3,12,'For the eyes of the Lord are upon the righteous, And his ears unto their supplication: But the face of the Lord is upon them that do evil.'),(403686,13,60,3,13,'And who is he that will harm you, if ye be zealous of that which is good?'),(403687,13,60,3,14,'But even if ye should suffer for righteousness\' sake, blessed [are ye:] and fear not their fear, neither be troubled;'),(403688,13,60,3,15,'but sanctify in your hearts Christ as Lord: [being] ready always to give answer to every man that asketh you a reason concerning the hope that is in you, yet with meekness and fear:'),(403689,13,60,3,16,'having a good conscience; that, wherein ye are spoken against, they may be put to shame who revile your good manner of life in Christ.'),(403690,13,60,3,17,'For it is better, if the will of God should so will, that ye suffer for well-doing than for evil-doing.'),(403691,13,60,3,18,'Because Christ also suffered for sins once, the righteous for the unrighteous, that he might bring us to God; being put to death in the flesh, but made alive in the spirit;'),(403692,13,60,3,19,'in which also he went and preached unto the spirits in prison,'),(403693,13,60,3,20,'that aforetime were disobedient, when the longsuffering of God waited in the days of Noah, while the ark was a preparing, wherein few, that is, eight souls, were saved through water:'),(403694,13,60,3,21,'which also after a true likeness doth now save you, [even] baptism, not the putting away of the filth of the flesh, but the interrogation of a good conscience toward God, through the resurrection of Jesus Christ;'),(403695,13,60,3,22,'who is one the right hand of God, having gone into heaven; angels and authorities and powers being made subject unto him.'),(403696,13,60,4,1,'Forasmuch then as Christ suffered in the flesh, arm ye yourselves also with the same mind; for he that hath suffered in the flesh hath ceased from sin;'),(403697,13,60,4,2,'that ye no longer should live the rest of your time in flesh to the lusts of men, but to the will of God.'),(403698,13,60,4,3,'For the time past may suffice to have wrought the desire of the Gentiles, and to have walked in lasciviousness, lusts, winebibbings, revellings, carousings, and abominable idolatries:'),(403699,13,60,4,4,'wherein they think strange that ye run not with [them] into the same excess of riot, speaking evil of [of]:'),(403700,13,60,4,5,'who shall give account to him that is ready to judge the living and the dead.'),(403701,13,60,4,6,'For unto this end was the gospel preached even to the dead, that they might be judged indeed according to men in the flesh, but live according to God in the spirit.'),(403702,13,60,4,7,'But the end of all things is at hand: be ye therefore of sound mind, and be sober unto prayer:'),(403703,13,60,4,8,'above all things being fervent in your love among yourselves; for love covereth a multitude of sins:'),(403704,13,60,4,9,'using hospitality one to another without murmuring:'),(403705,13,60,4,10,'according as each hath received a gift, ministering it among yourselves, as good stewards of the manifold grace of God;'),(403706,13,60,4,11,'if any man speaketh, [speaking] as it were oracles of God; is any man ministereth, [ministering] as of the strength which God supplieth: that in all things God may be glorified through Jesus Christ, whose is the glory and the dominion for ever and ever. Amen.'),(403707,13,60,4,12,'Beloved, think it not strange concerning the fiery trial among you, which cometh upon you to prove you, as though a strange thing happened unto you:'),(403708,13,60,4,13,'but insomuch as ye are partakers of Christ\'s sufferings, rejoice; that at the revelation of his glory also ye may rejoice with exceeding joy.'),(403709,13,60,4,14,'If ye are reproached for the name of Christ, blessed [are ye]; because the [Spirit] of glory and the Spirit of God resteth upon you.'),(403710,13,60,4,15,'For let none of you suffer as a murderer, or a thief, or an evil-doer, or as a meddler in other men\'s matters:'),(403711,13,60,4,16,'but if [a man suffer] as a Christian, let him not be ashamed; but let him glorify God in this name.'),(403712,13,60,4,17,'For the time [is come] for judgment to begin at the house of God: and if [it begin] first at us, what [shall be] the end of them that obey not the gospel of God?'),(403713,13,60,4,18,'And if the righteous is scarcely saved, where shall the ungodly and sinner appear?'),(403714,13,60,4,19,'Wherefore let them also that suffer according to the will of God commit their souls in well-doing unto a faithful Creator.'),(403715,13,60,5,1,'The elders among you I exhort, who am a fellow-elder, and a witness of the sufferings of Christ, who am also a partaker of the glory that shall be revealed:'),(403716,13,60,5,2,'Tend the flock of God which is among you, exercising the oversight, not of constraint, but willingly, according to [the will of] God; nor yet for filthy lucre, but of a ready mind;'),(403717,13,60,5,3,'neither as lording it over the charge allotted to you, but making yourselves ensamples to the flock.'),(403718,13,60,5,4,'And when the chief Shepherd shall be manifested, ye shall receive the crown of glory that fadeth not away.'),(403719,13,60,5,5,'Likewise, ye younger, be subject unto the elder. Yea, all of you gird yourselves with humility, to serve one another: for God resisteth the proud, but giveth grace to the humble.'),(403720,13,60,5,6,'Humble yourselves therefore under the mighty hand of God, that he may exalt you in due time;'),(403721,13,60,5,7,'casting all your anxiety upon him, because he careth for you.'),(403722,13,60,5,8,'Be sober, be watchful: your adversary the devil, as a roaring lion, walketh about, seeking whom he may devour,'),(403723,13,60,5,9,'whom withstand stedfast in your faith, knowing that the same sufferings are accomplished in your brethren who are in the world.'),(403724,13,60,5,10,'And the God of all grace, who called you unto his eternal glory in Christ, after that ye have suffered a little while, shall himself perfect, establish, strengthen you.'),(403725,13,60,5,11,'To him [be] the dominion for ever and ever. Amen.'),(403726,13,60,5,12,'By Silvanus, our faithful brother, as I account [him], I have written unto you briefly, exhorting, and testifying that this is the true grace of God. Stand ye fast therein.'),(403727,13,60,5,13,'She that is in Babylon, elect together with [you], saluteth you; and [so doth] Mark my son.'),(403728,13,60,5,14,'Salute one another with a kiss of love. Peace be unto you all that are in Christ. '),(403729,13,61,1,1,'Simon Peter, a servant and apostle of Jesus Christ, to them that have obtained a like precious faith with us in the righteousness of our God and [the] Saviour Jesus Christ:'),(403730,13,61,1,2,'Grace to you and peace be multiplied in the knowledge of God and of Jesus our Lord;'),(403731,13,61,1,3,'seeing that his divine power hath granted unto us all things that pertain unto life and godliness, through the knowledge of him that called us by his own glory and virtue;'),(403732,13,61,1,4,'whereby he hath granted unto us his precious and exceeding great promises; that through these ye may become partakers of the divine nature, having escaped from the corruption that is in that world by lust.'),(403733,13,61,1,5,'Yea, and for this very cause adding on your part all diligence, in your faith supply virtue; and in [your] virtue knowledge;'),(403734,13,61,1,6,'and in [your] knowledge self-control; and in [your] self-control patience; and in [your] patience godliness;'),(403735,13,61,1,7,'and in [your] godliness brotherly kindness; and in [your] brotherly kindness love.'),(403736,13,61,1,8,'For if these things are yours and abound, they make you to be not idle nor unfruitful unto the knowledge of our Lord Jesus Christ.'),(403737,13,61,1,9,'For he that lacketh these things is blind, seeing only what is near, having forgotten the cleansing from his old sins.'),(403738,13,61,1,10,'Wherefore, brethren, give the more diligence to make your calling and election sure: for if ye do these things, ye shall never stumble:'),(403739,13,61,1,11,'for thus shall be richly supplied unto you the entrance into the eternal kingdom of our Lord and Saviour Jesus Christ.'),(403740,13,61,1,12,'Wherefore I shall be ready always to put you in remembrance of these things, though ye know them, and are established in the truth which is with [you].'),(403741,13,61,1,13,'And I think it right, as long as I am in this tabernacle, to stir you up by putting you in remembrance;'),(403742,13,61,1,14,'knowing that the putting off of my tabernacle cometh swiftly, even as our Lord Jesus Christ signified unto me.'),(403743,13,61,1,15,'Yea, I will give diligence that at every time ye may be able after my decease to call these things to remembrance.'),(403744,13,61,1,16,'For we did not follow cunningly devised fables, when we made known unto you the power and coming of our Lord Jesus Christ, but we were eyewitnesses of his majesty.'),(403745,13,61,1,17,'For he received from God the Father honor and glory, when there was borne such a voice to him by the Majestic Glory, This is my beloved Son, in whom I am well pleased:'),(403746,13,61,1,18,'and this voice we [ourselves] heard borne out of heaven, when we were with him in the holy mount.'),(403747,13,61,1,19,'And we have the word of prophecy [made] more sure; whereunto ye do well that ye take heed, as unto a lamp shining in a dark place, until the day dawn, and the day-star arise in your hearts:'),(403748,13,61,1,20,'knowing this first, that no prophecy of scripture is of private interpretation.'),(403749,13,61,1,21,'For no prophecy ever came by the will of man: but men spake from God, being moved by the Holy Spirit.'),(403750,13,61,2,1,'But there arose false prophets also among the people, as among you also there shall be false teachers, who shall privily bring in destructive heresies, denying even the Master that bought them, bringing upon themselves swift destruction.'),(403751,13,61,2,2,'And many shall follow their lascivious doings; by reason of whom the way of the truth shall be evil spoken of.'),(403752,13,61,2,3,'And in covetousness shall they with feigned words make merchandise of you: whose sentence now from of old lingereth not, and their destruction slumbereth not.'),(403753,13,61,2,4,'For if God spared not angels when they sinned, but cast them down to hell, and committed them to pits of darkness, to be reserved unto judgment;'),(403754,13,61,2,5,'and spared not the ancient world, but preserved Noah with seven others, a preacher of righteousness, when he brought a flood upon the world of the ungodly;'),(403755,13,61,2,6,'and turning the cities of Sodom and Gomorrah into ashes condemned them with an overthrow, having made them an example unto those that should live ungodly;'),(403756,13,61,2,7,'and delivered righteous Lot, sore distressed by the lascivious life of the wicked'),(403757,13,61,2,8,'(for that righteous man dwelling among them, in seeing and hearing, vexed [his] righteous soul from day to day with [their] lawless deeds):'),(403758,13,61,2,9,'the Lord knoweth how to deliver the godly out of temptation, and to keep the unrighteous under punishment unto the day of judgment;'),(403759,13,61,2,10,'but chiefly them that walk after the flesh in the lust of defilement, and despise dominion. Daring, self-willed, they tremble not to rail at dignities:'),(403760,13,61,2,11,'whereas angels, though greater in might and power, bring not a railing judgment against them before the Lord.'),(403761,13,61,2,12,'But these, as creatures without reason, born mere animals to be taken and destroyed, railing in matters whereof they are ignorant, shall in their destroying surely be destroyed,'),(403762,13,61,2,13,'suffering wrong as the hire of wrong-doing; [men] that count it pleasure to revel in the day-time, spots and blemishes, revelling in their deceivings while they feast with you;'),(403763,13,61,2,14,'having eyes full of adultery, and that cannot cease from sin; enticing unstedfast souls; having a heart exercised in covetousness; children of cursing;'),(403764,13,61,2,15,'forsaking the right way, they went astray, having followed the way of Balaam the [son] of Beor, who loved the hire of wrong-doing;'),(403765,13,61,2,16,'but he was rebuked for his own transgression: a dumb ass spake with man\'s voice and stayed the madness of the prophet.'),(403766,13,61,2,17,'These are springs without water, and mists driven by a storm; for whom the blackness of darkness hath been reserved.'),(403767,13,61,2,18,'For, uttering great swelling [words] of vanity, they entice in the lusts of the flesh, by lasciviousness, those who are just escaping from them that live in error;'),(403768,13,61,2,19,'promising them liberty, while they themselves are bondservants of corruption; for of whom a man is overcome, of the same is he also brought into bondage.'),(403769,13,61,2,20,'For if, after they have escaped the defilements of the world through the knowledge of the Lord and Saviour Jesus Christ, they are again entangled therein and overcome, the last state is become worse with them than the first.'),(403770,13,61,2,21,'For it were better for them not to have known the way of righteousness, than, after knowing it, to turn back from the holy commandment delivered unto them.'),(403771,13,61,2,22,'It has happened unto them according to the true proverb, The dog turning to his own vomit again, and the sow that had washed to wallowing in the mire.'),(403772,13,61,3,1,'This is now, beloved, the second epistle that I write unto you; and in both of them I stir up your sincere mind by putting you in remembrance;'),(403773,13,61,3,2,'that ye should remember the words which were spoken before by the holy prophets, and the commandments of the Lord and Saviour through your apostles:'),(403774,13,61,3,3,'knowing this first, that in the last days mockers shall come with mockery, walking after their own lusts,'),(403775,13,61,3,4,'and saying, Where is the promise of his coming? for, from the day that the fathers fell asleep, all things continue as they were from the beginning of the creation.'),(403776,13,61,3,5,'For this they willfully forget, that there were heavens from of old, and an earth compacted out of water and amidst water, by the word of God;'),(403777,13,61,3,6,'by which means the world that then was, being overflowed with water, perished:'),(403778,13,61,3,7,'but the heavens that now are, and the earth, by the same word have been stored up for fire, being reserved against the day of judgment and destruction of ungodly men.'),(403779,13,61,3,8,'But forget not this one thing, beloved, that one day is with the Lord as a thousand years, and a thousand years as one day.'),(403780,13,61,3,9,'The Lord is not slack concerning his promise, as some count slackness; but is longsuffering to you-ward, not wishing that any should perish, but that all should come to repentance.'),(403781,13,61,3,10,'But the day of the Lord will come as a thief; in the which the heavens shall pass away with a great noise, and the elements shall be dissolved with fervent heat, and the earth and the works that are therein shall be burned up.'),(403782,13,61,3,11,'Seeing that these things are thus all to be dissolved, what manner of persons ought ye to be in [all] holy living and godliness,'),(403783,13,61,3,12,'looking for and earnestly desiring the coming of the day of God, by reason of which the heavens being on fire shall be dissolved, and the elements shall melt with fervent heat?'),(403784,13,61,3,13,'But, according to his promise, we look for new heavens and a new earth, wherein dwelleth righteousness.'),(403785,13,61,3,14,'Wherefore, beloved, seeing that ye look for these things, give diligence that ye may be found in peace, without spot and blameless in his sight.'),(403786,13,61,3,15,'And account that the longsuffering of our Lord is salvation; even as our beloved brother Paul also, according to the wisdom given to him, wrote unto you;'),(403787,13,61,3,16,'as also in all [his] epistles, speaking in them of these things; wherein are some things hard to be understood, which the ignorant and unstedfast wrest, as [they do] also the other scriptures, unto their own destruction.'),(403788,13,61,3,17,'Ye therefore, beloved, knowing [these things] beforehand, beware lest, being carried away with the error of the wicked, ye fall from your own stedfastness.'),(403789,13,61,3,18,'But grow in the grace and knowledge of our Lord and Saviour Jesus Christ. To him [be] the glory both now and for ever. Amen. '),(403790,13,62,1,1,'That which was from the beginning, that which we have heard, that which we have seen with our eyes, that which we beheld, and our hands handled, concerning the Word of life'),(403791,13,62,1,2,'(and the life was manifested, and we have seen, and bear witness, and declare unto you the life, the eternal [life], which was with the Father, and was manifested unto us);'),(403792,13,62,1,3,'that which we have seen and heard declare we unto you also, that ye also may have fellowship with us: yea, and our fellowship is with the Father, and with his Son Jesus Christ:'),(403793,13,62,1,4,'and these things we write, that our joy may be made full.'),(403794,13,62,1,5,'And this is the message which we have heard from him and announce unto you, that God is light, and in him is no darkness at all.'),(403795,13,62,1,6,'If we say that we have fellowship with him and walk in the darkness, we lie, and do not the truth:'),(403796,13,62,1,7,'but if we walk in the light, as he is in the light, we have fellowship one with another, and the blood of Jesus his Son cleanseth us from all sin.'),(403797,13,62,1,8,'If we say that we have no sin, we deceive ourselves, and the truth is not in us.'),(403798,13,62,1,9,'If we confess our sins, he is faithful and righteous to forgive us our sins, and to cleanse us from all unrighteousness.'),(403799,13,62,1,10,'If we say that we have not sinned, we make him a liar, and his word is not in us.'),(403800,13,62,2,1,'My little children, these things write I unto you that ye may not sin. And if any man sin, we have an Advocate with the Father, Jesus Christ the righteous:'),(403801,13,62,2,2,'and he is the propitiation for our sins; and not for ours only, but also for the whole world.'),(403802,13,62,2,3,'And hereby we know that we know him, if we keep his commandments.'),(403803,13,62,2,4,'He that saith, I know him, and keepeth not his commandments, is a liar, and the truth is not in him;'),(403804,13,62,2,5,'but whoso keepeth his word, in him verily hath the love of God been perfected. Hereby we know that we are in him:'),(403805,13,62,2,6,'he that saith he abideth in him ought himself also to walk even as he walked.'),(403806,13,62,2,7,'Beloved, no new commandment write I unto you, but an old commandment which ye had from the beginning: the old commandment is the word which ye heard.'),(403807,13,62,2,8,'Again, a new commandment write I unto you, which thing is true in him and in you; because the darkness is passing away, and the true light already shineth.'),(403808,13,62,2,9,'He that saith he is in the light and hateth his brother, is in the darkness even until now.'),(403809,13,62,2,10,'He that loveth his brother abideth in the light, and there is no occasion of stumbling in him.'),(403810,13,62,2,11,'But he that hateth his brother is in the darkness, and walketh in the darkness, and knoweth not whither he goeth, because the darkness hath blinded his eyes.'),(403811,13,62,2,12,'I write unto you, [my] little children, because your sins are forgiven you for his name\'s sake.'),(403812,13,62,2,13,'I write unto you, fathers, because ye know him who is from the beginning. I write unto you, young men, because ye have overcome the evil one. I have written unto you, little children, because ye know the Father.'),(403813,13,62,2,14,'I have written unto you, fathers, because ye know him who is from the beginning. I have written unto you, young men, because ye are strong, and the word of God abideth in you, and ye have overcome the evil one.'),(403814,13,62,2,15,'Love not the world, neither the things that are in the world. If any man love the world, the love of the Father is not in him.'),(403815,13,62,2,16,'For all that is in the world, the lust of the flesh and the lust of the eyes and the vain glory of life, is not of the Father, but is of the world.'),(403816,13,62,2,17,'And the world passeth away, and the lust thereof: but he that doeth the will of God abideth for ever.'),(403817,13,62,2,18,'Little children, it is the last hour: and as ye heard that antichrist cometh, even now have there arisen many antichrists; whereby we know that it is the last hour.'),(403818,13,62,2,19,'They went out from us, but they were not of us; for if they had been of us, they would have continued with us: but [they went out], that they might be made manifest that they all are not of us.'),(403819,13,62,2,20,'And ye have an anointing from the Holy One, and ye know all the things.'),(403820,13,62,2,21,'I have not written unto you because ye know not the truth, but because ye know it, and because no lie is of the truth.'),(403821,13,62,2,22,'Who is the liar but he that denieth that Jesus is the Christ? This is the antichrist, [even] he that denieth the Father and the Son.'),(403822,13,62,2,23,'Whosoever denieth the Son, the same hath not the Father: he that confesseth the Son hath the Father also.'),(403823,13,62,2,24,'As for you, let that abide in you which ye heard from the beginning. If that which ye heard from the beginning abide in you, ye also shall abide in the Son, and in the Father.'),(403824,13,62,2,25,'And this is the promise which he promised us, [even] the life eternal.'),(403825,13,62,2,26,'These things have I written unto you concerning them that would lead you astray.'),(403826,13,62,2,27,'And as for you, the anointing which ye received of him abideth in you, and ye need not that any one teach you; but as his anointing teacheth you; concerning all things, and is true, and is no lie, and even as it taught you, ye abide in him.'),(403827,13,62,2,28,'And now, [my] little children, abide in him; that, if he shall be manifested, we may have boldness, and not be ashamed before him at his coming.'),(403828,13,62,2,29,'If ye know that he is righteous, ye know that every one also that doeth righteousness is begotten of him.'),(403829,13,62,3,1,'Behold what manner of love the Father hath bestowed upon us, that we should be called children of God; and [such] we are. For this cause the world knoweth us not, because it knew him not.'),(403830,13,62,3,2,'Beloved, now are we children of God, and it is not yet made manifest what we shall be. We know that, if he shall be manifested, we shall be like him; for we shall see him even as he is.'),(403831,13,62,3,3,'And every one that hath this hope [set] on him purifieth himself, even as he is pure.'),(403832,13,62,3,4,'Every one that doeth sin doeth also lawlessness; and sin is lawlessness.'),(403833,13,62,3,5,'And ye know that he was manifested to take away sins; and in him is no sin.'),(403834,13,62,3,6,'Whosoever abideth in him sinneth not: whosoever sinneth hath not seen him, neither knoweth him.'),(403835,13,62,3,7,'[My] little children, let no man lead you astray: he that doeth righteousness is righteous, even as he is righteous:'),(403836,13,62,3,8,'he that doeth sin is of the devil; for the devil sinneth from the beginning. To this end was the Son of God manifested, that he might destroy the works of the devil.'),(403837,13,62,3,9,'Whosoever is begotten of God doeth no sin, because his seed abideth in him: and he cannot sin, because he is begotten of God.'),(403838,13,62,3,10,'In this the children of God are manifest, and the children of the devil: whosoever doeth not righteousness is not of God, neither he that loveth not his brother.'),(403839,13,62,3,11,'For this is the message which ye heard from the beginning, that we should love one another:'),(403840,13,62,3,12,'not as Cain was of the evil one, and slew his brother. And wherefore slew he him? Because his works were evil, and his brother\'s righteous.'),(403841,13,62,3,13,'Marvel not, brethren, if the world hateth you.'),(403842,13,62,3,14,'We know that we have passed out of death into life, because we love the brethren. He that loveth not abideth in death.'),(403843,13,62,3,15,'Whosoever hateth his brother is a murderer: and ye know that no murderer hath eternal life abiding in him.'),(403844,13,62,3,16,'Hereby know we love, because he laid down his life for us: and we ought to lay down our lives for the brethren.'),(403845,13,62,3,17,'But whoso hath the world\'s goods, and beholdeth his brother in need, and shutteth up his compassion from him, how doth the love of God abide in him?'),(403846,13,62,3,18,'[My] Little children, let us not love in word, neither with the tongue; but in deed and truth.'),(403847,13,62,3,19,'Hereby shall we know that we are of the truth, and shall assure our heart before him:'),(403848,13,62,3,20,'because if our heart condemn us, God is greater than our heart, and knoweth all things.'),(403849,13,62,3,21,'Beloved, if our heart condemn us not, we have boldness toward God;'),(403850,13,62,3,22,'and whatsoever we ask we receive of him, because we keep his commandments and do the things that are pleasing in his sight.'),(403851,13,62,3,23,'And this is his commandment, that we should believe in the name of his Son Jesus Christ, and love one another, even as he gave us commandment.'),(403852,13,62,3,24,'And he that keepeth his commandments abideth in him, and he in him. And hereby we know that he abideth in us, by the Spirit which he gave us.'),(403853,13,62,4,1,'Beloved, believe not every spirit, but prove the spirits, whether they are of God; because many false prophets are gone out into the world.'),(403854,13,62,4,2,'Hereby know ye the Spirit of God: every spirit that confesseth that Jesus Christ is come in the flesh is of God:'),(403855,13,62,4,3,'and every spirit that confesseth not Jesus is not of God: and this is the [spirit] of the antichrist, whereof ye have heard that it cometh; and now it is in the world already.'),(403856,13,62,4,4,'Ye are of God, [my] little children, and have overcome them: because greater is he that is in you than he that is in the world.'),(403857,13,62,4,5,'They are of the world: therefore speak they [as] of the world, and the world heareth them.'),(403858,13,62,4,6,'We are of God: he that knoweth God heareth us; he who is not of God heareth us not. By this we know the spirit of truth, and the spirit of error.'),(403859,13,62,4,7,'Beloved, let us love one another: for love is of God; and every one that loveth is begotten of God, and knoweth God.'),(403860,13,62,4,8,'He that loveth not knoweth not God; for God is love.'),(403861,13,62,4,9,'Herein was the love of God manifested in us, that God hath sent his only begotten Son into the world that we might live through him.'),(403862,13,62,4,10,'Herein is love, not that we loved God, but that he loved us, and sent his Son [to be] the propitiation for our sins.'),(403863,13,62,4,11,'Beloved, if God so loved us, we also ought to love one another.'),(403864,13,62,4,12,'No man hath beheld God at any time: if we love one another, God abideth in us, and his love is perfected in us:'),(403865,13,62,4,13,'hereby we know that we abide in him and he in us, because he hath given us of his Spirit.'),(403866,13,62,4,14,'And we have beheld and bear witness that the Father hath sent the Son [to be] the Saviour of the world.'),(403867,13,62,4,15,'Whosoever shall confess that Jesus is the Son of God, God abideth in him, and he in God.'),(403868,13,62,4,16,'And we know and have believed the love which God hath in us. God is love; and he that abideth in love abideth in God, and God abideth in him.'),(403869,13,62,4,17,'Herein is love made perfect with us, that we may have boldness in the day of judgment; because as he is, even so are we in this world.'),(403870,13,62,4,18,'There is no fear in love: but perfect love casteth out fear, because fear hath punishment; and he that feareth is not made perfect in love.'),(403871,13,62,4,19,'We love, because he first loved us.'),(403872,13,62,4,20,'If a man say, I love God, and hateth his brother, he is a liar: for he that loveth not his brother whom he hath seen, cannot love God whom he hath not seen.'),(403873,13,62,4,21,'And this commandment have we from him, that he who loveth God love his brother also.'),(403874,13,62,5,1,'Whosoever believeth that Jesus is the Christ is begotten of God: and whosoever loveth him that begat loveth him also that is begotten of him.'),(403875,13,62,5,2,'Hereby we know that we love the children of God, when we love God and do his commandments.'),(403876,13,62,5,3,'For this is the love of God, that we keep his commandments: and his commandments are not grievous.'),(403877,13,62,5,4,'For whatsoever is begotten of God overcometh the world: and this is the victory that hath overcome the world, [even] our faith.'),(403878,13,62,5,5,'And who is he that overcometh the world, but he that believeth that Jesus is the Son of God?'),(403879,13,62,5,6,'This is he that came by water and blood, [even] Jesus Christ; not with the water only, but with the water and with the blood.'),(403880,13,62,5,7,'And it is the Spirit that beareth witness, because the Spirit is the truth.'),(403881,13,62,5,8,'For there are three who bear witness, the Spirit, and the water, and the blood: and the three agree in one.'),(403882,13,62,5,9,'If we receive the witness of men, the witness of God is greater: for the witness of God is this, that he hath borne witness concerning his Son.'),(403883,13,62,5,10,'He that believeth on the Son of God hath the witness in him: he that believeth not God hath made him a liar; because he hath not believed in the witness that God hath borne concerning his Son.'),(403884,13,62,5,11,'And the witness is this, that God gave unto us eternal life, and this life is in his Son.'),(403885,13,62,5,12,'He that hath the Son hath the life; he that hath not the Son of God hath not the life.'),(403886,13,62,5,13,'These things have I written unto you, that ye may know that ye have eternal life, [even] unto you that believe on the name of the Son of God.'),(403887,13,62,5,14,'And this is the boldness which we have toward him, that, if we ask anything according to his will, he heareth us:'),(403888,13,62,5,15,'and if we know that he heareth us whatsoever we ask, we know that we have the petitions which we have asked of him.'),(403889,13,62,5,16,'If any man see his brother sinning a sin not unto death, he shall ask, and [God] will give him life for them that sin not unto death. There is a sin unto death: not concerning this do I say that he should make request.'),(403890,13,62,5,17,'All unrighteousness is sin: and there is a sin not unto death.'),(403891,13,62,5,18,'We know that whosoever is begotten of God sinneth not; but he that was begotten of God keepeth himself, and the evil one toucheth him not.'),(403892,13,62,5,19,'We know that we are of God, and the whole world lieth in the evil one.'),(403893,13,62,5,20,'And we know that the Son of God is come, and hath given us an understanding, that we know him that is true, and we are in him that is true, [even] in his Son Jesus Christ. This is the true God, and eternal life.'),(403894,13,62,5,21,'[My] little children, guard yourselves from idols. '),(403895,13,63,1,1,'The elder unto the elect lady and her children, whom I love in truth; and not I only, but also all they that know the truth;'),(403896,13,63,1,2,'for the truth\'s sake which abideth in us, and it shall be with us for ever:'),(403897,13,63,1,3,'Grace, mercy, peace shall be with us, from God the Father, and from Jesus Christ, the Son of the Father, in truth and love.'),(403898,13,63,1,4,'I rejoice greatly that I have found [certain] of thy children walking in truth, even as we received commandment from the Father.'),(403899,13,63,1,5,'And now I beseech thee, lady, not as though I wrote to thee a new commandment, but that which we had from the beginning, that we love one another.'),(403900,13,63,1,6,'And this is love, that we should walk after his commandments. This is the commandment, even as ye heard from the beginning, that ye should walk in it.'),(403901,13,63,1,7,'For many deceivers are gone forth into the world, [even] they that confess not that Jesus Christ cometh in the flesh. This is the deceiver and the antichrist.'),(403902,13,63,1,8,'Look to yourselves, that ye lose not the things which we have wrought, but that ye receive a full reward.'),(403903,13,63,1,9,'Whosoever goeth onward and abideth not in the teaching of Christ, hath not God: he that abideth in the teaching, the same hath both the Father and the Son.'),(403904,13,63,1,10,'If any one cometh unto you, and bringeth not this teaching, receive him not into [your] house, and give him no greeting:'),(403905,13,63,1,11,'for he that giveth him greeting partaketh in his evil works.'),(403906,13,63,1,12,'Having many things to write unto you, I would not [write them] with paper and ink: but I hope to come unto you, and to speak face to face, that your joy may be made full.'),(403907,13,63,1,13,'The children of thine elect sister salute thee. '),(403908,13,64,1,1,'The elder unto Gaius the beloved, whom I love in truth.'),(403909,13,64,1,2,'Beloved, I pray that in all things thou mayest prosper and be in health, even as thy soul prospereth.'),(403910,13,64,1,3,'For I rejoiced greatly, when brethren came and bare witness unto thy truth, even as thou walkest in truth.'),(403911,13,64,1,4,'Greater joy have I none than this, to hear of my children walking in the truth.'),(403912,13,64,1,5,'Beloved, thou doest a faithful work in whatsoever thou doest toward them that are brethren and strangers withal;'),(403913,13,64,1,6,'who bare witness to thy love before the church: whom thou wilt do well to set forward on their journey worthily of God:'),(403914,13,64,1,7,'because that for the sake of the Name they went forth, taking nothing of the Gentiles.'),(403915,13,64,1,8,'We therefore ought to welcome such, that we may be fellow-workers for the truth.'),(403916,13,64,1,9,'I wrote somewhat unto the church: but Diotrephes, who loveth to have the preeminence among them, receiveth us not.'),(403917,13,64,1,10,'Therefore, if I come, I will bring to remembrance his works which he doeth, prating against us with wicked words: and not content therewith, neither doth he himself receive the brethren, and them that would he forbiddeth and casteth [them] out of the church.'),(403918,13,64,1,11,'Beloved, imitate not that which is evil, but that which is good. He that doeth good is of God: he that doeth evil hath not seen God.'),(403919,13,64,1,12,'Demetrius hath the witness of all [men], and of the truth itself: yea, we also bear witness: and thou knowest that our witness is true.'),(403920,13,64,1,13,'I had many things to write unto thee, but I am unwilling to write [them] to thee with ink and pen:'),(403921,13,64,1,14,'but I hope shortly to see thee, and we shall speak face to face.'),(403922,13,64,1,15,'Peace [be] unto thee. The friends salute thee. Salute the friends by name. '),(403923,13,65,1,1,'Jude, a servant of Jesus Christ, and brother of James, to them that are called, beloved in God the Father, and kept for Jesus Christ:'),(403924,13,65,1,2,'Mercy unto you and peace and love be multiplied.'),(403925,13,65,1,3,'Beloved, while I was giving all diligence to write unto you of our common salvation, I was constrained to write unto you exhorting you to contend earnestly for the faith which was once for all delivered unto the saints.'),(403926,13,65,1,4,'For there are certain men crept in privily, [even] they who were of old written of beforehand unto this condemnation, ungodly men, turning the grace of our God into lasciviousness, and denying our only Master and Lord, Jesus Christ.'),(403927,13,65,1,5,'Now I desire to put you in remembrance, though ye know all things once for all, that the Lord, having saved a people out of the land of Egypt, afterward destroyed them that believed not.'),(403928,13,65,1,6,'And angels that kept not their own principality, but left their proper habitation, he hath kept in everlasting bonds under darkness unto the judgment of the great day.'),(403929,13,65,1,7,'Even as Sodom and Gomorrah, and the cities about them, having in like manner with these given themselves over to fornication and gone after strange flesh, are set forth as an example, suffering the punishment of eternal fire.'),(403930,13,65,1,8,'Yet in like manner these also in their dreamings defile the flesh, and set at nought dominion, and rail at dignities.'),(403931,13,65,1,9,'But Michael the archangel, when contending with the devil he disputed about the body of Moses, durst not bring against him a railing judgment, but said, The Lord rebuke thee.'),(403932,13,65,1,10,'But these rail at whatsoever things they know not: and what they understand naturally, like the creatures without reason, in these things are they destroyed.'),(403933,13,65,1,11,'Woe unto them! For they went in the way of Cain, and ran riotously in the error of Balaam for hire, and perished in the gainsaying of Korah.'),(403934,13,65,1,12,'These are they who are hidden rocks in your love-feasts when they feast with you, shepherds that without fear feed themselves; clouds without water, carried along by winds; autumn leaves without fruit, twice dead, plucked up by the roots;'),(403935,13,65,1,13,'Wild waves of the sea, foaming out their own shame; wandering stars, for whom the blackness of darkness hath been reserved forever.'),(403936,13,65,1,14,'And to these also Enoch, the seventh from Adam, prophesied, saying, Behold, the Lord came with ten thousands of his holy ones,'),(403937,13,65,1,15,'to execute judgment upon all, and to convict all the ungodly of all their works of ungodliness which they have ungodly wrought, and of all the hard things which ungodly sinners have spoken against him.'),(403938,13,65,1,16,'These are murmurers, complainers, walking after their lusts (and their mouth speaketh great swelling [words]), showing respect of persons for the sake of advantage.'),(403939,13,65,1,17,'But ye, beloved, remember ye the words which have been spoken before by the apostles of our Lord Jesus Christ;'),(403940,13,65,1,18,'That they said to you, In the last time there shall be mockers, walking after their own ungodly lusts.'),(403941,13,65,1,19,'These are they who make separations, sensual, having not the Spirit.'),(403942,13,65,1,20,'But ye, beloved, building up yourselves on your most holy faith, praying in the Holy Spirit,'),(403943,13,65,1,21,'keep yourselves in the love of God, looking for the mercy of our Lord Jesus Christ unto eternal life.'),(403944,13,65,1,22,'And on some have mercy, who are in doubt;'),(403945,13,65,1,23,'and some save, snatching them out of the fire; and on some have mercy with fear; hating even the garment spotted by the flesh.'),(403946,13,65,1,24,'Now unto him that is able to guard you from stumbling, and to set you before the presence of his glory without blemish in exceeding joy,'),(403947,13,65,1,25,'to the only God our Saviour, through Jesus Christ our Lord, [be] glory, majesty, dominion and power, before all time, and now, and for evermore. Amen. '),(403948,13,66,1,1,'The Revelation of Jesus Christ, which God gave him to show unto his servants, [even] the things which must shortly come to pass: and he sent and signified [it] by his angel unto his servant John;'),(403949,13,66,1,2,'who bare witness of the word of God, and of the testimony of Jesus Christ, [even] of all things that he saw.'),(403950,13,66,1,3,'Blessed is he that readeth, and they that hear the words of the prophecy, and keep the things that are written therein: for the time is at hand.'),(403951,13,66,1,4,'John to the seven churches that are in Asia: Grace to you and peace, from him who is and who was and who is to come; and from the seven Spirits that are before his throne;'),(403952,13,66,1,5,'and from Jesus Christ, [who is] the faithful witness, the firstborn of the dead, and the ruler of the kings of the earth. Unto him that loveth us, and loosed us from our sins by his blood;'),(403953,13,66,1,6,'and he made us [to be] a kingdom, [to be] priests unto his God and Father; to him [be] the glory and the dominion for ever and ever. Amen.'),(403954,13,66,1,7,'Behold, he cometh with the clouds; and every eye shall see him, and they that pierced him; and all the tribes of the earth shall mourn over him. Even so, Amen.'),(403955,13,66,1,8,'I am the Alpha and the Omega, saith the Lord God, who is and who was and who is to come, the Almighty.'),(403956,13,66,1,9,'I John, your brother and partaker with you in tribulation and kingdom and patience [which are] in Jesus, was in the isle that is called Patmos, for the word of God and the testimony of Jesus.'),(403957,13,66,1,10,'I was in the Spirit on the Lord\'s day, and I heard behind me a great voice, as of a trumpet'),(403958,13,66,1,11,'saying, What thou seest, write in a book and send [it] to the seven churches: unto Ephesus, and unto Smyrna, and unto Pergamum, and unto Thyatira, and unto Sardis, and unto Philadelphia, and unto Laodicea.'),(403959,13,66,1,12,'And I turned to see the voice that spake with me. And having turned I saw seven golden candlesticks;'),(403960,13,66,1,13,'and in the midst of the candlesticks one like unto a son of man, clothed with a garment down to the foot, and girt about at the breasts with a golden girdle.'),(403961,13,66,1,14,'And his head and his hair were white as white wool, [white] as snow; and his eyes were as a flame of fire;'),(403962,13,66,1,15,'and his feet like unto burnished brass, as if it had been refined in a furnace; and his voice as the voice of many waters.'),(403963,13,66,1,16,'And he had in his right hand seven stars: and out of his mouth proceeded a sharp two-edged sword: and his countenance was as the sun shineth in his strength.'),(403964,13,66,1,17,'And when I saw him, I fell at his feet as one dead. And he laid his right hand upon me, saying, Fear not; I am the first and the last,'),(403965,13,66,1,18,'and the Living one; and I was dead, and behold, I am alive for evermore, and I have the keys of death and of Hades.'),(403966,13,66,1,19,'Write therefore the things which thou sawest, and the things which are, and the things which shall come to pass hereafter;'),(403967,13,66,1,20,'the mystery of the seven stars which thou sawest in my right hand, and the seven golden candlesticks. The seven stars are the angels of the seven churches: and the seven candlesticks are seven churches.'),(403968,13,66,2,1,'To the angel of the church in Ephesus write: These things saith he that holdeth the seven stars in his right hand, he that walketh in the midst of the seven golden candlesticks:'),(403969,13,66,2,2,'I know thy works, and thy toil and patience, and that thou canst not bear evil men, and didst try them that call themselves apostles, and they are not, and didst find them false;'),(403970,13,66,2,3,'and thou hast patience and didst bear for my name\'s sake, and hast not grown weary.'),(403971,13,66,2,4,'But I have [this] against thee, that thou didst leave thy first love.'),(403972,13,66,2,5,'Remember therefore whence thou art fallen, and repent and do the first works; or else I come to thee, and will move thy candlestick out of its place, except thou repent.'),(403973,13,66,2,6,'But this thou hast, that thou hatest the works of the Nicolaitans, which I also hate.'),(403974,13,66,2,7,'He that hath an ear, let him hear what the Spirit saith to the churches. To him that overcometh, to him will I give to eat of the tree of life, which is in the Paradise of God.'),(403975,13,66,2,8,'And to the angel of the church in Smyrna write: These things saith the first and the last, who was dead, and lived [again]:'),(403976,13,66,2,9,'I know thy tribulation, and thy poverty (but thou art rich), and the blasphemy of them that say they are Jews, and they art not, but are a synagogue of Satan.'),(403977,13,66,2,10,'Fear not the things which thou art about to suffer: behold, the devil is about to cast some of you into prison, that ye may be tried; and ye shall have tribulation ten days. Be thou faithful unto death, and I will give thee the crown of life.'),(403978,13,66,2,11,'He that hath an ear, let him hear what the Spirit saith to the churches. He that overcometh shall not be hurt of the second death.'),(403979,13,66,2,12,'and to the angel of the church in Pergamum write: These things saith he that hath the sharp two-edged sword:'),(403980,13,66,2,13,'I know where thou dwellest, [even] where Satan\'s throne is; and thou holdest fast my name, and didst not deny my faith, even in the days of Antipas my witness, my faithful one, who was killed among you, where Satan dwelleth.'),(403981,13,66,2,14,'But I have a few things against thee, because thou hast there some that hold the teaching of Balaam, who taught Balak to cast a stumblingblock before the children of Israel, to eat things sacrificed to idols, and to commit fornication.'),(403982,13,66,2,15,'So hast thou also some that hold the teaching of the Nicolaitans in like manner.'),(403983,13,66,2,16,'Repent therefore; or else I come to thee quickly, and I will make war against them with the sword of my mouth.'),(403984,13,66,2,17,'He that hath an ear, let him hear what the Spirit saith to the churches. To him that overcometh, to him will I give of the hidden manna, and I will give him a white stone, and upon the stone a new name written, which no one knoweth but he that receiveth it.'),(403985,13,66,2,18,'And to the angel of the church in Thyatira write: These things saith the Son of God, who hath his eyes like a flame of fire, and his feet are like unto burnished brass:'),(403986,13,66,2,19,'I know thy works, and thy love and faith and ministry and patience, and that thy last works are more than the first.'),(403987,13,66,2,20,'But I have [this] against thee, that thou sufferest the woman Jezebel, who calleth herself a prophetess; and she teacheth and seduceth my servants to commit fornication, and to eat things sacrificed to idols.'),(403988,13,66,2,21,'And I gave her time that she should repent; and she willeth not to repent of her fornication.'),(403989,13,66,2,22,'Behold, I cast her into a bed, and them that commit adultery with her into great tribulation, except they repent of her works.'),(403990,13,66,2,23,'And I will kill her children with death; and all the churches shall know that I am he that searcheth the reins and hearts: and I will give unto each one of you according to your works.'),(403991,13,66,2,24,'But to you I say, to the rest that are in Thyatira, as many as have not this teaching, who know not the deep things of Satan, as they are wont to say; I cast upon you none other burden.'),(403992,13,66,2,25,'Nevertheless that which ye have, hold fast till I come.'),(403993,13,66,2,26,'And he that overcometh, and he that keepeth my works unto the end, to him will I give authority over the nations:'),(403994,13,66,2,27,'and he shall rule them with a rod of iron, as the vessels of the potter are broken to shivers; as I also have received of my Father:'),(403995,13,66,2,28,'and I will give him the morning star.'),(403996,13,66,2,29,'He that hath an ear, let him hear what the Spirit saith to the churches.'),(403997,13,66,3,1,'And to the angel of the church in Sardis write: These things saith he that hath the seven Spirits of God, and the seven stars: I know thy works, that thou hast a name that thou livest, and thou art dead.'),(403998,13,66,3,2,'Be thou watchful, and establish the things that remain, which were ready to die: for I have found no works of thine perfected before my God.'),(403999,13,66,3,3,'Remember therefore how thou hast received and didst hear; and keep [it], and repent. If therefore thou shalt not watch, I will come as a thief, and thou shalt not know what hour I will come upon thee.'),(404000,13,66,3,4,'But thou hast a few names in Sardis that did not defile their garments: and they shall walk with me in white; for they are worthy.'),(404001,13,66,3,5,'He that overcometh shall thus be arrayed in white garments; and I will in no wise blot his name out of the book of life, and I will confess his name before my Father, and before his angels.'),(404002,13,66,3,6,'He that hath an ear, let him hear what the Spirit saith to the churches.'),(404003,13,66,3,7,'And to the angel of the church in Philadelphia write: These things saith he that is holy, he that is true, he that hath the key of David, he that openeth and none shall shut, and that shutteth and none openeth:'),(404004,13,66,3,8,'I know thy works (behold, I have set before thee a door opened, which none can shut), that thou hast a little power, and didst keep my word, and didst not deny my name.'),(404005,13,66,3,9,'Behold, I give of the synagogue of Satan, of them that say they are Jews, and they are not, but do lie; behold, I will make them to come and worship before thy feet, and to know that I have loved thee.'),(404006,13,66,3,10,'Because thou didst keep the word of my patience, I also will keep thee from the hour of trial, that [hour] which is to come upon the whole world, to try them that dwell upon the earth.'),(404007,13,66,3,11,'I come quickly: hold fast that which thou hast, that no one take thy crown.'),(404008,13,66,3,12,'He that overcometh, I will make him a pillar in the temple of my God, and he shall go out thence no more: and I will write upon him the name of my God, and the name of the city of my God, the new Jerusalem, which cometh down out of heaven from my God, and mine own new name.'),(404009,13,66,3,13,'He that hath an ear, let him hear what the Spirit saith to the churches.'),(404010,13,66,3,14,'And to the angel of the church in Laodicea write: These things saith the Amen, the faithful and true witness, the beginning of the creation of God:'),(404011,13,66,3,15,'I know thy works, that thou art neither cold nor hot: I would thou wert cold or hot.'),(404012,13,66,3,16,'So because thou art lukewarm, and neither hot nor cold, I will spew thee out of my mouth.'),(404013,13,66,3,17,'Because thou sayest, I am rich, and have gotten riches, and have need of nothing; and knowest not that thou art the wretched one and miserable and poor and blind and naked:'),(404014,13,66,3,18,'I counsel thee to buy of me gold refined by fire, that thou mayest become rich; and white garments, that thou mayest clothe thyself, and [that] the shame of thy nakedness be not made manifest; and eyesalve to anoint thine eyes, that thou mayest see.'),(404015,13,66,3,19,'As many as I love, I reprove and chasten: be zealous therefore, and repent.'),(404016,13,66,3,20,'Behold, I stand at the door and knock: if any man hear my voice and open the door, I will come in to him, and will sup with him, and he with me.'),(404017,13,66,3,21,'He that overcometh, I will give to him to sit down with me in my throne, as I also overcame, and sat down with my Father in his throne.'),(404018,13,66,3,22,'He that hath an ear, let him hear what the Spirit saith to the churches.'),(404019,13,66,4,1,'After these things I saw, and behold, a door opened in heaven, and the first voice that I heard, [a voice] as of a trumpet speaking with me, one saying, Come up hither, and I will show thee the things which must come to pass hereafter.'),(404020,13,66,4,2,'Straightway I was in the Spirit: and behold, there was a throne set in heaven, and one sitting upon the throne;'),(404021,13,66,4,3,'and he that sat [was] to look upon like a jasper stone and a sardius: and [there was] a rainbow round about the throne, like an emerald to look upon.'),(404022,13,66,4,4,'And round about the throne [were] four and twenty thrones: and upon the thrones [I saw] four and twenty elders sitting, arrayed in white garments; and on their heads crowns of gold.'),(404023,13,66,4,5,'And out of the throne proceed lightnings and voices and thunders. And [there was] seven lamps of fire burning before the throne, which are the seven Spirits of God;'),(404024,13,66,4,6,'and before the throne, as it were a sea of glass like a crystal; and in the midst of the throne, and round about the throne, four living creatures full of eyes before and behind.'),(404025,13,66,4,7,'And the first creature [was] like a lion, and the second creature like a calf, and the third creature had a face as of a man, and the fourth creature [was] like a flying eagle.'),(404026,13,66,4,8,'and the four living creatures, having each one of them six wings, are full of eyes round about and within: and they have no rest day and night, saying, Holy, holy, holy, [is] the Lord God, the Almighty, who was and who is and who is to come.'),(404027,13,66,4,9,'And when the living creatures shall give glory and honor and thanks to him that sitteth on the throne, to him that liveth for ever and ever,'),(404028,13,66,4,10,'the four and twenty elders shall fall down before him that sitteth on the throne, and shall worship him that liveth for ever and ever, and shall cast their crowns before the throne, saying,'),(404029,13,66,4,11,'Worthy art thou, our Lord and our God, to receive the glory and the honor and the power: for thou didst create all things, and because of thy will they were, and were created.'),(404030,13,66,5,1,'And I saw in the right hand of him that sat on the throne a book written within and on the back, close sealed with seven seals.'),(404031,13,66,5,2,'And I saw a strong angel proclaiming with a great voice, Who is worthy to open the book, and to loose the seals thereof?'),(404032,13,66,5,3,'And no one in the heaven, or on the earth, or under the earth, was able to open the book, or to look thereon.'),(404033,13,66,5,4,'And I wept much, because no one was found worthy to open the book, or to look thereon:'),(404034,13,66,5,5,'and one of the elders saith unto me, Weep not; behold, the Lion that is of the tribe of Judah, the Root of David, hath overcome to open the book and the seven seals thereof.'),(404035,13,66,5,6,'And I saw in the midst of the throne and of the four living creatures, and in the midst of the elders, a Lamb standing, as though it had been slain, having seven horns, and seven eyes, which are the seven Spirits of God, sent forth into all the earth.'),(404036,13,66,5,7,'And he came, and he taketh [it] out of the right hand of him that sat on the throne.'),(404037,13,66,5,8,'And when he had taken the book, the four living creatures and the four and twenty elders fell down before the Lamb, having each one a harp, and golden bowls full of incense, which are the prayers of the saints.'),(404038,13,66,5,9,'And they sing a new song, saying, Worthy art thou to take the book, and to open the seals thereof: for thou was slain, and didst purchase unto God with thy blood [men] of every tribe, and tongue, and people, and nation,'),(404039,13,66,5,10,'and madest them [to be] unto our God a kingdom and priests; and they reign upon earth.'),(404040,13,66,5,11,'And I saw, and I heard a voice of many angels round about the throne and the living creatures and the elders; and the number of them was ten thousand times ten thousand, and thousands of thousands;'),(404041,13,66,5,12,'saying with a great voice, Worthy is the Lamb that hath been slain to receive the power, and riches, and wisdom, and might and honor, and glory, and blessing.'),(404042,13,66,5,13,'And every created thing which is in the heaven, and on the earth, and under the earth, and on the sea, and all things are in them, heard I saying, Unto him that sitteth on the throne, and unto the Lamb, [be] the blessing, and the honor, and the glory, and the dominion, for ever and ever.'),(404043,13,66,5,14,'And the four living creatures said, Amen. And the elders fell down and worshipped.'),(404044,13,66,6,1,'And I saw when the Lamb opened one of the seven seals, and I heard one of the four living creatures saying as with a voice of thunder, Come.'),(404045,13,66,6,2,'And I saw, and behold, a white horse, and he that sat thereon had a bow; and there was given unto him a crown: and he came forth conquering, and to conquer.'),(404046,13,66,6,3,'And when he opened the second seal, I heard the second living creature saying, Come.'),(404047,13,66,6,4,'And another [horse] came forth, a red horse: and to him that sat thereon it was given to take peace from the earth, and that they should slay one another: and there was given unto him a great sword.'),(404048,13,66,6,5,'And when he opened the third seal, I heard the third living creature saying, Come. And I saw, and behold, a black horse; and he that sat thereon had a balance in his hand.'),(404049,13,66,6,6,'And I heard as it were a voice in the midst of the four living creatures saying, A measure of wheat for a shilling, and three measures of barley for a shilling; and the oil and the wine hurt thou not.'),(404050,13,66,6,7,'And when he opened the fourth seal, I heard the voice of the fourth living creature saying, Come.'),(404051,13,66,6,8,'And I saw, and behold, a pale horse: and he that sat upon him, his name was Death; and Hades followed with him. And there was given unto them authority over the fourth part of the earth, to kill with sword, and with famine, and with death, and by the wild beasts of the earth.'),(404052,13,66,6,9,'And when he opened the fifth seal, I saw underneath the altar the souls of them that had been slain for the word of God, and for the testimony which they held:'),(404053,13,66,6,10,'and they cried with a great voice, saying, How long, O Master, the holy and true, dost thou not judge and avenge our blood on them that dwell on the earth?'),(404054,13,66,6,11,'And there was given them to each one a white robe; and it was said unto them, that they should rest yet for a little time, until their fellow-servants also and their brethren, who should be killed even as they were, should have fulfilled [their course].'),(404055,13,66,6,12,'And I saw when he opened the sixth seal, and there was a great earthquake; and the sun became black as sackcloth of hair, and the whole moon became as blood;'),(404056,13,66,6,13,'and the stars of the heaven fell unto the earth, as a fig tree casteth her unripe figs when she is shaken of a great wind.'),(404057,13,66,6,14,'And the heaven was removed as a scroll when it is rolled up; and every mountain and island were moved out of their places.'),(404058,13,66,6,15,'And the kings of the earth, and the princes, and the chief captains, and the rich, and the strong, and every bondman and freeman, hid themselves in the caves and in the rocks of the mountains;'),(404059,13,66,6,16,'and they say to the mountains and to the rocks, Fall on us, and hide us from the face of him that sitteth on the throne, and from the wrath of the Lamb:'),(404060,13,66,6,17,'for the great day of their wrath is come; and who is able to stand?'),(404061,13,66,7,1,'After his I saw four angels standing at the four corners of the earth, holding the four winds of the earth, that no wind should blow on the earth, or on the sea, or upon any tree.'),(404062,13,66,7,2,'And I saw another angel ascend from the sunrising, having the seal of the living God: and he cried with a great voice to the four angels to whom it was given to hurt the earth and the sea,'),(404063,13,66,7,3,'saying, Hurt not the earth, neither the sea, nor the trees, till we shall have sealed the servants of our God on their foreheads.'),(404064,13,66,7,4,'And I heard the number of them that were sealed, a hundred and forty and four thousand, sealed out of every tribe of the children of Israel:'),(404065,13,66,7,5,'Of the tribe of Judah [were] sealed twelve thousand: Of the tribe of Reuben twelve thousand; Of the tribe of Gad twelve thousand;'),(404066,13,66,7,6,'Of the tribe of Asher twelve thousand; Of the tribe of Naphtali twelve thousand; Of the tribe of Manasseh twelve thousand;'),(404067,13,66,7,7,'Of the tribe of Simeon twelve thousand; Of the tribe of Levi twelve thousand; Of the tribe of Issachar twelve thousand;'),(404068,13,66,7,8,'Of the tribe of Zebulun twelve thousand; Of the tribe of Joseph twelve thousand; Of the tribe of Benjamin [were] sealed twelve thousand.'),(404069,13,66,7,9,'After these things I saw, and behold, a great multitude, which no man could number, out of every nation and of [all] tribes and peoples and tongues, standing before the throne and before the Lamb, arrayed in white robes, and palms in their hands;'),(404070,13,66,7,10,'and they cry with a great voice, saying, Salvation unto our God who sitteth on the throne, and unto the Lamb.'),(404071,13,66,7,11,'And all the angels were standing round about the throne, and [about] the elders and the four living creatures; and they fell before the throne on their faces, and worshipped God,'),(404072,13,66,7,12,'saying, Amen: Blessing, and glory, and wisdom, and thanksgiving, and honor, and power, and might, [be] unto our God for ever and ever. Amen.'),(404073,13,66,7,13,'And one of the elders answered, saying unto me, These that are arrayed in white robes, who are they, and whence came they?'),(404074,13,66,7,14,'And I say unto him, My lord, thou knowest. And he said to me, These are they that come of the great tribulation, and they washed their robes, and made them white in the blood of the Lamb.'),(404075,13,66,7,15,'Therefore are they before the throne of God; and they serve him day and night in his temple: and he that sitteth on the throne shall spread his tabernacle over them.'),(404076,13,66,7,16,'They shall hunger no more, neither thirst any more; neither shall the sun strike upon them, nor any heat:'),(404077,13,66,7,17,'for the Lamb that is in the midst of the throne shall be their shepherd, and shall guide them unto fountains of waters of life: and God shall wipe away every tear from their eyes.'),(404078,13,66,8,1,'And when he opened the seventh seal, there followed a silence in heaven about the space of half an hour.'),(404079,13,66,8,2,'And I saw the seven angels that stand before God; and there were given unto them seven trumpets.'),(404080,13,66,8,3,'And another angel came and stood over the altar, having a golden censer; and there was given unto him much incense, that he should add it unto the prayers of all the saints upon the golden altar which was before the throne.'),(404081,13,66,8,4,'And the smoke of the incense, with the prayers of the saints, went up before God out of the angel\'s hand.'),(404082,13,66,8,5,'And the angel taketh the censer; and he filled it with the fire of the altar, and cast it upon the earth: and there followed thunders, and voices, and lightnings, and an earthquake.'),(404083,13,66,8,6,'And the seven angels that had the seven trumpets prepared themselves to sound.'),(404084,13,66,8,7,'And the first sounded, and there followed hail and fire, mingled with blood, and they were cast upon the earth: and the third part of the earth was burnt up, and the third part of the trees was burnt up, and all green grass was burnt up.'),(404085,13,66,8,8,'And the second angel sounded, and as it were a great mountain burning with fire was cast into the sea: and the third part of the sea became blood;'),(404086,13,66,8,9,'and there died the third part of the creatures which were in the sea, [even] they that had life; and the third part of the ships was destroyed.'),(404087,13,66,8,10,'And the third angel sounded, and there fell from heaven a great star, burning as a torch, and it fell upon the third part of the rivers, and upon the fountains of the waters;'),(404088,13,66,8,11,'and the name of the star is called Wormwood: and the third part of the waters became wormwood; and many men died of the waters, because they were made bitter.'),(404089,13,66,8,12,'And the fourth angel sounded, and the third part of the sun was smitten, and the third part of the moon, and the third part of the stars; that the third part of them should be darkened, and the day should not shine for the third part of it, and the night in like manner.'),(404090,13,66,8,13,'And I saw, and I heard an eagle, flying in mid heaven, saying with a great voice, Woe, woe, woe, for them that dwell on the earth, by reason of the other voices of the trumpet of the three angels, who are yet to sound.'),(404091,13,66,9,1,'And the fifth angel sounded, and I saw a star from heaven fallen unto the earth: and there was given to him the key of the pit of the abyss.'),(404092,13,66,9,2,'And he opened the pit of the abyss; and there went up a smoke out of the pit, as the smoke of a great furnace; and the sun and the air were darkened by reason of the smoke of the pit.'),(404093,13,66,9,3,'And out of the smoke came forth locusts upon the earth; and power was given them, as the scorpions of the earth have power.'),(404094,13,66,9,4,'And it was said unto them that they should not hurt the grass of the earth, neither any green thing, neither any tree, but only such men as have not the seal of God on their foreheads.'),(404095,13,66,9,5,'And it was given them that they should not kill them, but that they should be tormented five months: and their torment was as the torment of a scorpion, when it striketh a man.'),(404096,13,66,9,6,'And in those days men shall seek death, and shall in no wise find it; and they shall desire to die, and death fleeth from them.'),(404097,13,66,9,7,'And the shapes of the locusts were like unto horses prepared for war; and upon their heads as it were crowns like unto gold, and their faces were as men\'s faces.'),(404098,13,66,9,8,'And they had hair as the hair of women, and their teeth were as [teeth] of lions.'),(404099,13,66,9,9,'And they had breastplates, as it were breastplates of iron; and the sound of their wings was as the sound of chariots, of many horses rushing to war.'),(404100,13,66,9,10,'And they have tails like unto scorpions, and stings; and in their tails is their power to hurt men five months.'),(404101,13,66,9,11,'They have over them as king the angel of the abyss: his name in Hebrew is Abaddon, and in the Greek [tongue] he hath the name Apollyon.'),(404102,13,66,9,12,'The first Woe is past: behold, there come yet two Woes hereafter.'),(404103,13,66,9,13,'And the sixth angel sounded, and I heard a voice from the horns of the golden altar which is before God,'),(404104,13,66,9,14,'one saying to the sixth angel that had one trumpet, Loose the four angels that are bound at the great river Euphrates.'),(404105,13,66,9,15,'And the four angels were loosed, that had been prepared for the hour and day and month and year, that they should kill the third part of men.'),(404106,13,66,9,16,'And the number of the armies of the horsemen was twice ten thousand times ten thousand: I heard the number of them.'),(404107,13,66,9,17,'And thus I saw the horses in the vision, and them that sat on them, having breastplates [as] of fire and of hyacinth and of brimstone: and the heads of lions; and out of their mouths proceedeth fire and smoke and brimstone.'),(404108,13,66,9,18,'By these three plagues was the third part of men killed, by the fire and the smoke and the brimstone, which proceeded out of their mouths.'),(404109,13,66,9,19,'For the power of the horses is in their mouth, and in their tails: for their tails are like unto serpents, and have heads; and with them they hurt.'),(404110,13,66,9,20,'And the rest of mankind, who were not killed with these plagues, repented not of the works of their hands, that they should not worship demons, and the idols of gold, and of silver, and of brass, and of stone, and of wood; which can neither see, nor hear, nor walk:'),(404111,13,66,9,21,'and they repented not of their murders, nor of their sorceries, nor of their fornication, nor of their thefts.'),(404112,13,66,10,1,'And I saw another strong angel coming down out of heaven, arrayed with a cloud; and the rainbow was upon his head, and his face was as the sun, and his feet as pillars of fire;'),(404113,13,66,10,2,'and he had in his hand a little book open: and he set his right foot upon the sea, and his left upon the earth;'),(404114,13,66,10,3,'and he cried with a great voice, as a lion roareth: and when he cried, the seven thunders uttered their voices.'),(404115,13,66,10,4,'And when the seven thunders uttered [their voices], I was about to write: and I heard a voice from heaven saying, Seal up the things which the seven thunders uttered, and write them not.'),(404116,13,66,10,5,'And the angel that I saw standing upon the sea and upon the earth lifted up his right hand to heaven,'),(404117,13,66,10,6,'and sware by him that liveth for ever and ever, who created the heaven and the things that are therein, and the earth and the things that are therein, and the sea and the things that are therein, that there shall be delay no longer:'),(404118,13,66,10,7,'but in the days of the voice of the seventh angel, when he is about to sound, then is finished they mystery of God, according to the good tidings which he declared to his servants the prophets.'),(404119,13,66,10,8,'And the voice which I heard from heaven, [I heard it] again speaking with me, and saying, Go, take the book which is open in the hand of the angel that standeth upon the sea and upon the earth.'),(404120,13,66,10,9,'And I went unto the angel, saying unto him that he should give me the little book. And he saith unto me, Take it, and eat it up; and it shall make thy belly bitter, but in thy mouth it shall be sweet as honey.'),(404121,13,66,10,10,'And I took the little book out of the angel\'s hand, and ate it up; and it was in my mouth sweet as honey: and when I had eaten it, my belly was made bitter.'),(404122,13,66,10,11,'And they say unto me, Thou must prophesy again over many peoples and nations and tongues and kings.'),(404123,13,66,11,1,'And there was given me a reed like unto a rod: and one said, Rise, and measure the temple of God, and the altar, and them that worship therein.'),(404124,13,66,11,2,'And the court which is without the temple leave without, and measure it not; for it hath been given unto the nations: and the holy city shall they tread under foot forty and two months.'),(404125,13,66,11,3,'And I will give unto my two witnesses, and they shall prophesy a thousand two hundred and threescore days, clothed in sackcloth.'),(404126,13,66,11,4,'These are the two olive trees and the two candlesticks, standing before the Lord of the earth.'),(404127,13,66,11,5,'And if any man desireth to hurt them, fire proceedeth out of their mouth and devoureth their enemies; and if any man shall desire to hurt them, in this manner must he be killed.'),(404128,13,66,11,6,'These have the power to shut the heaven, that it rain not during the days of their prophecy: and they have power over the waters to turn them into blood, and to smite the earth with every plague, as often as they shall desire.'),(404129,13,66,11,7,'And when they shall have finished their testimony, the beast that cometh up out of the abyss shall make war with them, and overcome them, and kill them.'),(404130,13,66,11,8,'And their dead bodies [lie] in the street of the great city, which spiritually is called Sodom and Egypt, where also their Lord was crucified.'),(404131,13,66,11,9,'And from among the peoples and tribes and tongues and nations do [men] look upon their dead bodies three days and a half, and suffer not their dead bodies to be laid in a tomb.'),(404132,13,66,11,10,'And they that dwell on the earth rejoice over them, and make merry; and they shall send gifts one to another; because these two prophets tormented them that dwell on the earth.'),(404133,13,66,11,11,'And after the three days and a half the breath of life from God entered into them, and they stood upon their feet; and great fear fell upon them that beheld them.'),(404134,13,66,11,12,'And they heard a great voice from heaven saying unto them, Come up hither. And they went up into heaven in the cloud; and their enemies beheld them.'),(404135,13,66,11,13,'And in that hour there was a great earthquake, and the tenth part of the city fell; and there were killed in the earthquake seven thousand persons: and the rest were affrighted, and gave glory to the God of heaven.'),(404136,13,66,11,14,'The second Woe is past: behold, the third Woe cometh quickly.'),(404137,13,66,11,15,'And the seventh angel sounded; and there followed great voices in heaven, and they said, The kingdom of the world is become [the kingdom] of our Lord, and of his Christ: and he shall reign for ever and ever.'),(404138,13,66,11,16,'And the four and twenty elders, who sit before God on their thrones, fell upon their faces and worshipped God,'),(404139,13,66,11,17,'saying, We give thee thanks, O Lord God, the Almighty, who art and who wast; because thou hast taken thy great power, and didst reign.'),(404140,13,66,11,18,'And the nations were wroth, and thy wrath came, and the time of the dead to be judged, and [the time] to give their reward to thy servants the prophets, and to the saints, and to them that fear thy name, the small and the great; and to destroy them that destroy the earth.'),(404141,13,66,11,19,'And there was opened the temple of God that is in heaven; and there was seen in his temple the ark of his covenant; and there followed lightnings, and voices, and thunders, and an earthquake, and great hail.'),(404142,13,66,12,1,'And a great sign was seen in heaven: a woman arrayed with the sun, and the moon under her feet, and upon her head a crown of twelve stars;'),(404143,13,66,12,2,'and she was the child; and she crieth out, travailing in birth, and in pain to be delivered.'),(404144,13,66,12,3,'And there was seen another sign in heaven: and behold, a great red dragon, having seven heads and ten horns, and upon his heads seven diadems.'),(404145,13,66,12,4,'And his tail draweth the third part of the stars of heaven, and did cast them to the earth: and the dragon standeth before the woman that is about to be delivered, that when she is delivered he may devour her child.'),(404146,13,66,12,5,'And she was delivered of a son, a man child, who is to rule all the nations with a rod of iron: and her child was caught up unto God, and unto his throne.'),(404147,13,66,12,6,'And the woman fled into the wilderness, where she hath a place prepared of God, that there they may nourish her a thousand two hundred and threescore days.'),(404148,13,66,12,7,'And there was war in heaven: Michael and his angels [going forth] to war with the dragon; and the dragon warred and his angels;'),(404149,13,66,12,8,'And they prevailed not, neither was their place found any more in heaven.'),(404150,13,66,12,9,'And the great dragon was cast down, the old serpent, he that is called the Devil and Satan, the deceiver of the whole world; he was cast down to the earth, and his angels were cast down with him.'),(404151,13,66,12,10,'And I heard a great voice in heaven, saying, Now is come the salvation, and the power, and the kingdom of our God, and the authority of his Christ: for the accuser of our brethren is cast down, who accuseth them before our God day and night.'),(404152,13,66,12,11,'And they overcame him because of the blood of the Lamb, and because of the word of their testimony; and they loved not their life even unto death.'),(404153,13,66,12,12,'Therefore rejoice, O heavens, and ye that dwell in them. Woe for the earth and for the sea: because the devil is gone down unto you, having great wrath, knowing that he hath but a short time.'),(404154,13,66,12,13,'And when the dragon saw that he was cast down to the earth, he persecuted the woman that brought forth the man [child].'),(404155,13,66,12,14,'And there were given to the woman the two wings of the great eagle, that she might fly into the wilderness unto her place, where she is nourished for a time, and times, and half a time, from the face of the serpent.'),(404156,13,66,12,15,'And the serpent cast out of his mouth after the woman water as a river, that he might cause her to be carried away by the stream.'),(404157,13,66,12,16,'And the earth helped the woman, and the earth opened her mouth and swallowed up the river which the dragon cast out of his mouth.'),(404158,13,66,12,17,'And the dragon waxed wroth with the woman, and went away to make war with the rest of her seed, that keep the commandments of God, and hold the testimony of Jesus:'),(404159,13,66,13,1,'and he stood upon the sand of the sea. And I saw a beast coming up out of the sea, having ten horns, and seven heads, and on his horns ten diadems, and upon his heads names of blasphemy.'),(404160,13,66,13,2,'And the beast which I saw was like unto a leopard, and his feet were as [the feet] of a bear, and his mouth as the mouth of a lion: and the dragon gave him his power, and his throne, and great authority.'),(404161,13,66,13,3,'And [I saw] one of his heads as though it had been smitten unto death; and his death-stroke was healed: and the whole earth wondered after the beast;'),(404162,13,66,13,4,'and they worshipped the dragon, because he gave his authority unto the beast; and they worshipped the beast, saying, Who is like unto the beast? And who is able to war with him?'),(404163,13,66,13,5,'and there was given to him a mouth speaking great things and blasphemies; and there was given to him authority to continue forty and two months.'),(404164,13,66,13,6,'And he opened his mouth for blasphemies against God, to blaspheme his name, and his tabernacle, [even] them that dwell in the heaven.'),(404165,13,66,13,7,'And it was given unto him to make war with the saints, and to overcome them: and there was given to him authority over every tribe and people and tongue and nation.'),(404166,13,66,13,8,'And all that dwell on the earth shall worship him, [every one] whose name hath not been written from the foundation of the world in the book of life of the Lamb that hath been slain.'),(404167,13,66,13,9,'If any man hath an ear, let him hear.'),(404168,13,66,13,10,'If any man [is] for captivity, into captivity he goeth: if any man shall kill with the sword, with the sword must he be killed. Here is the patience and the faith of the saints.'),(404169,13,66,13,11,'And I saw another beast coming up out of the earth; and he had two horns like unto lamb, and he spake as a dragon.'),(404170,13,66,13,12,'And he exerciseth all the authority of the first beast in his sight. And he maketh the earth and them dwell therein to worship the first beast, whose death-stroke was healed.'),(404171,13,66,13,13,'And he doeth great signs, that he should even make fire to come down out of heaven upon the earth in the sight of men.'),(404172,13,66,13,14,'And he deceiveth them that dwell on the earth by reason of the signs which it was given him to do in the sight of the beast; saying to them that dwell on the earth, that they should make an image to the beast who hath the stroke of the sword and lived.'),(404173,13,66,13,15,'And it was given [unto him] to give breath to it, [even] to the image to the breast, that the image of the beast should both speak, and cause that as many as should not worship the image of the beast should be killed.'),(404174,13,66,13,16,'And he causeth all, the small and the great, and the rich and the poor, and the free and the bond, that there be given them a mark on their right hand, or upon their forehead;'),(404175,13,66,13,17,'and that no man should be able to buy or to sell, save he that hath the mark, [even] the name of the beast or the number of his name.'),(404176,13,66,13,18,'Here is wisdom. He that hath understanding, let him count the number of the beast; for it is the number of a man: and his number is Six hundred and sixty and six.'),(404177,13,66,14,1,'And I saw, and behold, the Lamb standing on the mount Zion, and with him a hundred and forty and four thousand, having his name, and the name of his Father, written on their foreheads.'),(404178,13,66,14,2,'And I heard a voice from heaven, as the voice of many waters, and as the voice of a great thunder: and the voice which I heard [was] as [the voice] of harpers harping with their harps:'),(404179,13,66,14,3,'and they sing as it were a new song before the throne, and before the four living creatures and the elders: and no man could learn the song save the hundred and forty and four thousand, [even] they that had been purchased out of the earth.'),(404180,13,66,14,4,'These are they that were not defiled with women; for they are virgins. These [are] they that follow the Lamb whithersoever he goeth. These were purchased from among men, [to be] the firstfruits unto God and unto the Lamb.'),(404181,13,66,14,5,'And in their mouth was found no lie: they are without blemish.'),(404182,13,66,14,6,'And I saw another angel flying in mid heaven, having eternal good tidings to proclaim unto them that dwell on the earth, and unto every nation and tribe and tongue and people;'),(404183,13,66,14,7,'and he saith with a great voice, Fear God, and give him glory; for the hour of his judgment is come: and worship him that made the heaven and the earth and sea and fountains of waters.'),(404184,13,66,14,8,'And another, a second angel, followed, saying, Fallen, fallen is Babylon the great, that hath made all the nations to drink of the wine of the wrath of her fornication.'),(404185,13,66,14,9,'And another angel, a third, followed them, saying with a great voice, If any man worshippeth the beast and his image, and receiveth a mark on his forehead, or upon his hand,'),(404186,13,66,14,10,'he also shall drink of the wine of the wrath of God, which is prepared unmixed in the cup of his anger; and he shall be tormented with fire and brimstone in the presence of the holy angels, and in the presence of the Lamb:'),(404187,13,66,14,11,'and the smoke of their torment goeth up for ever and ever; and they have no rest day and night, they that worship the beast and his image, and whoso receiveth the mark of his name.'),(404188,13,66,14,12,'Here is the patience of the saints, they that keep the commandments of God, and the faith of Jesus.'),(404189,13,66,14,13,'And I heard the voice from heaven saying, Write, Blessed are the dead who die in the Lord from henceforth: yea, saith the Spirit, that they may rest from their labors; for their works follow with them.'),(404190,13,66,14,14,'And I saw, and behold, a white cloud; and on the cloud [I saw] one sitting like unto a son of man, having on his head a golden crown, and in his hand sharp sickle.'),(404191,13,66,14,15,'And another angel came out from the temple, crying with a great voice to him that sat on the cloud, Send forth thy sickle, and reap: for the hour to reap is come; for the harvest of the earth is ripe.'),(404192,13,66,14,16,'And he that sat on the cloud cast his sickle upon the earth; and the earth was reaped.'),(404193,13,66,14,17,'Another angel came out from the temple which is in heaven, he also having a sharp sickle.'),(404194,13,66,14,18,'And another angel came out from the altar, he that hath power over fire; and he called with a great voice to him that had the sharp sickle, saying, Send forth thy sharp sickle, and gather the clusters of the vine of the earth; for her grapes are fully ripe.'),(404195,13,66,14,19,'And the angel cast his sickle into the earth, and gathered the vintage of the earth, and cast it into the winepress, the great [winepress], of the wrath of God.'),(404196,13,66,14,20,'And the winepress are trodden without the city, and there came out blood from the winepress, even unto the bridles of the horses, as far as a thousand and six hundred furlongs.'),(404197,13,66,15,1,'And I saw another sign in heaven, great and marvellous, seven angels having seven plagues, [which are] the last, for in them is finished the wrath of God.'),(404198,13,66,15,2,'And I saw as it were a sea of glass mingled with fire; and them that come off victorious from the beast, and from his image, and from the number of his name, standing by the sea of glass, having harps of God.'),(404199,13,66,15,3,'And they sing the song of Moses the servant of God, and the song of the Lamb, saying, Great and marvellous are thy works, O Lord God, the Almighty; righteous and true are thy ways, thou King of the ages.'),(404200,13,66,15,4,'Who shall not fear, O Lord, and glorify thy name? for thou only art holy; for all the nations shall come and worship before thee; for thy righteous acts have been made manifest.'),(404201,13,66,15,5,'And after these things I saw, and the temple of the tabernacle of the testimony in heaven was opened:'),(404202,13,66,15,6,'and there came out from the temple the seven angels that had the seven plagues, arrayed with [precious] stone, pure [and] bright, and girt about their breasts with golden girdles.'),(404203,13,66,15,7,'And one of the four living creatures gave unto the seven angels seven golden bowls full of the wrath of God, who liveth for ever and ever.'),(404204,13,66,15,8,'And the temple was filled with smoke from the glory of God, and from his power; and none was able to enter into the temple, till the seven plagues of the seven angels should be finished.'),(404205,13,66,16,1,'And I heard a great voice out of the temple, saying to the seven angels, Go ye, and pour out the seven bowls of the wrath of God into the earth.'),(404206,13,66,16,2,'And the first went, and poured out his bowl into the earth; and it became a noisome and grievous sore upon the men that had the mark of the beast, and that worshipped his image.'),(404207,13,66,16,3,'And the second poured out his bowl into the sea; and it became blood as of a dead man; and every living soul died, [even] the things that were in the sea.'),(404208,13,66,16,4,'And the third poured out his bowl into the rivers and the fountains of the waters; and it became blood.'),(404209,13,66,16,5,'And I heard the angel of the waters saying, Righteous art thou, who art and who wast, thou Holy One, because thou didst thus judge:'),(404210,13,66,16,6,'for they poured out the blood of the saints and the prophets, and blood hast thou given them to drink: they are worthy.'),(404211,13,66,16,7,'And I heard the altar saying, Yea, O Lord God, the Almighty, true and righteous are thy judgments.'),(404212,13,66,16,8,'And the fourth poured out his bowl upon the sun; and it was given unto it to scorch men with fire.'),(404213,13,66,16,9,'And men were scorched men with great heat: and they blasphemed the name of God who hath the power over these plagues; and they repented not to give him glory.'),(404214,13,66,16,10,'And the fifth poured out his bowl upon the throne of the beast; and his kingdom was darkened; and they gnawed their tongues for pain,'),(404215,13,66,16,11,'and they blasphemed the God of heaven because of their pains and their sores; and they repented not of their works.'),(404216,13,66,16,12,'And the sixth poured out his bowl upon the great river, the [river] Euphrates; and the water thereof was dried up, that the way might by made ready for the kings that [come] from the sunrising.'),(404217,13,66,16,13,'And I saw [coming] out of the mouth of the dragon, and out of the mouth of the beast, and out of the mouth of the false prophet, three unclean spirits, as it were frogs:'),(404218,13,66,16,14,'for they are spirits of demons, working signs; which go forth unto the kings of the whole world, to gather them together unto the war of the great day of God, the Almighty.'),(404219,13,66,16,15,'(Behold, I come as a thief. Blessed is he that watcheth, and keepeth his garments, lest he walked naked, and they see his shame.)'),(404220,13,66,16,16,'And they gathered them together into the place which is called in Hebrew Har-magedon.'),(404221,13,66,16,17,'And the seventh poured out his bowl upon the air; and there came forth a great voice out of the temple, from the throne, saying, It is done:'),(404222,13,66,16,18,'and there were lightnings, and voices, and thunders; and there was a great earthquake, such as was not since there were men upon the earth, so great an earthquake, so mighty.'),(404223,13,66,16,19,'And the great city was divided into three parts, and the cities of the nations fell: and Babylon the great was remembered in the sight of God, to give unto her the cup of the wine of the fierceness of his wrath.'),(404224,13,66,16,20,'And every island fled away, and the mountains were not found.'),(404225,13,66,16,21,'And great hail, [every stone] about the weight of a talent, cometh down out of heaven upon men: and men blasphemed God because of the plague of the hail; for the plague thereof is exceeding great.'),(404226,13,66,17,1,'And there came one of the seven angels that had the seven bowls, and spake with me, saying, Come hither, I will show thee the judgment of the great harlot that sitteth upon many waters;'),(404227,13,66,17,2,'with whom the kings of the earth committed fornication, and they that dwell in the earth were made drunken with the wine of her fornication.'),(404228,13,66,17,3,'And he carried me away in the Spirit into a wilderness: and I saw a woman sitting upon a scarlet-colored beast, full of names of blasphemy, having seven heads and ten horns.'),(404229,13,66,17,4,'And the woman was arrayed in purple and scarlet, and decked with gold and precious stone and pearls, having in her hand a golden cup full of abominations, even the unclean things of her fornication,'),(404230,13,66,17,5,'and upon her forehead a name written, MYSTERY, BABYLON THE GREAT, THE MOTHER OF THE HARLOTS AND OF THE ABOMINATIONS OF THE EARTH.'),(404231,13,66,17,6,'And I saw the woman drunken with the blood of the saints, and with the blood of the martyrs of Jesus. And when I saw her, I wondered with a great wonder.'),(404232,13,66,17,7,'And the angel said unto me, Wherefore didst thou wonder? I will tell thee the mystery of the woman, and of the beast that carrieth her, which hath the seven heads and the ten horns.'),(404233,13,66,17,8,'The beast that thou sawest was, and is not; and is about to come up out of the abyss, and to go into perdition. And they that dwell on the earth shall wonder, [they] whose name hath not been written in the book of life from the foundation of the world, when they behold the beast, how that he was, and is not, and shall come.'),(404234,13,66,17,9,'Here is the mind that hath wisdom. The seven heads are seven mountains, on which the woman sitteth:'),(404235,13,66,17,10,'and they are seven kings; the five are fallen, the one is, the other is not yet come; and when he cometh, he must continue a little while.'),(404236,13,66,17,11,'And the beast that was, and is not, is himself also an eighth, and is of the seven; and he goeth into perdition.'),(404237,13,66,17,12,'And the ten horns that thou sawest are ten kings, who have received no kingdom as yet; but they receive authority as kings, with the beast, for one hour.'),(404238,13,66,17,13,'These have one mind, and they give their power and authority unto the beast.'),(404239,13,66,17,14,'These shall war against the Lamb, and the Lamb shall overcome them, for he is Lord of lords, and King of kings; and they [also shall overcome] that are with him, called and chosen and faithful.'),(404240,13,66,17,15,'And he saith unto me, The waters which thou sawest, where the harlot sitteth, are peoples, and multitudes, and nations, and tongues.'),(404241,13,66,17,16,'And the ten horns which thou sawest, and the beast, these shall hate the harlot, and shall make her desolate and naked, and shall eat her flesh, and shall burn her utterly with fire.'),(404242,13,66,17,17,'For God did put in their hearts to do his mind, and to come to one mind, and to give their kingdom unto the beast, until the words of God should be accomplished.'),(404243,13,66,17,18,'And the woman whom thou sawest is the great city, which reigneth over the kings of the earth.'),(404244,13,66,18,1,'After these things I saw another angel coming down out of heaven, having great authority; and the earth was lightened with his glory.'),(404245,13,66,18,2,'And he cried with a mighty voice, saying, Fallen, fallen is Babylon the great, and is become a habitation of demons, and a hold of every unclean spirit, and a hold of every unclean and hateful bird.'),(404246,13,66,18,3,'For by the wine of the wrath of her fornication all the nations are fallen; and the kings of the earth committed fornication with her, and the merchants of the earth waxed rich by the power of her wantonness.'),(404247,13,66,18,4,'And I heard another voice from heaven, saying, Come forth, my people, out of her, that ye have no fellowship with her sins, and that ye receive not of her plagues:'),(404248,13,66,18,5,'for her sins have reached even unto heaven, and God hath remembered her iniquities.'),(404249,13,66,18,6,'Render unto her even as she rendered, and double [unto her] the double according to her works: in the cup which she mingled, mingle unto her double.'),(404250,13,66,18,7,'How much soever she glorified herself, and waxed wanton, so much give her of torment and mourning: for she saith in her heart, I sit a queen, and am no widow, and shall in no wise see mourning.'),(404251,13,66,18,8,'Therefore in one day shall her plagues come, death, and mourning, and famine; and she shall be utterly burned with fire; for strong is the Lord God who judged her.'),(404252,13,66,18,9,'And the kings of the earth, who committed fornication and lived wantonly with her, shall weep and wail over her, when they look upon the smoke of her burning,'),(404253,13,66,18,10,'standing afar off for the fear of her torment, saying, Woe, woe, the great city, Babylon, the strong city! for in one hour is thy judgment come.'),(404254,13,66,18,11,'And the merchants of the earth weep and mourn over her, for no man buyeth their merchandise any more;'),(404255,13,66,18,12,'merchandise of gold, and silver, and precious stone, and pearls, and fine linen, and purple, and silk, and scarlet; and all thyine wood, and every vessel of ivory, and every vessel made of most precious wood, and of brass, and iron, and marble;'),(404256,13,66,18,13,'and cinnamon, and spice, and incense, and ointment, and frankincense, and wine, and oil, and fine flour, and wheat, and cattle, and sheep; and [merchandise] of horses and chariots and slaves; and souls of men.'),(404257,13,66,18,14,'And the fruits which thy soul lusted after are gone from thee, and all things that were dainty and sumptuous are perished from thee, and [men] shall find them no more at all.'),(404258,13,66,18,15,'The merchants of these things, who were made rich by her, shall stand afar off for the fear of her torment, weeping and mourning;'),(404259,13,66,18,16,'saying, Woe, woe, the great city, she that was arrayed in fine linen and purple and scarlet, and decked with gold and precious stone and pearl!'),(404260,13,66,18,17,'for in an hour so great riches is made desolate. And every shipmaster, and every one that saileth any wither, and mariners, and as many as gain their living by sea, stood afar off,'),(404261,13,66,18,18,'and cried out as they looked upon the smoke of her burning, saying, What [city] is like the great city?'),(404262,13,66,18,19,'And they cast dust on their heads, and cried, weeping and mourning, saying, Woe, woe, the great city, wherein all that had their ships in the sea were made rich by reason of her costliness! for in one hour is she made desolate.'),(404263,13,66,18,20,'Rejoice over her, thou heaven, and ye saints, and ye apostles, and ye prophets; for God hath judged your judgment on her.'),(404264,13,66,18,21,'And a strong angel took up a stone as it were a great millstone and cast it into the sea, saying, Thus with a mighty fall shall Babylon, the great city, be cast down, and shall be found no more at all.'),(404265,13,66,18,22,'And the voice of harpers and minstrels and flute-players and trumpeters shall be heard no more at all in thee; and no craftsman, of whatsoever craft, shall be found any more at all in thee; and the voice of a mill shall be heard no more at all in thee;'),(404266,13,66,18,23,'and the light of a lamp shall shine no more at all in thee; and the voice of the bridegroom and of the bride shall be heard no more at all in thee: for thy merchants were the princes of the earth; for with thy sorcery were all the nations deceived.'),(404267,13,66,18,24,'And in her was found the blood of prophets and of saints, and of all that have been slain upon the earth.'),(404268,13,66,19,1,'After these things I heard as it were a great voice of a great multitude in heaven, saying, Hallelujah; Salvation, and glory, and power, belong to our God:'),(404269,13,66,19,2,'for true and righteous are his judgments; for he hath judged the great harlot, her that corrupted the earth with her fornication, and he hath avenged the blood of his servants at her hand.'),(404270,13,66,19,3,'And a second time they say, Hallelujah. And her smoke goeth up for ever and ever.'),(404271,13,66,19,4,'And the four and twenty elders and the four living creatures fell down and worshipped God that sitteth on the throne, saying, Amen; Hallelujah.'),(404272,13,66,19,5,'And a voice came forth from the throne, saying, Give praise to our God, all ye his servants, ye that fear him, the small and the great.'),(404273,13,66,19,6,'And I heard as it were the voice of a great multitude, and as the voice of many waters, and as the voice of mighty thunders, saying, Hallelujah: for the Lord our God, the Almighty, reigneth.'),(404274,13,66,19,7,'Let us rejoice and be exceeding glad, and let us give the glory unto him: for the marriage of the Lamb is come, and his wife hath made herself ready.'),(404275,13,66,19,8,'And it was given unto her that she should array herself in fine linen, bright [and] pure: for the fine linen is the righteous acts of the saints.'),(404276,13,66,19,9,'And he saith unto me, Write, Blessed are they that are bidden to the marriage supper of the Lamb. And he saith unto me, These are true words of God.'),(404277,13,66,19,10,'And I fell down before his feet to worship him. And he saith unto me, See thou do it not: I am a fellow-servant with thee and with thy brethren that hold the testimony of Jesus: worship God; for the testimony of Jesus is the spirit of prophecy.'),(404278,13,66,19,11,'And I saw the heaven opened; and behold, a white horse, and he that sat thereon called Faithful and True; and in righteous he doth judge and make war.'),(404279,13,66,19,12,'And his eyes [are] a flame of fire, and upon his head [are] many diadems; and he hath a name written which no one knoweth but he himself.'),(404280,13,66,19,13,'And he [is] arrayed in a garment sprinkled with blood: and his name is called The Word of God.'),(404281,13,66,19,14,'And the armies which are in heaven followed him upon white horses, clothed in fine linen, white [and] pure.'),(404282,13,66,19,15,'And out of his mouth proceedeth a sharp sword, that with it he should smite the nations: and he shall rule them with a rod of iron: and he treadeth the winepress of the fierceness of the wrath of God, the Almighty.'),(404283,13,66,19,16,'And he hath on his garment and on his thigh a name written, KINGS OF KINGS, AND LORD OF LORDS.'),(404284,13,66,19,17,'And I saw an angel standing in the sun; and he cried with a loud voice, saying to all the birds that fly in mid heaven, Come [and] be gathered together unto the great supper of God;'),(404285,13,66,19,18,'that ye may eat the flesh of kings, and the flesh of captains, and the flesh of mighty men, and the flesh of horses and of them that sit thereon, and the flesh of all men, both free and bond, and small and great.'),(404286,13,66,19,19,'And I saw the beast, and the kings of the earth, and their armies, gathered together to make war against him that sat upon the horse, and against his army.'),(404287,13,66,19,20,'And the beast was taken, and with him the false prophet that wrought the signs in his sight, wherewith he deceived them that had received the mark of the beast and them that worshipped his image: they two were cast alive into the lake of fire that burneth with brimstone:'),(404288,13,66,19,21,'and the rest were killed with the sword of him that sat upon the horse, [even the sword] which came forth out of his mouth: and all the birds were filled with their flesh.'),(404289,13,66,20,1,'And I saw an angel coming down out of heaven, having the key of the abyss and a great chain in his hand.'),(404290,13,66,20,2,'And he laid hold on the dragon, the old serpent, which is the Devil and Satan, and bound him for a thousand years,'),(404291,13,66,20,3,'and cast him into the abyss, and shut [it], and sealed [it] over him, that he should deceive the nations no more, until the thousand years should be finished: after this he must be loosed for a little time.'),(404292,13,66,20,4,'And I saw thrones, and they sat upon them, and judgment was given unto them: and [I saw] the souls of them that had been beheaded for the testimony of Jesus, and for the word of God, and such as worshipped not the beast, neither his image, and received not the mark upon their forehead and upon their hand; and they lived, and reigned with Christ a thousand years.'),(404293,13,66,20,5,'The rest of the dead lived not until the thousand years should be finished. This is the first resurrection.'),(404294,13,66,20,6,'Blessed and holy is he that hath part in the first resurrection: over these the second death hath no power; but they shall be priests of God and of Christ, and shall reign with him a thousand years.'),(404295,13,66,20,7,'And when the thousand years are finished, Satan shall be loosed out of his prison,'),(404296,13,66,20,8,'and shall come forth to deceive the nations which are in the four corners of the earth, Gog and Magog, to gather them together to the war: the number of whom is as the sand of the sea.'),(404297,13,66,20,9,'And they went up over the breadth of the earth, and compassed the camp of the saints about, and the beloved city: and fire came down out of heaven, and devoured them.'),(404298,13,66,20,10,'And the devil that deceived them was cast into the lake of fire and brimstone, where are also the beast and the false prophet; and they shall be tormented day and night for ever and ever.'),(404299,13,66,20,11,'And I saw a great white throne, and him that sat upon it, from whose face the earth and the heaven fled away; and there was found no place for them.'),(404300,13,66,20,12,'And I saw the dead, the great and the small, standing before the throne; and books were opened: and another book was opened, which is [the book] of life: and the dead were judged out of the things which were written in the books, according to their works.'),(404301,13,66,20,13,'And the sea gave up the dead that were in it; and death and Hades gave up the dead that were in them: and they were judged every man according to their works.'),(404302,13,66,20,14,'And death and Hades were cast into the lake of fire. This is the second death, [even] the lake of fire.'),(404303,13,66,20,15,'And if any was not found written in the book of life, he was cast into the lake of fire.'),(404304,13,66,21,1,'And I saw a new heaven and a new earth: for the first heaven and the first earth are passed away; and the sea is no more.'),(404305,13,66,21,2,'And I saw the holy city, new Jerusalem, coming down out of heaven of God, made ready as a bride adorned for her husband.'),(404306,13,66,21,3,'And I heard a great voice out of the throne saying, Behold, the tabernacle of God is with men, and he shall dwell with them, and they shall be his peoples, and God himself shall be with them, [and be] their God:'),(404307,13,66,21,4,'and he shall wipe away every tear from their eyes; and death shall be no more; neither shall there be mourning, nor crying, nor pain, any more: the first things are passed away.'),(404308,13,66,21,5,'And he that sitteth on the throne said, Behold, I make all things new. And he saith, Write: for these words are faithful and true.'),(404309,13,66,21,6,'And he said unto me, They are come to pass. I am the Alpha and the Omega, the beginning and the end. I will give unto him that is athirst of the fountain of the water of life freely.'),(404310,13,66,21,7,'He that overcometh shall inherit these things; and I will be his God, and he shall be my son.'),(404311,13,66,21,8,'But for the fearful, and unbelieving, and abominable, and murderers, and fornicators, and sorcerers, and idolaters, and all liars, their part [shall be] in the lake that burneth with fire and brimstone; which is the second death.'),(404312,13,66,21,9,'And there came one of the seven angels who had the seven bowls, who were laden with the seven last plagues; and he spake with me, saying, Come hither, I will show thee the bride, the wife of the Lamb.'),(404313,13,66,21,10,'And he carried me away in the Spirit to a mountain great and high, and showed me the holy city Jerusalem, coming down out of heaven from God,'),(404314,13,66,21,11,'having the glory of God: her light was like unto a stone most precious, as it were a jasper stone, clear as crystal:'),(404315,13,66,21,12,'having a wall great and high; having twelve gates, and at the gates twelve angels; and names written thereon, which are [the names] of the twelve tribes of the children of Israel:'),(404316,13,66,21,13,'on the east were three gates; and on the north three gates; and on the south three gates; and on the west three gates.'),(404317,13,66,21,14,'And the wall of the city had twelve foundations, and on them twelve names of the twelve apostles of the Lamb.'),(404318,13,66,21,15,'And he that spake with me had for a measure a golden reed to measure the city, and the gates thereof, and the wall thereof.'),(404319,13,66,21,16,'And the city lieth foursquare, and the length thereof is as great as the breadth: and he measured the city with the reed, twelve thousand furlongs: the length and the breadth and the height thereof are equal.'),(404320,13,66,21,17,'And he measured the wall thereof, a hundred and forty and four cubits, [according to] the measure of a man, that is, of an angel.'),(404321,13,66,21,18,'And the building of the wall thereof was jasper: and the city was pure gold, like unto pure glass.'),(404322,13,66,21,19,'The foundations of the wall of the city were adorned with all manner of precious stones. The first foundation was jasper; the second, sapphire; the third, chalcedony; the fourth, emerald;'),(404323,13,66,21,20,'the fifth, sardonyx; the sixth, sardius; the seventh, chrysolite; the eighth, beryl; the ninth, topaz; the tenth, chrysoprase; the eleventh, jacinth; the twelfth, amethyst.'),(404324,13,66,21,21,'And the twelve gates were twelve pearls; each one of the several gates was of one pearl: and the street of the city was pure gold, as it were transparent glass.'),(404325,13,66,21,22,'And I saw no temple therein: for the Lord God the Almighty, and the Lamb, are the temple thereof.'),(404326,13,66,21,23,'And the city hath no need of the sun, neither of the moon, to shine upon it: for the glory of God did lighten it, and the lamp thereof [is] the Lamb.'),(404327,13,66,21,24,'And the nations shall walk amidst the light thereof: and the kings of the earth bring their glory into it.'),(404328,13,66,21,25,'And the gates thereof shall in no wise be shut by day (for there shall be no night there):'),(404329,13,66,21,26,'and they shall bring the glory and the honor of the nations into it:'),(404330,13,66,21,27,'and there shall in no wise enter into it anything unclean, or he that maketh an abomination and a lie: but only they that are written in the Lamb\'s book of life.'),(404331,13,66,22,1,'And he showed me a river of water of life, bright as crystal, proceeding out of the throne of God and of the Lamb,'),(404332,13,66,22,2,'in the midst of the street thereof. And on this side of the river and on that was the tree of life, bearing twelve [manner of] fruits, yielding its fruit every month: and the leaves of the tree were for the healing of the nations.'),(404333,13,66,22,3,'And there shall be no curse any more: and the throne of God and of the Lamb shall be therein: and his servants shall serve him;'),(404334,13,66,22,4,'and they shall see his face; and his name [shall be] on their foreheads.'),(404335,13,66,22,5,'And there shall be night no more; and they need no light of lamp, neither light of sun; for the Lord God shall give them light: and they shall reign for ever and ever.'),(404336,13,66,22,6,'And he said unto me, These words are faithful and true: and the Lord, the God of the spirits of the prophets, sent his angels to show unto his servants the things which must shortly come to pass.'),(404337,13,66,22,7,'And behold, I come quickly. Blessed is he that keepeth the words of the prophecy of this book.'),(404338,13,66,22,8,'And I John am he that heard and saw these things. And when I heard and saw, I fell down to worship before the feet of the angel that showed me these things.'),(404339,13,66,22,9,'And he saith unto me, See thou do it not: I am a fellow-servant with thee and with thy brethren the prophets, and with them that keep the words of this book: worship God.'),(404340,13,66,22,10,'And he saith unto me, Seal not up the words of the prophecy of this book; for the time is at hand.'),(404341,13,66,22,11,'He that is unrighteous, let him do unrighteousness still: and he that is filthy, let him be made filthy still: and he that is righteous, let him do righteousness still: and he that is holy, let him be made holy still.'),(404342,13,66,22,12,'Behold, I come quickly; and my reward is with me, to render to each man according as his work is.'),(404343,13,66,22,13,'I am the Alpha and the Omega, the first and the last, the beginning and the end.'),(404344,13,66,22,14,'Blessed are they that wash their robes, that they may have the right [to come] to the tree of life, and my enter in by the gates into the city.'),(404345,13,66,22,15,'Without are the dogs, and the sorcerers, and the fornicators, and the murderers, and the idolaters, and every one that loveth and maketh a lie.'),(404346,13,66,22,16,'I Jesus have sent mine angel to testify unto you these things for the churches. I am the root and the offspring of David, the bright, the morning star.'),(404347,13,66,22,17,'And the Spirit and the bride say, Come. And he that heareth, let him say, Come. And he that is athirst, let him come: he that will, let him take the water of life freely.'),(404348,13,66,22,18,'I testify unto every man that heareth the words of the prophecy of this book, if any man shall add unto them, God shall add unto him the plagues which are written in this book:'),(404349,13,66,22,19,'and if any man shall take away from the words of the book of this prophecy, God shall take away his part from the tree of life, and out of the holy city, which are written in this book.'),(404350,13,66,22,20,'He who testifieth these things saith, Yea: I come quickly. Amen: come, Lord Jesus.'),(404351,13,66,22,21,'The grace of the Lord Jesus be with the saints. Amen. ');
/*!40000 ALTER TABLE `versiculos` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `versoes`
--

DROP TABLE IF EXISTS `versoes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `versoes` (
  `vrs_id` tinyint(3) unsigned NOT NULL AUTO_INCREMENT,
  `vrs_nome` varchar(50) NOT NULL,
  PRIMARY KEY (`vrs_id`)
) ENGINE=MyISAM AUTO_INCREMENT=14 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `versoes`
--

LOCK TABLES `versoes` WRITE;
/*!40000 ALTER TABLE `versoes` DISABLE KEYS */;
INSERT INTO `versoes` VALUES (1,'1993 - Almeida Revisada e Atualizada'),(2,'1969 - Almeida Revisada e Corrigida'),(3,'2009 - Almeida Revisada e Corrigida'),(4,'2017 - Nova Almeida Aualizada'),(5,'2000 - Nova Tradução na Linguagem de Hoje'),(6,'Nova Versão Internacional'),(7,'Nova Versão Transformadora'),(8,'1848 - Almeida Antiga'),(9,'Almeida Recebida'),(10,'King James Atualizada'),(11,'Basic English Bible'),(12,'New International Version'),(13,'American Standard Version');
/*!40000 ALTER TABLE `versoes` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-03-27 15:26:44
